Endbenutzer-Lizenzvertrag (End-User License Agreement, EULA)

ABBYY FineReader 8.0

Wichtig! Lesen Sie die nachstehenden Bedingungen sorgfältig durch, bevor Sie das Produkt installieren, kopieren und/oder verwenden. Indem Sie das Produkt installieren, kopieren oder verwenden, erklären Sie sich mit diesen Bedingungen einverstanden.

Dieser ABBYY-Endbenutzer-Lizenzvertrag (EULA) ist ein rechtsgültiger Vertrag zwischen Ihnen, dem Endbenutzer, und ABBYY für das oben genannte Softwareprodukt von ABBYY, zu dem dieser Endbenutzer-Lizenzvertrag gehört, einschließlich sämtlicher dazugehörigen Datenträger, gedruckten Materialien sowie Online- oder elektronischer Dokumentation (die SOFTWARE). Die SOFTWARE ist durch Urheberrechte sowie internationale Verträge geschützt.
Wenn Sie diese SOFTWARE installieren, kopieren oder auf andere Weise nutzen, erklären Sie sich mit den Bestimmungen dieses Endbenutzer-Lizenzvertrags einverstanden und sind an ihn gebunden. Wenn Sie den Bedingungen dieses Endbenutzer-Lizenzvertrags nicht zustimmen, sind Sie nicht zur Verwendung und Installation der SOFTWARE berechtigt. Unter folgenden Bedingungen wird Ihnen der Kaufpreis vollständig zurückerstattet:

(i) Sie verwenden die SOFTWARE nicht und

(ii) Sie geben die SOFTWARE einschließlich aller oben genannten Dokumentation, Datenträger und Verpackung unter Vorlage des Kaufbelegs und innerhalb der durch die Gesetze des Landes und die am Ort des Kaufs üblichen Rückgabebestimmungen bestimmten Frist an den Händler zurück, von dem Sie die SOFTWARE erworben haben.

"ABBYY" steht für ABBYY Software LLC, eingetragen unter der Adresse 23 Kryukovskaya Ulitsa, 111020, Moskau, wenn Artikel 18.3 dieses Endbenutzer-Lizenzvertrags angewendet wird. In anderen Fällen steht "ABBYY" für ABBYY Software Ltd., Stasikratous 29, Office 202 CY 1065, Nicosia, Zypern.

"ABBYY Gruppe" steht für ABBYY mit allen seinen Tochtergesellschaften.

Eine "ABBYY-Tochtergesellschaft" ist eine juristische Person, die direkt oder indirekt über eine oder mehrere Zwischenstufen von ABBYY kontrolliert werden, unter gemeinsamer Kontrolle von ABBYY stehen oder ABBYY kontrollieren.

1. Lizenzgewährung

1.1 ABBYY gewährt Ihnen, dem Endbenutzer, unter der Voraussetzung, dass Sie die Bedingungen dieses Endbenutzer-Lizenzvertrags einhalten, eine nicht exklusive Lizenz zur Nutzung der SOFTWARE.

1.2 Alle im Folgenden angeführten Bedingungen beziehen sich sowohl auf die SOFTWARE als Ganzes als auch auf alle Softwarekomponenten.

2. Lizenz

2.1 ABBYY verbürgt sich dafür und garantiert, dass es in vollem Umfang über die Berechtigung, Befugnis, Rechtsfähigkeit, Fähigkeit und Autorisierung zur Lizenzierung und Verteilung der SOFTWARE einschließlich aller darin integrierten Bilder, Fotos, Animationen, Audio-Video-Komponenten, Musik, Texte und Applets sowie der begleitenden gedruckten Materialien und sämtlicher Kopien der SOFTWARE verfügt.

2.2 Die SOFTWARE beinhaltet wertvolle Geschäftsgeheimnisse und vertrauliche Informationen von ABBYY und ist durch (einschließlich, aber nicht beschränkt auf) das Urheberrechtsgesetz der USA, internationale Verträge und die in dem Bestimmungsland geltenden Gesetze urheberrechtlich geschützt. Jegliche Verwendung der SOFTWARE außerhalb der oder unter Zuwiderhandlung gegen die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags stellt einen Verstoß gegen die Rechte am geistigen Eigentum von ABBYY dar und hat den Entzug aller Rechte zur Nutzung der SOFTWARE zur Folge, die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährt werden.

2.3 Sie können diesen Endbenutzer-Lizenzvertrag und die SOFTWARE nur einmal dauerhaft an einen Endbenutzer übertragen. Dies muss die gesamte SOFTWARE einschließlich aller Komponenten, Datenträger, gedruckten Materialien sowie sämtlicher Upgrades umfassen. Eine solche Übertragung darf nicht per Zusendung oder auf anderem indirektem Weg erfolgen. Der Empfänger der Übertragung muss sich zur Einhaltung der Bestimmungen dieses Endbenutzer-Lizenzvertrags verpflichten, einschließlich der Verpflichtung, diesen Endbenutzer-Lizenzvertrag und die SOFTWARE nicht seinerseits weiterzugeben. Sie müssen die SOFTWARE im Falle einer solchen Übertragung der SOFTWARE von Ihrem Computer oder Ihrem Local Area Network deinstallieren.

3. Verwendung der SOFTWARE

3.1 Wenn Sie über die SOFTWARE "ABBYY FineReader 8.0 Professional Edition" verfügen, können Sie nur jeweils eine Kopie der SOFTWARE auf Ihrem Desktop-Computer (im Büro) und Ihrem tragbaren Computer (zu Hause) installieren und verwenden. Sie dürfen die SOFTWARE nicht auf mehr als zwei Computern installieren und Sie dürfen die SOFTWARE nicht auf mehr als einem Computer gleichzeitig verwenden. Die SOFTWARE darf nicht gleichzeitig auf Ihrem tragbaren Computer (zu Hause) und Ihrem Desktop-Computer (im Büro) verwendet werden.

3.2 Wenn Sie über die SOFTWARE "ABBYY FineReader 8.0 Corporate Edition" verfügen, dürfen Sie nur eine Kopie der SOFTWARE auf nur einem Computer installieren und verwenden, sofern keine anders lautenden, zusätzlichen Vereinbarungen mit ABBYY getroffen wurden oder in einem im Lieferumfang der SOFTWARE enthaltenen Lizenzzertifikat angegeben sind.

4. SOFTWARE auf verschiedenen Medien

4.1 Sie erhalten die SOFTWARE möglicherweise auf mehreren Medien, wozu auch Downloads über das Internet gehören. Unabhängig von der Anzahl der im Lieferumfang enthaltenen Medien oder Datenträger, dürfen Sie nur eine Kopie der SOFTWARE auf einem Computer verwenden, sofern keine anders lautenden, zusätzlichen Vereinbarungen mit ABBYY getroffen wurden oder in einem im Lieferumfang der SOFTWARE enthaltenen Lizenzzertifikat angegeben sind.

5. Endbenutzerdatenbanken

6.1 Sie dürfen Ihre eigene Datenbanken zu den Programmen der SOFTWARE erstellen, sofern diese Funktion in der SOFTWARE vorgesehen ist.

6. Weiterverteilung der SOFTWARE

6.1 Jegliche Weiterverteilung der SOFTWARE ist strengstens untersagt. "Weiterverteilung" schließt das Gewähren des Zugriffs an Drittparteien, das Verkaufen (außer wie in Artikel 2.3 beschrieben), Vermieten, Verleasen und Verleihen der SOFTWARE ein, ist jedoch nicht beschränkt auf diese Vorgänge.

7. Einschränkungen

7.1 Sie erkennen an, dass die SOFTWARE gegen unbefugtes Kopieren und uneingeschränkte Nutzung geschützt ist. Sie können die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährten Rechte an der SOFTWARE möglicherweise nur ausüben, wenn Sie Ihre Kopie der SOFTWARE aktivieren. Bei der Aktivierung der SOFTWARE werden keine persönlichen Informationen an ABBYY weitergeleitet. Die Aktivierung erfolgt völlig anonym. Es wird lediglich ein eindeutiger Parameter erstellt, der die Konfiguration Ihres Computers zum Zeitpunkt der Aktivierung darstellt. Der Parameter enthält weder persönliche Informationen noch Informationen über Software oder Daten, die sich auf Ihrem Computer befinden, oder Informationen zum Hersteller oder Modell Ihres Computers. Er identifiziert lediglich den Computer für Aktivierungszwecke. Zusammen mit dem Parameter werden der Name, die Seriennummer, die Versionsnummer und die Sprache der Benutzeroberfläche Ihrer Kopie der SOFTWARE an ABBYY geschickt. Diese Informationen werden ausschließlich zur Wahl der richtigen Sprache und des Inhalts einer Meldung genutzt, mit der das Ergebnis der Aktivierung bestätigt wird. Diese Informationen werden zu keinerlei anderen Zwecken verwendet.

7.2 Alle Nutzungsbedingungen und Einschränkungen, denen die Nutzung der SOFTWARE unterliegt, sind in diesem Endbenutzer-Lizenzvertrag angeführt, es sei denn, in einem getrennten Vertrag mit ABBYY wurden andere Vereinbarungen getroffen.

7.3 Sie dürfen keine der unten aufgeführten Vorgänge durchführen und auch Dritten nicht ermöglichen, diese durchzuführen:

7.3.1 Sie dürfen die SOFTWARE (Anwendungen, Datenbanken und andere Komponenten der SOFTWARE) nicht zurückentwickeln oder dekompilieren (den Quellcode des Objektcodes ermitteln) bzw. nur so weit, wie dies im ausdrücklich durch geltendes Recht abgedeckten Rahmen gestattet ist.

7.3.2 Sie dürfen außer den in der SOFTWARE vorgesehenen und in der Dokumentation beschriebenen Änderungen keine Veränderungen an der SOFTWARE vornehmen, einschließlich Veränderungen am Objektcode der Anwendungen und Datenbanken der SOFTWARE.

7.3.3 Sie dürfen keine der Ihnen hierin gewährten Rechte und andere Rechte im Zusammenhang mit dieser SOFTWARE an eine andere Person übertragen, ausgenommen gemäß Artikel 2.3.

7.3.4 Sie dürfen keiner Person, die keine Nutzungsrechte an der SOFTWARE hat und die mit Ihnen in einem System mit mehreren Benutzern arbeitet, die Verwendung der SOFTWARE ermöglichen.

8. Supportleistungen

8.1 ABBYY bietet Ihnen Supportleistungen im Zusammenhang mit der SOFTWARE ("Supportleistungen"), die den aktuellen Supportrichtlinien von ABBYY unterliegen, die auf der Website von ABBYY (http://www.abbyy.com/support/) veröffentlicht sind. ABBYY behält sich das Recht vor, die Supportrichtlinien jederzeit ohne Vorankündigung zu ändern.

8.2 Zusätzlicher Softwarecode, der Ihnen im Rahmen der Supportleistungen zur Verfügung gestellt wird, wird als Bestandteil der SOFTWARE betrachtet und unterliegt den Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags.

8.3 Damit Sie Supportleistungen in Anspruch nehmen können, müssen Sie ABBYY Informationen zur Ausstattung Ihrer Hardware sowie einige allgemeine Angaben zur Person zur Verfügung stellen: Ihren Namen, den Namen Ihrer Firma (wenn zutreffend), Ihre Anschrift, Telefonnummer und E-Mail-Adresse.

8.4 ABBYY behält sich das Recht vor, diese Informationen für Geschäftszwecke einschließlich, aber nicht beschränkt auf Produktsupport und -entwicklung zu verwenden. ABBYY wird solche Informationen nicht in Form personalisierter Daten nutzen, durch die Sie identifiziert werden könnten.

9. Nicht für den Weiterverkauf bestimmte Software

9.1 Wenn die SOFTWARE die Beschriftung "Nicht für den Weiterverkauf bestimmt" oder eine ähnlich lautende Beschriftung trägt, dürfen Sie sie ungeachtet anderer Abschnitte dieses Endbenutzer-Lizenzvertrags lediglich zu Demonstrations-, Verifikations- oder Testzwecken nutzen.

10. Software für Testzwecke

10.1 Wenn die SOFTWARE eine der Bezeichnungen "Try&Buy", "Trial" oder "Demo" trägt, gilt dieser Absatz, bis Sie eine Lizenz für die im Handel erhältliche Vollversion der SOFTWARE erwerben. Sie erkennen an, dass der Funktionsumfang der SOFTWARE eingeschränkt ist und/oder dass die SOFTWARE nur für eine begrenzte Zeit genutzt werden kann. Die SOFTWARE wird "wie besehen" und lediglich als Demomodell lizenziert. Versionen der SOFTWARE mit zeitlicher Begrenzung werden nach Ablauf einer festgelegten Frist nach der Installation deaktiviert. Diese Frist wird in der SOFTWARE selbst angegeben. Zu diesem Ablaufdatum erlischt die hier gewährte Lizenz, es sei denn, sie wird von ABBYY verlängert. Dies erfolgt, nachdem Sie eine im Handel erhältliche Volllizenz von ABBYY erworben haben.

11. Upgrades

11.1 Wenn die SOFTWARE als aktualisierte Version (Upgrade) gekennzeichnet ist, dürfen Sie sie nur dann verwenden, wenn Sie im Besitz einer gültigen Lizenz für ein Produkt sind, das zu diesem Upgrade berechtigt.

11.2 Die als aktualisierte Version gekennzeichnete SOFTWARE ersetzt bzw. ergänzt das Produkt, dessen Besitz Sie zur Verwendung der aktualisierten Version berechtigt.

11.3 Sobald Sie die aktualisierte Version des Produkts installiert haben, verliert Ihr bisheriger Endbenutzer-Lizenzvertrag seine Gültigkeit.

11.4 Sie dürfen die aktualisierte Version des Produkts nur gemäß den Bedingungen des Endbenutzer-Lizenzvertrags verwenden, der mit dem Produkt geliefert wird.

11.5 Sie erklären sich damit einverstanden, dass ABBYY mit Verfügbarkeit des Upgrades von allen Verpflichtungen zur Unterstützung der vorherigen Version der SOFTWARE entbunden ist.

12. Beendigung

12.1 ABBYY kann diesen Endbenutzer-Lizenzvertrag, ohne anderen Rechten dabei Abbruch zu tun, kündigen, wenn Sie sich nicht an die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags halten.

12.2 In diesem Fall sind Sie verpflichtet, alle Kopien der SOFTWARE und deren Komponenten zu zerstören und die SOFTWARE zu deinstallieren.

13. Garantie und Entschädigung

13.1 ABBYY garantiert während eines von der Gesetzgebung des Landes, in dem die SOFTWARE erworben wurde, festgelegten Zeitraums (gerechnet ab dem Kaufdatum), dass die Datenträger, auf denen die SOFTWARE geliefert wird, bei sachgemäßer Handhabung frei von Material- und Verarbeitungsfehlern sind. Für den Fall, dass die SOFTWARE in der Russischen Föderation erworben wurde, beträgt dieser Zeitraum sechzig (60) Tage ab dem Kaufdatum.

13.2 Ansonsten wird die SOFTWARE "wie besehen" ausgeliefert. ABBYY übernimmt keine Garantie dafür, dass die SOFTWARE fehlerfrei ist, und keinerlei Haftung für direkte oder indirekte Schäden, einschließlich, aber nicht beschränkt auf Gewinneinbußen, Unterbrechungen des Geschäftsbetriebs, Verlust von Geschäftsdaten oder andere finanzielle Schäden, die auf die Verwendung der SOFTWARE zurückzuführen sind, sowie Schäden, die durch mögliche Fehler oder Druckfehler in der SOFTWARE entstehen.

13.3 ABBYY garantiert nicht, dass die SOFTWARE Ihren Ansprüchen genügt oder dass die SOFTWARE ordnungsgemäß funktioniert, wenn sie gleichzeitig mit anderer Software oder Hardware verwendet wird.

13.4 Die Garantien von ABBYY beschränken sich auf die in diesem Dokument ausdrücklich aufgeführten Garantien. ABBYY gewährt keine weiteren Garantien, weder ausdrücklich noch stillschweigend, bezüglich der Handelsüblichkeit der SOFTWARE oder ihrer Eignung für einen bestimmten Zweck. Sie übernehmen das volle Risiko für Qualität und Leistung der SOFTWARE.

13.5 Einige Staaten oder die Gesetzgebung einiger Staaten lassen den Ausschluss oder die Beschränkung von direkten oder indirekten Schäden oder den Ausschluss von stillschweigenden Gewährleistungen oder Beschränkungen bezüglich der Dauer einer stillschweigenden Gewährleistung nicht zu. Es kann also sein, dass die oben genannten Beschränkungen nicht auf Sie zutreffen. Im zulässigen Rahmen gelten alle stillschweigenden Gewährleistungen höchstens sechzig (60) Tage ab dem Kaufdatum. Je nach Staat oder Gesetzgebung haben Sie möglicherweise weitere Rechte.

13.6 In jedem Fall beschränken sich die Verpflichtungen und die Haftung ABBYYs im Rahmen dieses Endbenutzer-Lizenzvertrags unabhängig von den zugrunde liegenden Ereignissen auf die Höhe des ursprünglich für die SOFTWARE bezahlten Kaufpreises.

14. Eingebettete Schriftarten

14.1 Da Schriftartenprogramme dem Urheberrecht unterliegen, können durch den Urheberrechtsinhaber für die Verwendung des Schriftartenprogramms möglicherweise Auflagen gemacht werden. Eine dieser Auflagen könnte sein, dass Sie eine lizenzierte Kopie des Schriftartenprogramms benötigen, um die Schriftart in die PDF-Datei einzubetten. ABBYY übernimmt keinerlei Haftung für Schäden, die mit der Verwendung von eingebetteten Schriftarten zusammenhängen oder daraus entstehen.

15. Adobe PDF Library®

15.1 "Adobe-Software" steht für Adobe PDF Library® für Windows 2000, XP und dazugehörige Dokumentation, sowie jegliche Upgrades, modifizierte Versionen, Updates, Ergänzungen und Kopien der Software. ABBYY FineReader 8.0 verwendet Adobe-Software zur Konvertierung von PDF-Dateien in Bilddateien.

15.2 Lizenzgewährung und Beschränkungen. ABBYY gewährleistet ein nicht exklusives Recht zur Nutzung der in die SOFTWARE integrierten Adobe-Software zu den Bedingungen des Endbenutzer-Lizenzvertrags. Die Erstellung einer Sicherungskopie der in die SOFTWARE integrierten Adobe-Software ist erlaubt, sofern die Sicherungskopie auf keinem anderen Computer installiert oder benutzt wird.

15.3 Recht an geistigem Eigentum. Die in die SOFTWARE integrierte Adobe-Software ist Eigentum von Adobe und seinen Lieferanten. Aufbau, Organisation und Quellcode sind wertvolle Geschäftsgeheimnisse von Adobe und seinen Lieferanten. Darüber hinaus ist die Adobe-Software durch das Urheberrecht der Vereinigten Staaten und internationale Abkommen geschützt. Das Kopieren der in die SOFTWARE integrierten Adobe-Software ist untersagt, es sei denn, es wurde in diesem Endbenutzer-Lizenzvertrag eine Ausnahme vorgesehen. Kopien, deren Anfertigung nach Maßgabe dieses Endbenutzer-Lizenzvertrags erlaubt sind, müssen exakt dieselben Angaben zu Urheber- und anderen Eigentumsrechten enthalten, wie sie in oder auf der SOFTWARE erscheinen. Sie nehmen zur Kenntnis, dass es Ihnen nicht gestattet ist, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu modifizieren, anzupassen, zurückzuentwickeln (reverse engineering), zu dekompilieren, zu deassemblieren oder anderweitig zu versuchen, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu erschließen. Mit Ausnahme des oben Gesagten gewährt Ihnen dieser Endbenutzer-Lizenzvertrag keinerlei geistige Eigentumsrechte an der Adobe-Software.

15.4 Lizenzen für Schriftarten. Wenn die SOFTWARE oder die in die SOFTWARE integrierte Adobe-Software Schriftarten-Software enthält, sind Sie grundsätzlich dazu berechtigt, diese Schriftarten-Software oder Typen dieser Schriftarten-Software in Ihre elektronischen Dokumente einzubetten, sofern dies vom Inhaber des Urheberrechts oder vom Händler genehmigt wurde. Die Schriftarten in diesem Paket können sowohl Adobe-eigene als auch andere Schriftarten enthalten. Adobe-eigene Schriftarten dürfen vollständig eingebettet werden.

15.5 Garantie. ABBYY UND SEINE LIEFERANTEN ÜBERNEHMEN KEINERLEI GEWÄHR FÜR DIE DURCH NUTZUNG DER IN DIE SOFTWARE INTEGRIERTEN ADOBE-SOFTWARE ERZIELTE LEISTUNG.

15.6 Export der Software. Sie nehmen zur Kenntnis, dass die in die SOFTWARE integrierte Adobe-Software in kein anderes Land geliefert, übertragen oder exportiert und in keiner durch die Exportbestimmungen der Vereinigten Staaten (Export Administration Act) oder andere Exportgesetze, -beschränkungen oder -regulierungen (zusammengefasst "Exportgesetze") untersagten Art und Weise benutzt werden darf. Falls darüber hinaus die in die SOFTWARE integrierte Adobe-Software einer Exportkontrolle unterliegt, bestätigen und gewährleisten Sie, dass Sie weder Staatsbürger noch anderweitig wohnhaft in einem Land sind, das Gegenstand eines US-Embargos ist und dass Sie auch auf keine andere Weise durch die Exportgesetze vom Empfang der in die SOFTWARE integrierten Adobe-Software ausgeschlossen sind. Alle Benutzerrechte der in die Adobe-Software integrierten SOFTWARE werden unter der Bedingung gewährleistet, dass sie bei Nicht-Einhaltung der Bedingungen dieses Endbenutzer-Lizenzvertrags hinfällig werden.

15.7 Marken. Adobe und Adobe PDF Library sind entweder eingetragene Marken oder Marken der Adobe Systems Incorporated in den Vereinigten Staaten und/oder anderen Ländern.

16. Microsoft® Reader Content

16.1 Als "Microsoft-Software" wird Microsoft® Reader Content Software Development Kit, Version 1.5 einschließlich "online" oder elektronisch verfügbarer begleitender Dokumentation bezeichnet. ABBYY FineReader 8.0 verwendet Microsoft-Software, um Dateien im Microsoft Reader-Format zu erstellen.

16.2 Als "Microsoft-Softwarekomponente" werden litgen.dll und andere Komponenten der Microsoft-Software bezeichnet, die in der SOFTWARE enthalten sein können. Alle im Zusammenhang mit der Microsoft-Softwarekomponente stehenden Rechte unterliegen den in diesem Vertrag festgelegten Bestimmungen.

16.3 Die Microsoft-Softwarekomponente ist Teil der SOFTWARE und alle Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags gelten, einschließlich, aber nicht beschränkt auf die Bestimmungen für die Weiterverteilung und die Übertragung von Rechten.

16.4 Sie sind dazu berechtigt, Dateien im Microsoft Reader-Format zu erstellen, die gewerblich vertrieben werden dürfen.

16.5 HAFTUNGSAUSSCHLUSS. IM WEITESTEN GESETZLICH ZULÄSSIGEN AUSMASS LIEFERN MICROSOFT UND SEINE LIEFERANTEN DIE MICROSOFT-SOFTWAREKOMPONENTE "WIE BESEHEN" UND OHNE SUPPORTLEISTUNGEN AUS. AUSSERDEM SCHLIESSEN MICROSOFT UND SEINE LIEFERANTEN HIERMIT FÜR DIESE MICROSOFT-SOFTWAREKOMPONENTE JEDE AUSDRÜCKLICHE, STILLSCHWEIGENDE ODER GESETZLICHE HAFTUNG AUS, EINSCHLIESSLICH, JEDOCH NICHT BESCHRÄNKT AUF DIE IM FOLGENDEN AUFGEFÜHRTEN ODER DARAUS RESULTIERENDEN (GEGEBENFALLS) VORLIEGENDEN GEWÄHRLEISTUNGEN ODER BEDINGUNGEN: ANSPRUCH, NICHTVERLETZUNG, HANDELSÜBLICHKEIT, EIGNUNG FÜR BESTIMMTE ZWECKE, VIRENFREIHEIT, GENAUIGKEIT ODER VOLLSTÄNDIGKEIT DER ANTWORTEN, ERGEBNISSE, FREIHEIT VON FAHRLÄSSIGKEIT ODER FREIHEIT VON VERARBEITUNGSFEHLERN, DES UNGESTÖRTEN BESITZES, UNGESTÖRTEN EIGENTUMS UND ENTSPRECHUNG MIT DER BESCHREIBUNG. SIE TRAGEN DAS ALLEINIGE RISIKO FÜR DIE VERWENDUNG UND LEISTUNG DER MICROSOFT-SOFTWAREKOMPONENTE UND ALLER SUPPORTLEISTUNGEN.

AUSSCHLUSS ALLER ZUFÄLLIGER, FOLGE- UND BESTIMMTER ANDERER SCHÄDEN. IM WEITESTEN GESETZLICH ZULÄSSIGEN AUSMASS ÜBERNEHMEN MICROSOFT UND SEINE LIEFERANTEN IN KEINEM FALL EINE HAFTUNG FÜR ETWAIGE SPEZIELLE, ZUFÄLLIGE, INDIREKTE ODER FOLGESCHÄDEN (EINSCHLIESSLICH, ABER NICHT BESCHRÄNKT AUF GEWINNEINBUSSEN, VERLUST VERTRAULICHER ODER ANDERER DATEN, UNTERBRECHUNGEN DES GESCHÄFTSBETRIEBS, PERSONENSCHADEN, DATENSCHUTZVERLETZUNG, NICHTERFÜLLUNG VON VERPFLICHTUNGEN (EINSCHLIESSLICH IN GUTEM GLAUBEN ODER ANGEMESSENER SORGFALT), FAHRLÄSSIGKEIT UND ALLE ANDEREN FINANZIELLEN ODER ANDERSARTIGEN VERLUSTE), DIE AUS DER VERWENDUNG ODER NICHTVERFÜGBARKEIT DER VERWENDUNG DER MICROSOFT-SOFTWAREKOMPONENTE ODER DER SUPPORTLEISTUNGEN, DER BEREITSTELLUNG ODER EINER FEHLENDEN BEREITSTELLUNG VON SUPPORTLEISTUNGEN ODER ANDERWEITIG AUF EINEN DER ODER IM ZUSAMMENHANG DAMIT STEHENDEN PUNKTE DIESES ENDBENUTZER-LIZENZVERTRAGS ENTSTEHEN ODER IN IRGENDEINER WEISE IM ZUSAMMENHANG STEHEN, AUCH WENN MICROSOFT ODER SEINE LIEFERANTEN AUF DIE MÖGLICHKEIT DIESER SCHÄDEN HINGEWIESEN WURDEN.

16.6 Vorbehalt der Rechte. Microsoft behält sich alle Rechte vor, die Ihnen nicht ausdrücklich in diesem Endbenutzer-Lizenzvertrag gewährt wurden.

16.7 Recht an geistigem Eigentum. Die Microsoft-Software befindet sich im Eigentum von Microsoft und seinen Lieferanten.

17. Export der Software

17.1 Falls die SOFTWARE in den USA erworben wurde, darf sie nicht in einer Weise exportiert oder reexportiert werden, die die Exportbestimmungen der USA oder andere geltende Gesetze verletzt.

18. Geltendes Recht

18.1 Wenn die SOFTWARE in den USA, in Kanada, Mexiko, Japan oder Taiwan erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Santa Clara County, Kalifornien (USA).

18.2 Wenn die SOFTWARE in Belgien, Dänemark, Finnland, Frankreich, Deutschland, Griechenland, Großbritannien, Irland, Italien, Luxemburg, den Niederlanden, Österreich, Portugal, Schweden, Spanien oder einem anderen Mitgliedsland der Europäischen Union, das nicht im Artikel 18.3 dieses Endbenutzer-Lizenzvertrags genannt wird, oder in der Schweiz, Norwegen, Island oder Liechtenstein erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Amsterdam, Niederlande.

18.3 Wenn die SOFTWARE in Russland, Weißrussland, Kasachstan, Moldawien oder einem anderen Land der GUS, mit Ausnahme der Ukraine, erworben wurde, oder wenn die SOFTWARE in Lettland, Litauen oder Estland erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Moskau (Russische Föderation).

18.4 Wenn die SOFTWARE in Albanien, Bosnien-Herzegowina, Bulgarien, Israel, Kroatien, Malta, Mazedonien, Montenegro, Polen, Rumänien, der Slowakei, Slowenien, Serbien, der Tschechischen Republik, der Türkei, der Ukraine, Ungarn oder Zypern erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Moskau (Russische Föderation).

18.5 In den in den Artikeln 18.1-18.4 beschriebenen Fällen unterliegt dieser Endbenutzer-Lizenzvertrag nicht den Vorschriften des internationalen Privatrechts der einzelnen Staaten oder dem Übereinkommen der Vereinten Nationen über Verträge über den internationalen Warenkauf, deren Anwendung ausdrücklich ausgeschlossen wird.

18.6 Wenn die SOFTWARE in einem anderen als den in den Artikeln 18.1-18.4 aufgeführten Ländern erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte des Landes, in dem Sie die Software gekauft haben.

19. Verschiedenes

19.1 Wenn Sie die SOFTWARE über das Internet erworben haben (einschließlich nicht für den Weiterverkauf bestimmte und aktualisierte Versionen), gilt Folgendes:

19.1.1 ABBYY lehnt ausdrücklich jegliche Garantie oder Haftung Ihnen gegenüber ab. Die SOFTWARE einschließlich dazugehöriger Dokumentation wird "wie besehen" ohne jegliche Gewährleistung oder Bedingungen, sei es ausdrücklich oder stillschweigend, geliefert, einschließlich, aber nicht beschränkt auf stillschweigende Gewährleistung der Handelsüblichkeit, Eignung für einen bestimmten Zweck oder Nichtverletzung von Rechten Dritter.

19.1.2 ABBYY liefert Ihnen keinerlei gedrucktes Material, einschließlich des Benutzerhandbuchs;

19.2 Wenn Sie die SOFTWARE über das Internet erworben haben, dürfen Sie die SOFTWARE nur gemäß der in Absatz 3 dieses Endbenutzer-Lizenzvertrags festgelegten Bestimmungen verwenden, es sei denn, in der elektronischen Begleitdokumentation zur SOFTWARE wurden andere Vereinbarungen getroffen.

19.3 Die Vergütung wird in diesem Endbenutzer-Lizenzvertrag als der Kaufpreis der SOFTWARE festgelegt, den ABBYY oder seine Händler verlangen, und wird entsprechend den von ihnen festgelegten Bedingungen entrichtet.

19.4 Dieser Endbenutzer-Lizenzvertrag tritt in Kraft, sobald Sie alle hierin genannten Bedingungen durch Auswählen der Option "Ich akzeptiere die Bedingungen der Lizenzvereinbarung" und anschließendes Klicken auf "Weiter" auf Ihrem Bildschirm akzeptiert haben, und bleibt bis zum Ablauf des Urheberrechts für die SOFTWARE rechtsverbindlich.

19.5 Wenn Sie den Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags nicht zustimmen, wählen Sie die Option "Ich lehne die Bedingungen der Lizenzvereinbarung ab" und klicken anschließend auf "Abbrechen".

19.6 ABBYY garantiert, dass sämtliche persönlichen Informationen, die Sie bei der Installation und Registrierung der SOFTWARE übermitteln, ausschließlich innerhalb der ABBYY Gruppe gespeichert und verwendet werden.

19.7 ABBYY garantiert, dass sämtliche Informationen, die Sie bei der Aktivierung der SOFTWARE übermitteln, ausschließlich innerhalb der ABBYY Gruppe gespeichert und verwendet werden.

20. Nutzung durch Regierungsstellen

20.1 Wird die SOFTWARE durch die Regierung der USA oder eine Regierungsbehörde der USA genutzt, gelten die folgenden zusätzlichen Bestimmungen: (1) Restricted Computer Software, wie im Abschnitt Rights in Data-General der Federal Acquisition Regulations 52.227-14 definiert; und (2) jegliche Verwendung, Vervielfältigung oder Offenlegung durch die US-Regierung unterliegt den im Unterabsatz (ñ)(1)(ii) des Abschnitts Rights in Technical Data and Computer Software von DFARS 252.227-7013 festgelegten Beschränkungen.

21. Allgemeine Bestimmungen

21.1 Sollte sich ein Teil dieses Endbenutzer-Lizenzvertrags als nichtig und nicht einklagbar erweisen, schmälert dies in keiner Weise die übrigen Bestimmungen des Vertrags, welche weiterhin Geltung behalten und einklagbar sind. Dieser Endbenutzer-Lizenzvertrag beeinträchtigt in keiner Weise die gesetzlich festgelegten Rechte des Verbrauchers.

U.S. Patent Nos. 5,258,855, 5,369,508, 5,625,465, 5,768,416 und 6,094,505


Info zu ABBYY FineReader - Aktivierung

Info zur ABBYY FineReader - Aktivierung

ABBYY schützt seine Software und seine geistigen Eigentumsrechte gegen Piraterie. Software-Piraterie schadet den Softwareherstellern und Endbenutzern. Durch den Erwerb einer legalen Software können Benutzer sicher sein, dass sie ein Qualitätsprodukt erhalten, das keinerlei Änderungen durch Dritte enthält. Illegale Produkte sind niemals sicher.

Ab ABBYY FineReader 8.0 wird eine besondere Schutztechnologie genutzt, um ABBYY-Produkte gegen illegales Kopieren und Weitergeben zu schützen. Diese Technologie schließt die nicht autorisierte Nutzung von ABBYY-Produkten durch Personen aus, die keine Lizenzvereinbarung mit dem Softwarehersteller unterzeichnet haben.

Wenn Ihre Lizenzvereinbarung nur die Installation der Software auf einem einzigen PC gestattet, stellt die Installation weiterer Exemplare derselben Software auf anderen PCs einen Bruch der Vereinbarung sowie der Copyright-Gesetze der Russischen Föderation und internationaler Urheberrechte dar. Die Aktivierungstechnologie überprüft die Anzahl der Exemplare und verhindert, dass ein lizenziertes Exemplar auf mehreren Workstations installiert werden kann. Die Anzahl der Installationen und Aktivierungen der Software auf einem PC ist nicht beschränkt.

Abhängig von der Produktversion und dem Auslieferungsbereich können folgende Funktionseinschränkungen gelten:

  • Erkannter kyrillischer Text kann nicht gespeichert oder gedruckt werden (ABBYY FineReader 8.0 Professional Edition)
  • Erkannter Text in einer beliebigen Sprache kann nicht gespeichert oder gedruckt werden (ABBYY FineReader 8.0 Professional Edition)
  • ABBYY FineReader 8.0 Corporate Edition ist ohne Aktivierung nicht funktionsfähig

Wie funktioniert die Aktivierung?

Die Aktivierung dauert nicht lange und wird mithilfe des integrierten Assistenten zur Aktivierung durchgeführt. Der Assistent nutzt eine gut strukturierte Benutzeroberfläche, um alle benötigten Aktivierungsinformationen an ABBYY zu senden. Derselbe Assistent wird auch zur Eingabe des Aktivierungscodes (Professional Edition) bzw. der Aktivierungsdatei (Corporate Edition), die Sie bei der aktivierung von ABBYY erhalten, verwendet.

Die Aktivierungsinformationen werden als Code (Installations-ID) gesendet, der auf der Basis der Konfigurationsinformationen des Computer erstellt wird, auf dem das Programm installiert wird. Es werden keine persönlichen Informationen über den Benutzer oder den Computer für diesen Code verwendet und der Code kann nicht zur Identifizierung des Benutzers genutzt werden.

Aktivierungsmethoden:

  • Über das Internet
    Die Aktivierung wird automatisch durchgeführt und dauert nur wenige Sekunden. Für diese Aktivierungsmethode ist eine Internetverbindung erforderlich.
  • Per E-Mail
    Der Benutzer muss eine E-Mail-Meldung an ABBYY senden, die durch das Programm erstellt wurde und alle zur Aktivierung erforderlichen Informationen enthält. Damit die automatische Antwortfunktion schnell reagieren kann, sollten Sie den Betreff und weiteren Inhalt der E-Mail nicht verändern.
  • Per Telefon oder Fax (nur Professional Edition)
    Der Benutzer muss sich an seine ABBYY-Vertretung bzw. einen Partner wenden und dort seine Installations-ID und die Seriennummer angeben. In den meisten Ländern können Sie dies auch per Fax erledigen. Die Nachricht mit den zur Aktivierung erforderlichen Information wird automatisch erstellt, sodass der Benutzer sie nur zu drucken und per Fax an seine ABBYY-Vertretung bzw. den Partner zu schicken braucht. Als Antwort erhält der Benutzer den Aktivierungscode für sein Programm.

Bei der Aktivierung über das Internet läuft der gesamte Vorgang automatisch ab. Bei der Aktivierung per Telefon oder Fax muss der Benutzer den von ABBYY zurückgeschickten Aktivierungscode bzw. die Aktivierungsdatei in den entsprechenden Feldern im Aktivierungsassistenten eingeben.

Nachdem die Aktivierung abgeschlossen ist, kann das Programm ohne Einschränkungen auf dem Computer genutzt werden.

ABBYY FineReader 8.0 kann auf demselben Computer beliebig häufig neu installiert werden, ohne dass eine erneute Aktivierung notwendig wird. Wenn Sie jedoch wesentliche Upgrades durchführen, die Festplatte formatieren oder das Betriebsystem neu installieren, müssen Sie die Aktivierung evtl. erneut durchführen.

Datenschutz bei der Aktivierung


ABBYY - Datenschutz bei der Aktivierung

Datenschutz bei der Aktivierung

Um alle Funktionen von ABBYY FineReader nutzen zu können, müssen Sie das Programm aktivieren. ABBYY verlangt, dass Sie das Programm aktivieren, um sicher zu gehen, dass Sie ein Originalprodukt von ABBYY verwenden. Es werden keine personlichen Angaben bei der Aktivierung mit ABBYY weitergeleitet. Die Aktivierung erfolgt anonym.

Während der Aktivierung erstellt der ABBYY FineReader-Assistent zur Aktivierung eine eindeutige Installations-ID, die die Konfiguration Ihres PC zum Zeitpunkt der Aktivierung beschreibt. Die Installations-ID enthält keine persönlichen Angaben, Informationen über Software oder Daten auf dem PC oder Informationen zu Hersteller und Modell des PC. Die Installations-ID dient ausschließlich zur Erkennung des PC zur Aktivierung. Zusammen mit der Installations-ID sendet der Assistent auch den Namen, die Seriennummer, die Versionsnummer und die Benutzersprache Ihrer Version von ABBYY FineReader an den ABBYY-Aktivierungsserver. Diese Information werden nur zur Auswahl der korrekten Sprache und des Inhalts für die Anwortnachricht zur Aktivierung verwendet.

Der ABBYY FineReader-Assistent zur Aktivierung erkennt Änderungen an der PC-Konfiguration. Kleinere Änderungen erfordern keine neue Aktivierung. Wenn Sie jedoch größere Veränderungen am PC vornehmen oder das Betriebssystem neu installieren, müssen Sie evtl. das Produkt neu aktivieren.

Info zu ABBYY FineReader - Aktivierung


Registrieren

Registrieren Sie Ihre Kopie von ABBYY FineReader 8.0.

Vorteile für registrierte Benutzer

  1. Registrierte Kunden erhalten kostenlos technische Unterstützung von ABBYY.
  2. Registrierten Kunden wird ein Rabatt beim Kauf neuer Versionen gewährt.
  3. Registrierten Kunden stehen Online-Informationen zu neuen Versionen von ABBYY FineReader und anderen Produkten von ABBYY zur Verfügung.
  4. BONUSANWENDUNG! Wenn Sie Ihre Kopie von ABBYY FineReader Professional Edition registrieren, erhalten Sie ABBYY Screenshot Reader gratis! ABBYY Screenshot Reader kann Text in Screenshots erkennen und in bearbeitbaren Formaten speichern. *.

So registrieren Sie sich:

  • Wählen Sie Hilfe > Jetzt registrieren und füllen Sie das Registrierungsformular aus. Sie haben auch die Möglichkeit, sich online bei www.abbyy.com zu registrieren.

Datenschutz bei der Registrierung

__________________________

* Benutzer von ABBYY FineReader 8.0 Professional Edition müssen ihre Kopie von ABBYY FineReader 8.0 registrieren, um ABBYY Screenshot Reader verwenden zu können. Weitere Informationen zur Aktivierung von ABBYY Screenshot Reader finden Sie unter Installieren und Starten von ABBYY Screenshot Reader.

Benutzer von ABBYY FineReader 8.0 Corporate Edition brauchen ABBYY Screenshot Reader nicht zu aktivieren.


Datenschutz bei der Registrierung

Wenn Sie Ihre Anwendung registrieren, werden Ihre persönlichen Kontaktinformationen sicher von ABBYY gespeichert und gegen Nutzung durch Dritte ohne Ihre Einwilligung geschützt.

Diese Angaben können von ABBYY genutzt werden, um IhnenInformationen zu neuen Produkten, Preisänderungen und besonderen Angeboten für registrierte Benutzer zu senden, wenn Sie das entsprechende Kontrollkästchen während der Registrierung aktiviert haben.


Allgemeine Funktionen von ABBYY FineReader

ABBYY FineReader ermöglicht das einfache Konvertieren von Dokumenten in bearbeitbare Dateien. Ein einfacher Klick auf die Schaltfläche Scan&Read genügt, um die automatisierten Vorgang zu starten. Sie brauchen sich also nicht stundenlang durch das Benutzerhandbuch zu arbeiten. ABBYY FineReader unterstützt eine Vielzahl von Formaten; Sie können den erkannten Text an die gewünschte Anwendung senden oder ihn direkt in einem der unterstützten Formate speichern.

Inhalt des Kapitels

  • Was ist ein System zur optischen Zeichenerkennung?
  • Neue Funktionen in ABBYY FineReader 8.0
  • Von ABBYY FineReader unterstützte Speicherformate für Dokumente
  • Unterstützte Bildformate
  • In ABBYY FineReader unterstützte Sprachen
Erfassen eines Dokuments - Schnellverfahren


Was ist ein System zur optischen Zeichenerkennung?

Mit OCR-Systemen (System zur optischen Zeichenerkennung) können Sie gedruckte Dokumente automatisch in Ihren Computer einlesen.

Bei ABBYY FineReader handelt es sich um ein Allschriftlesesystem zur optischen Texterkennung. Das System kann Text in praktisch allen Schriftarten ohne vorheriges Testen erkennen. Die wichtigsten Merkmale von ABBYY FineReader sind die hohe Erkennungsgenauigkeit - auch bei mangelhafter Druckqualität. Diese Funktionalität basiert auf der speziellen Erkennungstechnologie Integral Purposeful Adaptive Perception. Diese IPA-Technologie ist in ABBYY FineReader umfassend implementiert.

Das Erfassen eines Dokuments erfolgt in zwei Schritten:

  1. Scanvorgang. Im ersten Schritt fungiert der Scanner als "Auge" Ihres Computers: Das Bild wird erfasst und in den Computer übertagen. Das so gewonnene Bild ist nicht mehr als eine Ansammlung von schwarzen, weißen oder farbigen Punkten, die nicht weiter bearbeitet werden können.
  2. Erkennung. Im zweiten Schritt erfolgt dann die eigentliche Verarbeitung des Bilds und die Zeichenerkennung.

Der zweite Schritt im Detail:

Die optische Zeichenerkennung in ABBYY FineReader umfasst die Analyse der vom Scanner übermittelten Bilddatei (Analyse des Seitenlayouts) und die Erkennung der einzelnen Zeichen. Die beiden Vorgänge der Layoutanalyse (Auswahl der Erkennungsbereiche, Tabellen, Bilder, Linien und einzelnen Zeichen) und des Einlesens des Bilds sind eng miteinander verknüpft: Bei der Layoutanalyse werden Informationen über den erkannten Text zur genaueren Analyse des Seitenlayouts herangezogen.

Wie bereits erwähnt, basiert der Erkennungsvorgang auf der Integral Purposeful Adaptive Perception-Technologie.

  • Integral - Integrität: Das zu erkennende Objekt wird als Einheit erfasst und besteht aus mehreren Grundelementen und deren Zusammenwirken.
  • Purposeful - Zweckgebundenheit: Der Erkennungsprozess umfasst die Erstellung und Verifikation von Hypothesen zum Zweck der Erkennung.
  • Adaptive - flexible Adaptivität: ABBYY FineReader ist ein lernfähiges Programm.

Das System basiert auf diesen drei Grundmerkmalen. Zuerst wird eine mögliche Entsprechung für das zu erkennende Zeichen gesucht (ein Zeichen, der Teil eines Zeichens oder mehrere "zusammengeklebte" Zeichen), die dann vom System entweder akzeptiert oder verworfen wird, wobei Schritt für Schritt die wesentlichen Merkmale und deren Zusammengehörigkeit untersucht werden. Diese wesentlichen Merkmale sind die für den Computer "verständlichen" Entsprechungen für jene Elemente der Zeichen, die für die menschliche Wahrnehmung wesentlich sind: Bögen, Kreise, Punkte usw. Das Programm passt sich dann dem Text an - es lernt - indem es versucht, erfolgreich erkannte Zeichen wieder zu erkennen. Die zweckgebundene Suche unter Verwendung von Kontextinformationen ermöglicht selbst die Erkennung von verzerrten oder unvollständigen Zeichen, wodurch auch bei mangelhafter Druckqualität hohe Erkennungsgenauigkeit erzielt wird.

Das Endergebnis des von ABBYY FineReader erkannten Texts wird im Fenster Text angezeigt. Diesen Text können Sie weiterbearbeiten und in einem Format Ihrer Wahl speichern.

Erfassen eines Dokuments - Schnellverfahren
Neue Funktionen in ABBYY FineReader 8.0


Neue Funktionen in ABBYY FineReader 8.0

Im Vergleich mit der vorherigen Version bietet ABBYY FineReader 8.0 eine Vielzahl von Erweiterungen und neuen Funktionen, mit denen Sie Ihre Produktivität bei der Arbeit mit gescannten Dokumenten, Bildern, PDF-Dateien und Faxen erhöhen können.

Diese Version enthält intelligente technologische Verbesserungen, mit deren Hilfe das Einlesen von Digitalfotoaufnahmen vereinfacht, die Erkennungsqualität bei niedrig auflösenden Faxen und Papierdokumenten erhöht, Dokumentenlayouts besser verarbeitet und die Sicherheitsfunktionen von PDF-Dateien verstärkt wurden. Neue Funktionen wie die geplante Ausführung, die Erkennung von Screenshots und der Automations-Manager zur Verarbeitung von wiederholten Dokumententasks machen Ihre Arbeit noch um einiges effizienter.

Ausführliche Informationen zu den wichtigsten Produktverbesserungen und den neuen Funktionen finden Sie hier im Anschluss. Nur in ABBYY FineReader 8.0 Corporate Edition verfügbare Optionen sind entsprechend gekennzeichnet.

Bis zu 30%iger Verbesserung der Genauigkeit bei niedrig auflösenden Dokumenten und Faxen [1]
Während ABBYY FineReader bei Dokumenten mit guter Qualität seit je her extrem genaue Erkennungsergebnisse lieferte, besteht immer noch die Möglichkeit, dass Sie Dokumente mit einer schlechteren Qualität als erwartet erhalten. Bei diesen handelt es sich meistens um Papierdokumente oder Faxe, die mit einer niedrigeren als der für OCR empfohlenen Auflösung gescannt wurden. ABBYY FineReader 8.0 ist in der Lage, solche Dokumente besser zu verarbeiten und eine bis zu 30 % höhere Erkennungsgenauigkeit zu erzielen.

Verarbeitung von Digitalfotoaufnahmen
Auch wenn Sie unterwegs sind und keinen Scanner zur Hand haben, können Sie Dokumente erfassen und erkennen. Nehmen Sie das Bild einfach mit Ihrer Digitalkamera auf und führen Sie die Erkennung später an Ihrem PC durch. ABBYY FineReader 8.0 bietet eine neue adaptive Erkennungstechnolgie für höhere OCR-Qualität bei Kameraaufnahmen.

Ausführlichere Informationen zum Thema:
 Verwenden einer Digitalkamera zum Fotografieren von Texten

Sicherheitsoptionen für PDF-Dokumente
Die neue Version von ABBYY FineReader unterstützt PDF-Sicherheitseinstellungen und ermöglicht das Festlegen von Kennwörtern für Berechtigungen und das Öffnen von Dokumenten sowie weiterer Sicherheitseinstellungen für PDF-Dateien. Sie können zwischen der RC4-basierten 40- bzw. 128-Bit- oder der neuesten AES-basierten (Advanced Encryption Standard) 128-Bit-Verschlüsselung wählen.

Ausführlichere Informationen zum Thema:
 PDF-Sicherheitseinstellungen

Erstellung von Tagged PDF-Dateien
Dank einer neuen Option zum Speichern von Tagged PDF-Dateien in ABBYY FineReader 8.0 können Sie PDF-Dateien erstellen, die auf Geräten mit kleinen Bildschirmen, z. B. Handheld-Geräte, besser lesbar sind.

Ausführlichere Informationen zum Thema:
 Speichern von erkanntem Text im PDF-Format

Automations-Manager
Diese neue Funktion ermöglicht die schnellere Verarbeitung von wiederholten Dokumententasks, indem sie die Tasks in Sätze von aufeinanderfolgenden Vorgängen gruppiert, die per Mausklick abgerufen werden können. Außerdem stehen eine Reihe von vordefinierten automatisierten Tasks zur Verfügung; zudem haben Sie die Möglichkeit, automatisierte Tasks selbst zu definieren und an Ihre Kollegen weiterzugeben.

Ausführlichere Informationen zum Thema:
 Automatisierte Tasks

Unterstützung von Hyperlinks
In dieser neuen Version werden Hyperlinks (z. B. Verknüpfungen mit Websites oder E-Mail-Adressen) erkannt und in die Ausgabedokumente übernommen. Außerdem können Sie in erkannten Dokumenten neue Hyperlinks einfügen.

Ausführlichere Informationen zum Thema:
 Erstellen und Bearbeiten von Hyperlinks

Erkennungsmodus "Schnell"
In ABBYY FineReader 8.0 können Dokumente nun 2-2,5 mal schneller erkannt werden, wenn Sie den neuen Erkennungsmodus Schnell verwenden. Dieser Modus ist besonders geeignet für Dokumente mit einfachem Layout und guter Druck- und Scanqualität. Bei komplexeren Dokumenten empfiehlt sich die Verwendung des Erkennungsmodus Gründlich. In den meisten Fällen wird die Erkennungsgenauigkeit im "schnellen" Modus ausreichend sein, so z. B. auch beim Konvertieren von Papierdokumenten in durchsuchbare PDF-Dateien.

Ausführlichere Informationen zum Thema:
Andere Erkennungsoptionen

Speichern im E-Book-Format von Microsoft Reader (LIT)
Nun können Sie die Erkennungsergebnisse auch im LIT-Format, dem E-Book-Format von Microsoft Reader, speichern, sodass die Dokumente auf Handheld-Geräten und PDAs angezeigt werden können.

Ausführlichere Informationen zum Thema:
Speichern von erkanntem Text im LIT-Format

Definieren von dokumentbezogenen Eigenschaften
In ABBYY FineReader 8.0 können Sie zusätzliche Dokumenteigenschaften wie Titel, Autor, Thema und Stichwörter definieren und diese zusammen mit der Datei in den Formaten PDF, DOC/RTF, XLS, HTML, Word XML und LIT speichern. Diese Eigenschaften können vom Betriebssystem und bestimmten Anwendungen für die Indizierung und die Suchfunktion verwendet werden.

Ausführlichere Informationen zum Thema:
 Hinzufügen von Dokumenteigenschaften

Erweiterte Sprach- und Wörterbuchunterstützung
Die Gesamtanzahl der unterstützten Sprachen beläuft sich nun auf 179. Wörterbuchunterstützung- und Rechtschreibprüfung stehen für 36 Sprachen zur Verfügung.

Die Haupterkennungswörterbücher für Deutsch und Englisch enthalten nun Fachbegriffe aus den Bereichen Recht und Medizin. Es besteht also keine Notwendigkeit mehr, für Fachtexte spezielle Erkennungswörterbücher auszuwählen.

Ausführlichere Informationen zum Thema:
 In ABBYY FineReader unterstützte Sprachen

Öffnen von mehrseitigen PDF- und TIFF-Dateien
Wenn Sie nicht das gesamte Dokument konvertieren möchten, können Sie in ABBYY FineReader 8.0 aus mehrseitigen PDF- oder TIFF-Dateien nur die Seiten öffnen, die Sie auch wirklich brauchen.

ABBYY Screenshot Reader
(In ABBYY FineReader 8.0 Professional Edition nach der Registrierung, in ABBYY FineReader 8.0 Corporate Edition ab Installation verfügbar)
Mit diesem benutzerfreundlichen und einfach zu bedienenden Dienstprogramm können Sie einen Teil Ihrer Bildschirmanzeige erfassen und den im erfassten Bild enthaltenen Text erkennen. Die erfassten Bildschirmbereiche können in einer Datei oder der Zwischenablage gespeichert werden.

Ausführlichere Informationen zum Thema:
 ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(Nur ABBYY FineReader 8.0 Corporate Edition)
Die aus früheren Versionen bekannte Funktion zum Durchsuchen von Ordnern nach eingehenden Bildern wurde in der neuen Version von ABBYY FineReader erheblich erweitert. Nun kann die Verarbeitung geplant werden, um Ihren Computer für die Dokumentenkonvertierung zu den Zeiten zu nutzen, in denen Sie ihn nicht anderweitig benötigen, z. B. nachts.

Ausführlichere Informationen zum Thema:
 ABBYY Hot Folder & Scheduling

Laut internen Tests von ABBYY eine Verbesserung gegenüber Version 7.0.


Von ABBYY FineReader unterstützte Speicherformate für Dokumente.

Erkennungsergebnisse werden von ABBYY FineReader in den folgenden Formaten gespeichert:

  • Microsoft Word-Dokument(*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML-Dokument (*.XML) (nur Microsoft Word 2003)
  • Adobe Acrobat-Format (*.PDF)
  • HTML
  • Microsoft PowerPoint-Format (*. PPT)
  • Comma Separated Values-Dateien (*.CSV)
  • Textformat (*.TXT). In ABBYY FineReader werden verschiedene Codeseiten (Windows, DOS, Mac, ISO) sowie das Unicode-Format unterstützt.
  • Microsoft Excel-Tabellen (*.XLS)
  • DBF
Speicheroptionen für verschiedene Formate einstellen


Unterstützte Bildformate

Mit ABBYY FineReader können Bilddateien in den folgenden Formaten geöffnet werden:

PDF:
Dateien in PDF-Format Version 1.5 oder früher.

BMP:
2-Bit-Schwarzweiß
4- und 8-Bit-Palette
16-Bit
24-Bit-Palette und TrueColor
32-Bit

PCX, DCX:
2-Bit-Schwarzweiß
4- und 8-bit - Palette
24-bit - TrueColor

JPEG:
Graustufen und TrueColor

JPEG 2000:
grau, farbig

TIFF:
Schwarzweiß unkomprimiert, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP
Graustufen unkomprimiert, Packbits, JPEG, ZIP
RGB - unkomprimiert, JPEG, ZIP
Palette - unkomprimiert, Packbits, ZIP
Mehrfachbild-TIFF

PNG:
Schwarzweiß, Graustufen, Farbe

Mit ABBYY FineReader können Bilddateien in den folgenden Formaten gespeichert werden:

BMP:
Schwarzweiß, Graustufen, Farbe

PCX:
Schwarzweiß, Graustufen

JPEG:
 Graustufen, Farbe

JPEG 2000:
grau, farbig

TIFF:
Schwarzweiß unkomprimiert, CCITT3, CCITT4, Packbits, ZIP
Graustufen unkomprimiert, Packbits, JPEG, ZIP
RGB – unkomprimiert, JPEG, ZIP
Mehrfachbild-TIFF

PNG:
Schwarzweiß, Graustufen, Farbe


Unterstützte Sprache

In ABBYY FineReader unterstützte Sprachen

ABBYY FineReader 8.0 unterstützt 179 Erkennungssprachen.
Wichtig! Sie müssen das Produkt aktivieren, um mit kyrillischen Sprachen arbeiten zu können.

Klicken Sie auf eine Sprachbezeichnung, um die zugehörigen Informationen aufzurufen. Die Daten zur Anzahl an Muttersprachlern sind aus dem Jahr 2002.

Lesen Sie im Abschnitt "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können" nach, um mehr über die Schriften, die unrichtig im Text-Editor angezeigt sein können, zu erfahren.

Hauptsprachen (mit Wörterbuchunterstützung)

Zusätzliche Sprachen (ohne Wörterbuchunterstützung)

Künstliche Sprachen

Formelsprachen

Hauptsprachen

ABBYY FineReader stellt für Hauptsprachen Wörterbücher bereit. Sie haben die Möglichkeit, die Rechtschreibprüfung in ABBYY FineReader auf in diesen Sprachen verfasste Texte anzuwenden.

    • Armenisch (Ostarmenisch, Westarmenisch, Grabar)

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Armenien, die auch in Georgien, Aserbaidschan und Russland gesprochen wird. Das geschriebene Alt-Armenisch - Grabar - wird heute ausschließlich im kirchlichen Zusammenhang verwendet. Die moderne Schriftsprache hat zwei Hauptvariationen - Ostarmenisch (Jerewan), das in Armenien gesprochen wird, und Westarmenisch, das im Nahen Osten und im europäischen Raum gesprochen wird. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Baschkirisch

      Eine der Turksprachen. Wird in Russland gesprochen (Baschkirien und angrenzende Regionen). Sie ist Muttersprache für etwa 1 Millionen.

    • Bulgarisch

      Eine südslawische Sprache. Amtssprache in Bulgarien. Sie ist Muttersprache für etwa neun Millionen Menschen.

    • Dänisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Dänemark; wird auch in Grönland und auf Färöer gesprochen. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Deutsch (neue und alte Rechtschreibung)

      Eine germanische Sprache. Amtssprache in Deutschland, Österreich, der Schweiz, Luxemburg und Belgien. Sie ist Muttersprache für etwa 128 Millionen Menschen.

    • Englisch

      Eine germanische Sprache. Die wichtigste internationale Sprache. Eine der Amtssprachen der Vereinten Nationen. Die Amtssprache in den USA, Kanada, Großbritannien, Irland (offizielle Zweitsprache neben Irisch), Australien, Neuseeland, Indien (vorübergehender Status) und 15 afrikanischen Staaten: Republik Südafrika, Nigeria, Ghana, Uganda usw. Sie ist Muttersprache für über 508 Millionen Menschen.

    • Estnisch

      Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Estland. Sie ist Muttersprache für etwa 1.1 Million Menschen.

    • Finnisch

      Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Finnland; wird auch in Russland (Karelia, Region St. Petersburg) und Schweden gesprochen. Sie ist Muttersprache für etwa 6 Millionen Menschen.

    • Französisch

      Eine romanische Sprache. Eine der Amtssprachen der Vereinten Nationen. Amtssprache in Frankreich, Belgien, der Schweiz, Luxemburg, Monaco, Andorra, Kanada, Haiti und mehreren afrikanischen Staaten: Benin, Elfenbeinküste, Burkina Faso, Gabun, Guinea, Zaire, Kongo, Mali, Niger, Senegal, Togo, Tschad, Burundi, Ruanda, Zentralafrikanische Republik, Madagaskar, Kamerun, Seychellen, Komoren, Dschibuti und Vanuatu (Ozeanien). Sie ist Muttersprache für über 128 Millionen Menschen.

    • Griechisch

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Griechenland und in Zypern. Sie ist Muttersprache für etwa zwölf Millionen Menschen.

    • Italienisch

      Eine romanische Sprache. Amtssprache in Italien. Sie ist Muttersprache für etwa 70 Millionen Menschen.

    • Katalanisch

      Eine romanische Sprache (iberoromanische Unterfamilie). Sie ist Muttersprache für etwa acht Millionen Menschen in Spanien (Katalonien, Valencia, Balearen), Frankreich (Roussillon, Ostpyrenäen), Andorra und auf Sardinien. Eine der Amtssprachen der obengenannten spanischen Provinzen und in Andorra.

    • Kroatisch

      Eine südslawische Sprache. Wurde bis zur Unabhängigkeit Kroatiens als dieselbe Sprache wie Serbisch betrachtet (aus der sich die serbokroatische Sprache bildete, wobei das Alphabet den einzigen Unterschied darstellte - Serbisch verwendet das kyrillische Alphabet, Kroatisch das lateinische). Amtssprache in Kroatien. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Lettisch

      Eine baltische Sprache. Amtssprache in Lettland. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Litauisch

      Eine baltische Sprache. Amtssprache in Litauen. Sie ist Muttersprache für etwa 4 Millionen Menschen.

    • Niederländisch (Niederlande und Belgien)

      Eine germanische Sprache. Amtssprache in den Niederlanden und in Belgien. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Norwegisch (Nynorsk und Bokmål)

      Eine germanische (skandinavische) Sprache. Amtssprache in Norwegen. Die Schriftsprache existiert in zwei Formen. Nynorsk und Bokmål (letztere ist dem Dänischen ähnlicher). Sie ist Muttersprache für etwa 5 Millionen Menschen.

    • Polnisch

      Eine westslawische Sprache. Amtssprache in Polen. Sie ist Muttersprache für etwa 44 Millionen Menschen.

    • Portugiesisch (Portugal und Brasilien)

      Eine romanische Sprache. Amtssprache in Portugal, Brasilien, Angola, Mosambik, Guinea-Bissau, Kap Verde, Sao Tome und Principe. Sie ist Muttersprache für etwa 191 Millionen Menschen.

    • Rumänisch

      Eine romanische Sprache. Amtssprache in Rumänien. Sie ist Muttersprache für etwa 26 Millionen Menschen.

    • Russisch

      Eine ostslawische Sprache. Amtssprache der Russischen Föderation; wird auch in allen Staaten der GUS und des Baltikums gesprochen. Sie ist Muttersprache für etwa 277 Millionen Menschen.

    • Slowakisch

      Eine westslawische Sprache. Amtssprache der Slowakei; wird auch in den angrenzenden Regionen Ungarns, Rumäniens und der Ukraine gesprochen. Sie ist Muttersprache für etwa 5.6 Millionen Menschen.

    • Slowenisch

      Eine südslawische Sprache. Amtssprache in Slowenien; wird auch in den angrenzenden Regionen Österreichs und Italiens gesprochen. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Spanisch

      Eine romanische Sprache. Amtssprache in Spanien, allen lateinamerikanischen Ländern (außer Brasilien) sowie Äquatorialguinea. Eine der Amtssprachen der Vereinten Nationen. Sie ist Muttersprache für etwa 417 Millionen Menschen.

    • Schwedisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Schweden und Finnland. Sie ist Muttersprache für etwa 10 Millionen Menschen.

    • Tatarisch

      Eine der Turksprachen. Wird in Russland gesprochen (Tatarstan, Baschkirien, Tschuwaschische Republik, Mari El usw.). Sie ist Muttersprache für etwa 7 Millionen Menschen.

    • Tschechisch

      Eine westslawische Sprache. Amtssprache der Tschechischen Republik; wird auch in der Slowakei gesprochen. Sie ist Muttersprache für etwa zehn Millionen Menschen.

    • Türkisch

      Eine der Turksprachen. Amtssprache in der Türkei und in Zypern; wird auch in Griechenland, Bulgarien, Rumänien, Iran und Irak gesprochen. Sie ist Muttersprache für etwa 61 Millionen Menschen.

    • Ukrainisch

      Eine ostslawische Sprache. Amtssprache in der Ukraine; wird auch in Russland und Weißrussland gesprochen. Sie ist Muttersprache für etwa 47 Millionen Menschen.

    • Ungarisch

      Eine ugrische (uralische) Sprache. Amtssprache in Ungarn; wird auch in angrenzenden Ländern wie Jugoslawien, Österreich, Slowakei, Rumänien und der Ukraine gesprochen. Sie ist Muttersprache für etwa 14.5 Millionen Menschen.

Zusätzliche Sprachen

    • Abchasisch

      Eine abchasisch-adygische (kaukasische) Sprache. Wird in Georgien (Abchasien) gesprochen. Sie ist Muttersprache für etwa 105000 Menschen.

    • Adygisch

      Eine abchasisch-adygische (kaukasische) Sprache. Wird in Russland gesprochen (Adygien, Region Krasnodar). Sie ist Muttersprache für etwa 120000 Menschen.

    • Afrikaans

      Eine germanische Sprache. Eine der Amtssprachen der Republik Südafrika. Sie ist Muttersprache für etwa 6.5 Millionen Südafrikaner, die von niederländischen Kolonisten abstammen.

    • Agul

      Eine lesgische (dagestanische) Sprache. Wird in Russland (Dagestan, Region Stawropol) und Aserbaidschan gesprochen. Sie ist Muttersprache für etwa 15000 Menschen.

    • Albanisch

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Albanien. Sie ist Muttersprache für etwa fünf Millionen Menschen in Albanien, Jugoslawien (Kosovo), Italien und Griechenland.

    • Altai

      Eine der Turksprachen. Wird in Russland (Altai) gesprochen. Sie ist Muttersprache für etwa 55000 Menschen.

    • Aserbaidschanisch (Kyrillisch), Aserbaidschanisch (Latein)

      Eine der Turksprachen. Amtssprache in Aserbaidschan. Sie ist Muttersprache für etwa 14-20 Millionen Menschen in Iran, Aserbaidschan, Armenien und Georgien.

    • Awarisch

      Eine der Awarisch-Andi-Dido-Sprachen (Dagestanisch). Wird in Russland (Dagestan) und Aserbaidschan gesprochen. Sie ist Muttersprache für etwa 600000 Menschen.

    • Aymará

      Eine Quechumaran-Sprache (eine der Sprachen südamerikanischer Indianer). Eine der drei Amtssprachen Boliviens. Sie ist Muttersprache für etwa 2.2 Millionen Aymará-Indianer, die in Peru und Bolivien leben. Die meisten Menschen mit Muttersprache Aymará sprechen außerdem Quechua und Spanisch. Einige Wissenschaftler betrachten Aymará nicht als eigenständige Sprache mit etwa zehn Dialekten sondern gehen von der Aymará-Sprachfamilie aus.

    • Baskisch

      Gehört keiner Sprachfamilie an. Sie ist Muttersprache für etwa 600000 Menschen in Spanien und Frankreich.

    • Bemba

      Eine Bantusprache. Ist Muttersprache für etwa fünf Millionen Menschen in Sambia, Zaire, Kongo und Tansania.

    • Blackfoot

      Eine Westalgonkin-Sprache. Sie ist Muttersprache für weniger als 10000 Indianer in den USA und Kanada.

    • Bretonisch

      Eine britannische (keltische) Sprache. Sie ist Muttersprache für etwa eine Million Bretonen in Frankreich.

    • Bugotu

      Eine ozeanische Sprache (gehört zum malaiisch-polynesischen Zweig der austronesischen Sprachen); wird auf den südöstlichen Salomon-Inseln gesprochen.

    • Burjat

      Eine mongolische Sprache. Wird in Russland (Burjatien) gesprochen. Sie ist Muttersprache für etwa 422000 Menschen.

    • Cebuano

      Eine philippinische (austronesische) Sprache. Wird auf den Zentral-Philippinen gesprochen. Wird im Allgemeinen als Gruppe eng verwandter Sprachen (Bisayan) betrachtet. Sie ist Muttersprache für etwa 24 Millionen Menschen.

    • Chakassisch

      Eine der Turksprachen, die in Russland (Chakassien) gesprochen wird. Sie ist Muttersprache für etwa 60000 Menschen.

    • Chamorro

      Eine austronesische Sprache, die in West-Mikronesien, insbesondere auf Guam, gesprochen wird. Sie ist Muttersprache für etwa 78000 Menschen.

    • Chantisch

      Eine ugrische Sprache, die in Russland (Regionen Tyumen und Tomsk) gesprochen wird. Sie ist Muttersprache für etwa 15000 Menschen.

    • Chukchee

      Eine luorawetlische Sprache, die in Russland gesprochen wird (Regionen der Tschuktschi und Korjaken). Sie ist Muttersprache für etwa 10000 Menschen.

    • Crow

      Eine Sioux-Sprache, die im US-Bundesstaat Montana gesprochen wird. Sie ist Muttersprache für weniger als 10000 Menschen.

    • Dakota

      Eine Sioux-Sprache, die im Norden der USA (in den Bundesstaaten South Dakota und Montana) gesprochen wird. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Dargwa

      Eine dagestanische Sprache. Wird in Russland (Dagestan) gesprochen. Sie ist Muttersprache für etwa 360000 Menschen.

    • Deutsch (Luxemburg)

      Eine der Amtssprachen Luxemburgs (auch als Letzebuergesch bezeichnet). Wird im allgemeinen als moselfränkische Mundart des Deutschen betrachtet.

    • Dungan

      Eine sinotibetanische Sprache, die in Kirgisien, Kasachstan und Usbekistan gesprochen wird. Sie ist Muttersprache für etwa 50000 Menschen.

    • Eskimo (Kyrillisch), Eskimo (Latein)

      Eine eskimo-aleutische Sprache. Wird im Südosten der Chukchee-Halbinsel (Russland), in Alaska und den angrenzenden Regionen (USA), in den arktischen Regionen Kanadas und in Grönland gesprochen. Sie ist Muttersprache für etwa 100000 Menschen.

    • Ewenkisch

      Eine manchu-tungusische Sprache, die in Russland (Regionen Ochotskisches Meer, Jakutien und Magadan) gesprochen wird. Sie ist Muttersprache für etwa 5000 Menschen.

    • Ewenkisch

      Eine manchu-tungusische Sprache, die in China, Russland (vom Jenissei bis Sachalin) und in der Mongolei gesprochen wird. Sie ist Muttersprache für etwa 30000 Menschen (in Russland etwa 10000).

    • Färöisch

      Eine germanische (skandinavische) Sprache. Amtssprache auf den Färöer (autonomes Gebiet, das zu Dänemark gehört); wird auch in einigen anderen Regionen Dänemarks gesprochen. Sie ist Muttersprache für etwa 47000 Menschen.

    • Fidschianisch

      Eine austronesische Sprache, die auf Fidschi gesprochen wird. Sie ist Muttersprache für etwa 350000 Menschen.

    • Friesisch

      Eine germanische Sprache, die in Nord-Holland und Friesland (Niederlande), auf den nordfriesischen Inseln, auf Helgoland und im niedersächsischen Saterland gesprochen wird. Sie ist Muttersprache für etwa 730000 Menschen.

    • Friaulisch

      Eine romanische Sprache. Wird im Allgemeinen als rätoromanische Sprache betrachtet. Wird in Friaul-Julisch-Venetien (Italien) gesprochen. Sie ist Muttersprache für etwa 700000 Menschen.

    • Gagauz

      Gagauz - Eine der Turksprachen, die in Süd-Moldawien gesprochen wird. Sie ist Muttersprache für etwa 180 000 Menschen.

    • Galizisch

      Eine romanische Sprache, die oft als Dialekt des Spanischen oder Portugiesischen bezeichnet und in Spanien (Galizien) gesprochen wird. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Ganda

      Eine Bantusprache, die in Uganda gesprochen wird. Sie ist Muttersprache für etwa 4 Millionen Menschen.

    • Gälisch (Schottland)

      Eine keltische Sprache, die in Schottland, auf den Hebriden und in Neuschottland (Kanada) gesprochen wird. Sie ist Muttersprache für weniger als 100000 Menschen.

    • Guaraní

      Eine Tupí-Sprache, die in Paraguay und in den angrenzenden Regionen in Brasilien, Argentinien und Bolivien gesprochen wird. Sie ist Muttersprache für 5 Millionen Guaraní-Indianer.

    • Hani

      Eine sinotibetanische (lolo-birmanische) Sprache, die in China, Nord-Myanmar, Thailand, Laos und Vietnam gesprochen wird. Auch Acha genannt. Sie ist Muttersprache für etwa eine Million Menschen.

    • Haussa

      Eine afroasiatische Sprache. Wird in Nigeria, Niger, Kamerun, Ghana, Benin und Togo gesprochen. Sie ist Muttersprache für etwa 40 Millionen Menschen.

    • Hawaiisch

      Eine austronesische (polynesische) Sprache, die auf Hawaii gesprochen wird. Sie ist Muttersprache für etwa 20000 Menschen.

    • Isländisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Island. Sie ist Muttersprache für etwa 260000 Menschen.

    • Indonesisch

      Eine austronesische Sprache, die vor 1945 auch als Malaiisch bezeichnet wurde (einige Wissenschaftler sehen sie als Dialekt des Malaiischen an). Amtssprache in Indonesien mit dem Namen Bahasa Indonesia; wird auch zur internationalen Kommunikation verwendet. Sie ist Muttersprache für etwa 160 Millionen Menschen.

    • Inguschisch

      Eine wejnachische Sprache, die in Inguschetien gesprochen wird. Sie ist Muttersprache für etwa 200000 Menschen.

    • Irisch

      Eine keltische Sprache. Erste Amtssprache in Irland. Sie ist Muttersprache für weniger als 100000 Menschen.

    • Jakut

      Eine der Turksprachen, die in Russland (Jakutien) gesprochen wird. Sie ist Muttersprache für etwa 400000 Menschen.

    • Jingpo

      Eine tibeto-birmanische Sprache, die in Südchina und Myanmar gesprochen wird. Sie ist Muttersprache für etwa 600000 Menschen.

    • Kabardinisch

      Eine abchasisch-adygische (kaukasische) Sprache, die in Kabardino-Balkarien, Karatschai-Tscherkessien, Nord-Ossetien (Mozdok), Adygien und den angrenzenden Regionen Krasnodar und Stawropol gesprochen wird. Sie ist Muttersprache für etwa 300000 Menschen.

    • Kalmückisch

      Eine mongolische Sprache, die in Russland (Kalmückien) gesprochen wird. Sie ist Muttersprache für etwa 140000 Menschen.

    • Karatschaiisch-Balkarisch

      Eine der Turksprachen (diese Sprache wird von manchen Seiten bevorzugt als Kombination aus zwei eigenständigen aber eng verwandten karatschaiischen und balkarischen Sprachen betrachtet), die in Russland (Kabardino-Balkarien, Karatschai-Tscherkessien) gesprochen wird. Sie ist Muttersprache für etwa 200000 Menschen.

    • Karakalpak

      Eine der Turksprachen, die in Karakalpakien (Usbekistan) gesprochen wird. Sie ist Muttersprache für etwa 410000 Menschen.

    • Kasachisch

      Eine der Turksprachen. Amtssprache in Kasachstan. Sie ist Muttersprache für etwa 8 Millionen Menschen.

    • Kasubisch

      Wird im Allgemeinen als Dialekt des Polnischen betrachtet und in Polen gesprochen.

    • Kawa

      Eine Kadai-Sprache (die angeblich sowohl mit Thai als auch den austronesischen Sprachen verwandt ist), die in China gesprochen wird. Sie ist Muttersprache für weniger als 50000 Menschen.

    • Kikuyu

      Eine Bantusprache, die in Zentral-Kenia gesprochen wird. Sie ist Muttersprache für etwa sechs Millionen Menschen.

    • Kirgisisch

      Eine der Turksprachen. Amtssprache in Kirgisien; wird auch in China gesprochen. Sie ist Muttersprache für etwa 2.6 Millionen Menschen.

    • Kongolesisch

      Eine Bantusprache, die in Kongo, Zaire und Angola gesprochen wird. Sie ist Muttersprache für etwa 10 Millionen Menschen.

    • Korjak

      Eine luorawetlische Sprache, die in Russland (Region der Korjaken) gesprochen wird. Sie ist Muttersprache für etwa 5000 Menschen.

    • Korsisch

      Wird im Allgemeinen als Dialekt des Italienischen betrachtet und auf Korsika gesprochen. Sie ist Muttersprache für etwa 341000 Menschen.

    • Kpelle

      Eine Mande-Sprache (Niger-Kongo), die in Guinea und Liberia gesprochen wird. Sie ist Muttersprache für weniger als eine Million Menschen.

    • Kumykische

      Eine der Turksprachen, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 282000 Menschen.

    • Kurdisch

      Eine westiranische Sprache. Die zweite Amtssprache in Irak. Wird in der Türkei, in Iran, Irak, Syrien und den GUS-Staaten (kurdische Diaspora) gesprochen. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Lak

      Eine dagestanische Sprache, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 100000 Menschen.

    • Latein

      Eine italische Sprache. Amtssprache des Vatikan und der klassischen römischen Literatur.

    • Lesgisch

      Eine dagestanische Sprache, die in Russland (Dagestan) und Aserbaidschan gesprochen wird. Sie ist Muttersprache für etwa 450000 Menschen.

    • Luba

      Eine Bantusprache, die in Zaire gesprochen wird. Sie ist Muttersprache für etwa sechs Millionen Menschen.

    • Makedonisch

      Eine südslawische Sprache. Amtssprache in Makedonien. Sie ist Muttersprache für etwa 2 Millionen Menschen.

    • Malagasisch

      Eine austronesische Sprache. Amtssprache in Madagaskar. Sie ist Muttersprache für etwa zehn Millionen Menschen.

    • Malaiisch

      Eine austronesische Sprache. Amtssprache in Malaysia. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Malinke

      Eine Mande-Sprache (Niger-Kongo). Wird in Senegal, Guinea, Mali, Liberia und Sierra Leone gesprochen. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Maltesisch

      Eine semitische Sprache. Amtssprache in Malta. Sie ist Muttersprache für etwa 400000 Menschen.

    • Mansisch

      Eine ugrische Sprache, die in Russland (Westsibirien) gesprochen wird. Sie ist Muttersprache für etwa 4000 Menschen.

    • Maorisch

      Eine polynesische Sprache, die in Neuseeland gesprochen wird. Sie ist Muttersprache für etwa 300000 Menschen.

    • Mari

      Ein gemeinsamer Name für zwei eng verwandte Sprachen - Einfaches Mari und Hochland-Mari. Wird in Russland (Mari El, Tatarien) gesprochen. Eine finnougrische (uralische) Sprache. Sie ist Muttersprache für etwa 600000 Menschen.

    • Maya

      Eine Maya-Sprache, die in Mexiko, Guatemala und Honduras gesprochen wird. Sie ist Muttersprache für etwa eine Million Indianer.

    • Miao

      Eine Myao-Yao-Sprache, die in China, Vietnam, sowie teilweise in Laos und Thailand gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Minangkabau

      Eine austronesische Sprache, die auf Sumatra (zentrale und westliche Regionen) gesprochen wird. Sie ist Muttersprache für etwa 6.5 Millionen Menschen.

    • Mohawk

      Eine Irokesen-Sprache, die im Nordosten der USA und den angrenzenden Regionen in Kanada (Ontario-See und Erie-See) gesprochen wird. Sie ist Muttersprache für etwa 10000 Menschen.

    • Moldawisch

      Eine romanische Sprache. Amtssprache in Moldawien. Wird im Allgemeinen als Variation des Rumänischen betrachtet. Sie ist Muttersprache für etwa drei Millionen Menschen.

    • Mongolisch

      Eine mongolische Sprache. Amtssprache in der Mongolei; wird auch in China (Innere Mongolei) gesprochen. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Mordwinisch

      Ein gemeinsamer Name für zwei eng verwandte Sprachen: Mokscha-Mordwinisch und Ersja-Mordwinisch. Eine wolgafinnische (uralische) Sprache. Wird in Russland (Mordowien) gesprochen. Sie ist Muttersprache für etwa eine Million Menschen.

    • Nahuatl

      Eine Aztek-Tano-Sprache. Wird in Mexiko gesprochen. Sie ist Muttersprache für etwa eine Million Menschen.

    • Nenzisch

      Eine samojedische (uralische) Sprache, die in Russland (Regionen der Jamal-Nenzen und Dolgan-Nenzen) gesprochen wird. Sie ist Muttersprache für etwa 25000 Menschen.

    • Niwch

      Eine isolierte Sprache, die in Russland (Region Sachalin, Amur) gesprochen wird. Sie ist Muttersprache für etwa 1000 Menschen.

    • Nogaiisch

      Eine Turksprache, die in Russland (Region Karatschai-Tscherkessien, Krasnodar) gesprochen wird. Sie ist Muttersprache für etwa 55000 Menschen.

    • Nyanja

      Eine Bantusprache. Amtssprache in Malawi; wird auch in Sambia, Mosambik und Simbabwe gesprochen. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Ojibway

      Eine Algonkin-Sprache, die in USA und Kanada gesprochen wird. Sie ist Muttersprache für einige Tausend Indianer.

    • Ossetisch

      Eine ostiranische Sprache. Wird in Russland (Nord-Ossetien) und Georgien (Süd-Ossetien) gesprochen. Sie ist Muttersprache für etwa 600000 Menschen.

    • Papiamento

      Eine kreolische Sprache, die Spanisch als Grundlage hat. Sie wird auf Aruba, Bonaire und Curaçao gesprochen. Sie ist Muttersprache für weniger als eine Million Menschen.

    • Pidginenglisch (Tok Pisin)

      Eine kreolische Sprache, die Englisch als Grundlage hat. Amtssprache in Papua-Neuguinea. Sie ist Muttersprache für etwa drei Millionen Menschen.

    • Provenzalisch

      Eine romanische Sprache, die in Südfrankreich und den italienischen Alpen gesprochen wird. Sie ist Muttersprache für etwa zwei bis zehn Millionen Menschen.

    • Quechua

      Eine Quechumaran-Sprache. Eine der Amtssprachen in Peru und Bolivien; wird auch in Ecuador und Nord-Kolumbien, Chile und Argentinien gesprochen. Sie ist Muttersprache für etwa 7 bis 13 Millionen Indianer.

    • Rätoromanisch

      Eine romanische Sprache. Eine der drei Amtssprachen der Schweiz. Sie ist Muttersprache für etwa 40000 Menschen (Kanton Graubünden).

    • Romani

      Eine indoarische Sprache, die in der Diaspora der Sinti und Roma weltweit gesprochen wird. Sie ist Muttersprache für etwa ein bis fünf Millionen Menschen.

    • Ruandisch

      Eine Bantusprache. Eine der Amtssprachen in Ruanda; wird auch in Burundi, Zaire, Uganda und Tansania gesprochen. Sie ist Muttersprache für etwa zwölf Millionen Menschen.

    • Rundi

      Eine Bantusprache. Eine der Amtssprachen in Burundi; wird auch in Tansania und Zaire gesprochen. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Russisch (alte Rechtschreibung)

      Das reguläre Russisch in alter Rechtschreibung (von vor der Revolution).

    • Samisch (Lappisch)

      Eine finnougrische Sprache, die in Nord-Norwegen, Schweden, Finnland und Russland (Halbinsel Kola) gesprochen wird. Sie ist Muttersprache für etwa 50000 Menschen.

    • Samoanisch

      Eine polynesische Sprache. Eine der Amtssprachen in Westsamoa. Sie ist Muttersprache für etwa 430000 Menschen.

    • Selkup

      Eine samojedische (uralische) Sprache, die in Russland (Regionen Krasnojarsk und Tomsk) gesprochen wird. Sie ist Muttersprache für etwa 2000 Menschen.

    • Serbisch (Kyrillisch), Serbisch (Latein)

      Eine südslawische Sprache (siehe Kroatisch). Amtssprache in Jugoslawien. Sie ist Muttersprache für 20 Millionen Menschen.

    • Shona

      Eine Bantusprache, die in Simbabwe, Mosambik, Botswana und in der Republik Südafrika gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Somali

      Eine afroasiatische (kuschitische) Sprache. Amtssprache in Somalia; wird auch in Dschibuti, Äthiopien und Kenia gesprochen. Sie ist Muttersprache für etwa 11 Millionen Menschen.

    • Sorbisch

      Eine westslawische Sprache. Wird im Allgemeinen als Kombination aus zwei Sprachen betrachtet - Obersorbisch und Niedersorbisch. Wird in Deutschland (Sachsen) gesprochen. Sie ist Muttersprache für etwa 100000 Menschen.

    • Sotho

      Eine Bantusprache. Eine der Amtssprachen in Lesotho; wird auch in der Republik Südafrika gesprochen. Sie ist Muttersprache für etwa 8 Millionen Menschen.

    • Sunda

      Eine austronesische Sprache, die in Indonesien (West-Java) gesprochen wird. Sie ist Muttersprache für etwa 27 Millionen Menschen.

    • Suaheli

      Eine Bantusprache. Die Hauptsprache der internationalen Kommunikation (Handelsverkehrssprache) in Mittel- und Ostafrika (insbesondere in Tansania und Kenia). Amtssprache in Uganda. Sie ist Muttersprache für etwa 10-50 Millionen Menschen.

    • Swasiländisch

      Eine Bantusprache. Amtssprache in Swasiland, wird auch im Nordosten der Republik Südafrika gesprochen. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Tabassaranisch

      Eine dagestanische Sprache, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 75000 Menschen.

    • Tadschikisch

      Eine iranische Sprache. Amtssprache in Tadschikistan; wird auch in Usbekistan gesprochen. Sie ist Muttersprache für etwa 4.5 Millionen Menschen.

    • Tagalog

      Eine philippinische (austronesische) Sprache. Amtssprache auf den Philippinen. Sie ist Muttersprache für etwa 57 Millionen Menschen.

    • Tahitisch

      Eine polynesische (austronesische) Sprache. Amtssprache in Französisch Polynesien; wird auch in Neukaledonien und Vanuatu gesprochen. Sie ist Muttersprache für etwa 117000 Menschen.

    • Tatarisch (Krim)

      Eine der Turksprachen, die in der Ukraine gesprochen wird (Krim). Sie ist Muttersprache für etwa 700000 Menschen.

    • Tonganisch

      Eine polynesische (austronesische) Sprache. Amtssprache in Tonga; wird auch in Neuseeland, Fidschi und Westsamoa gesprochen. Sie ist Muttersprache für etwa 120000 Menschen.

    • Tschetschenisch

      Eine wejnachische (kaukasische) Sprache. Sie ist Muttersprache für etwa 1 Millionen Menschen in Russland (Tschetschenien, Inguschetien und Dagestan).

    • Tschuwaschisch

      Eine der Turksprachen, die in Russland gesprochen wird (Tschuwaschische Republik). Sie ist Muttersprache für etwa 1,4 Millionen Menschen.

    • Tswana

      Eine Bantusprache. Wird in Botswana und der Republik Südafrika gesprochen. Eine der Amtssprachen in Botswana. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Tun

      Eine Thai-Sprache, die in Südchina gesprochen wird. Sie ist Muttersprache für etwa 700000 Menschen.

    • Turkmenisch

      Eine der Turksprachen. Amtssprache in Turkmenistan. Sie ist Muttersprache für etwa 6.5 Millionen Menschen.

    • Tuwinisch

      Eine der Turksprachen, die in Russland (Tuwinien) gesprochen wird. Sie ist Muttersprache für etwa 240000 Menschen.

    • Udmurt

      Udmurt - Eine in Russland (Region Udmurtia, Kirovsk) gesprochene Permsprache. Sie ist Muttersprache für etwa 550 000 Menschen.

    • Uigurisch (Kyrillisch), Uigurisch (Latein)

      Eine der Turksprachen, die von den Uiguren in der Autonomen Region Xinjiang (Sinkiang)im nordwestlichen China sowie in Teilen Usbekistans, Kasachstans und Kirgisistans gesprochen wird. Sie ist die Muttersprache von etwa sieben Millionen Menschen.

    • Usbekisch (Kyrillisch), Usbekisch (Latein)

      Eine der Turksprachen. Amtssprache in Usbekistan; wird auch in China und Afghanistan gesprochen. Sie ist Muttersprache für etwa 31 Millionen Menschen.

    • Walisisch

      Eine keltische Sprache, die in Wales (Großbritannien) gesprochen wird. Sie ist Muttersprache für etwa 580000 Menschen.

    • Weißrussisch

      Eine ostslawische Sprache. Amtssprache in Weißrussland. Sie ist Muttersprache für etwa 10.2 Millionen Menschen.

    • Wolof

      Eine Niger-Kongo-Sprache (westatlantischer Zweig). Amtssprache in Senegal; wird auch in Gambia und Mauretanien gesprochen. Sie ist Muttersprache für etwa 7 Millionen Menschen.

    • Xhosa

      Eine Bantusprache, die in der Republik Südafrika gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Zapotekisch

      Eine indianische Sprache, die in Südmexiko gesprochen wird. Sie ist Muttersprache für etwa 430000 Menschen.

    • Zulu

      Eine Bantusprache, die in der Republik Südafrika und in Simbabwe gesprochen wird. Sie ist Muttersprache für etwa 9.2 Millionen Menschen.

Künstliche Sprachen

    • Esperanto

      Die beliebteste künstliche Sprache. Sie wurde 1887 von L. L. Zamenhoff erfunden und wird in 83 Ländern der Erde von circa 100000 Menschen gesprochen. Bisher wurden etwa 30000 Bücher in Esperanto veröffentlicht.

    • Interlingua

      1903 von dem berühmten Mathematiker Giuseppe Peano erfunden und Mitte des 20. Jahrhunderts durch den Linguisten A. Gode überarbeitet. Einige wissenschaftliche Magazine enthalten Beiträge, die in Interlingua verfasst wurden.

    • Ido

      1907 von L. de Beaufront erfunden. Eine überarbeitete Version des Esperanto. Hat keine erwähnenswerte Popularität erlangt.

    • Okzidentalisch

      1921-1922 von A. Wale erfunden. Hat keine erwähnenswerte Popularität erlangt.

Formelsprachen

    • Basic

      BASIC (Abkürzung für Beginners All-purpose Symbolic Instruction Code) ist eine Programmiersprache, die Mitte der 60er-Jahre des 20. Jahrhunderts von den Professoren John G. Kemeney und Thomas E. Kurz am Dartmouth College in New Hampshire in den USA entwickelt wurde.

    • C/C++

      Eine Programmiersprache, die 1972 von Dennis M. Ritchie, einem Systemprogrammierer bei "AT&T Bell Laboratories" entwickelt wurde. Die Sprache C++ wurde Anfang der 80er-Jahre des 20. Jahrhunderts von Bjarne Stroustrup ebenfalls bei "AT&T Bell Laboratories" entwickelt. Die Bezeichnung verweist auf die Weiterentwicklung von C.

    • COBOL

      COBOL (Abkürzung für Common Business-Oriented Language) ist eine Programmiersprache, die 1959 von Computerherstellern und dem amerikanischen Verteidigungsministerium entwickelt wurde.

    • Fortran

      FORTRAN (Abkürzung für FORmula TRANslator) ist eine Programmiersprache, die Mitte der 50er-Jahre des 20. Jahrhunderts von IBM entwickelt wurde.

    • JAVA

      Java ist eine Weiterentwicklung der Programmiersprache Oak und wurde 1995 von Sun Microsystems eingeführt. Die Java-Syntax ist der von C++ sehr ähnlich. Java wird zum Schreiben von Internet-Anwendungen verwendet.

    • Pascal

      Eine Programmiersprache, die nach dem französischen Mathematiker und Philosophen Blaise Pascal benannt wurde. Sie wurde Ende der 60er-Jahre des 20. Jahrhunderts von Niklaus Wirth am staatlichen Institut für Technologie in Zürich in der Schweiz entwickelt.


Schnellstart: Allgemeines

Schnellstart

In diesem Kapitel wird beschrieben, wie Sie ohne Vorkenntnisse über die Funktionsweise von ABBYY FineReader Dokumente erfassen können.

Außerdem werden die Fenster und Symbolleisten in ABBYY FineReader beschrieben. Wenn Sie bereits mit ABBYY FineReader gearbeitet haben, können Sie die Abschnitte bis Neue Funktionen in ABBYY FineReader 8.0 überspringen.

Inhalt des Kapitels:

  • Erfassen eines Dokuments - Schnellverfahren
  • Das Hauptfenster von ABBYY FineReader
  • Symbolleisten in ABBYY FineReader
  • Integration mit anderen Anwendungen


Erfassen eines Dokuments - Schnellverfahren

Konvertieren eines Dokuments - Schnellverfahren

Das Erfassen eines Dokuments erfolgt in vier Schritten: Scannen/Öffnen, Einlesen, Rechtschreibprüfung und Speichern des erkannten Texts. Für Papierdokumente können Sie OCR (optische Zeichenerkennung) ausführen, indem Sie automatisierte Tasks einsetzen oder sich vom Scan&Read-Assistent durch die einzelnen Arbeitsschritte führen lassen.

Konvertieren von Papierdokumenten

  1. Wenn Ihr Scanner an einer eigenen Stromquelle angeschlossen ist, schalten Sie den Scanner ein.

    (Viele Scanner müssen eingeschaltet werden, bevor Sie den Computer einschalten.)

  2. Schalten Sie den Computer ein und starten Sie ABBYY FineReader (Start/Programme/ABBYY FineReader 8.0/ABBYY FineReader 8.0 Professional Edition oder Corporate Edition). Das ABBYY FineReader-Hauptfenster wird geöffnet.
  3. Legen Sie die Seite, die Sie scannen möchten, in den Scanner ein.
  4. Rechtsklicken Sie auf den Pfeil rechts von der Schaltfläche Scan&Read und Wählen Sie im lokalen Menü den entsprechenden Eintrag:

    • Der Scan&Read-Assistent ist ein spezieller Scan&Read/Open&Read-Modus, der Sie durch die einzelnen Schritte des OCR-Vorgangs führt.

    • Scan&Read: Scannt Papierdokumente und erkennt die Bilder.

    • In PDF scannen: Scannt Papierdokumente, erkennt die Bilder und speichert den erkannten Text als PDF-Dokument.

    • In Word scannen: Scannt Papierdokumente, erkennt die Bilder und speichert den erkannten Text als Microsoft Word-Dokument.

    Nach Abschluss des Scanvorgangs wird das gescannte Dokument im Bildfenster angezeigt. Anschließend beginnt ABBYY FineReader mit dem Einlesen des Bilds und der Analyse seines Layouts. Erkannter Text wird im Dokument blau hervorgehoben. Die erkannten Daten werden außerdem als bearbeitbarer Text im Textfenster angezeigt. Im Anschluss sendet ABBYY FineReader den erkannten Text an eine Anwendung Ihrer Wahl oder speichert ihn in einem angegebenen Dateiformat und Verzeichnis.

    Verarbeiten von Bildern und PDF-Dokumenten

    Wenn Sie Bilder oder PDF-Dateien öffnen und erkennen möchten, wählen Sie:

    • Open&Read: Öffnet Bild- oder PDF-Dateien und erkennt sie.

    • PDF/Bilder in Word: Öffnet Bild- oder PDF-Dateien, erkennt die Bilder und speichert den erkannten Text als Microsoft Word-Datei.

Nähere Informationen siehe:
 | Einlesen von Bildern
 | Analyse des Seitenlayouts
 | Erkennung - Allgemeines
 | Prüfen und Bearbeiten von erkanntem Text
 | Speichern - Externe Formate und Anwendungen
 | Automatisierte Tasks
Unterstützte Bildformate
Von ABBYY FineReader unterstützte Speicherformate für Dokumente
Installation von ABBYY FineReader


Das Hauptfenster von ABBYY FineReader

In ABBYY FineReader arbeiten Sie immer mit einem Stapel von Dokumenten. Ein Stapel ist ein Ordner mit Bilddateien, erkannten Textdateien und anderen Dateien, die ABBYY FineReader-Informationen enthalten. Für jedes gescannte Bild wird eine separate Stapelseite erstellt. Wenn mehrere Bilder in einer einzelnen Bilddatei vorhanden sind (beispielsweise in einer mehrseitigen TIFF-Datei), wird für jedes Bild dieser Datei eine separate Stapeldatei erstellt.

Standardmäßig öffnet ABBYY FineReader beim Start einen neuen Stapel. Sie können entweder mit diesem arbeiten oder einen anderen öffnen. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Einzelheiten.

Am oberen Rand des ABBYY FineReader-Hauptfensters wird das ABBYY FineReader-Hauptmenü angezeigt. Die folgenden vier Symbolleisten werden unter dem Hauptmenü angezeigt: die Symbolleisten Standard, Formatierung, Bildwerkzeuge und Assistentensymbole. Sie können jede Symbolleiste nach Bedarf ein- und ausblenden.

Sie können eine Symbolleiste ein- bzw. ausblenden, indem Sie im Menü Ansicht oder im Kontextmenü den Befehl Symbolleisten wählen. Rechtsklicken Sie auf eine der Symbolleisten, um das Kontextmenü aufzurufen. Die Liste der Symbolleisten wird angezeigt, wobei die aktuell angezeigten Symbolleisten entsprechend gekennzeichnet sind. Klicken Sie auf den Namen der Symbolleiste, die Sie ein- bzw. ausblenden wollen.

Sie haben folgende Möglichkeiten, um die Seitenansicht im Stapelfenster zu wählen:

  • Klicken Sie in der Standardsymbolleiste entweder auf [image] oder [image].
  • Rechtsklicken Sie in das Fenster Stapel und wählen Sie im Kontextmenü den Befehl Ansicht.

Des Weiteren wird am unteren Rand des ABBYY FineReader-Hauptfensters die Statusleiste angezeigt. Die Statusleiste enthält Informationen zum Anwendungsstatus, zu Vorgängen, die gerade ausgeführt werden, sowie Kurzbeschreibungen zu ausgewählten Menübefehlen und Schaltflächen.

Der Rest des Hauptfensters wird von den Stapel-, Bild-, Zoom- und Textfenstern belegt.

Die Bild-, Zoom- und Textfenster sind miteinander verknüpft: Wenn Sie im Bildfenster auf einen Bereich des Bilds doppelklicken, wird dieser Bereich im Zoomfenster angezeigt, und im Textfenster rückt der Cursor an die Stelle im Text, auf die Sie geklickt haben (vorausgesetzt, dass bereits Text für die Seite erkannt wurde).

Sie können die Anordnung der Fenster am Bildschirm ändern:

  • Wählen Sie im Menü Ansicht die gewünschten Einstellung aus: Stapelfenster, Bildfenster , Textfenster oder Zoomfenster .
Einige empfohlene Fensteranordnungen: | Verwendung:
Das Stapelfenster auf der linken Seite; Stapelansicht: Miniaturansicht; die Fenster Bild, Text und Zoom | Wenn nicht zu viele Seiten im Stapel enthalten sind
Das Stapelfenster am oberen Rand: Stapelansicht: Details; die Fenster Bild, Text und Zoom | Wenn viele Seiten im Stapel enthalten sind
Das Stapelfenster am oberen Rand; Stapelansicht: Details; die Fenster Bild und Zoom | Wenn Sie eine Layoutanalyse und Erkennung durchführen
Das Stapelfenster am oberen Rand; Stapelansicht: Details; die Fenster Text und Zoom | Wenn Sie den erkannten Text bearbeiten

So wechseln Sie zwischen den Fenstern:

  • Drücken Sie ALT+TAB.
  • Drücken Sie ALT+1 , um das Stapelfenster zu aktivieren.
  • Drücken Sie ALT+2 , um das Bildfenster zu aktivieren.
  • Drücken Sie ALT+3 , um das Textfenster zu aktivieren.
Symbolleisten in ABBYY FineReader


Symbolleisten in ABBYY FineReader

In ABBYY FineReader stehen vier Symbolleisten zur Verfügung: Standard, Bildwerkzeuge, Formatierung und Assistentensymbole. Über die Schaltflächen in der Symbolleiste können Sie bequem auf die Funktionen der Anwendung zugreifen; gleichzeitig können Sie dieselben Funktionen auch über Menüs und Tastenkombinationen aufrufen. Wenn Sie erfahren möchten, welche Aktion mit einer bestimmten Schaltfläche ausgeführt wird, ziehen Sie den Mauszeiger über das Symbol. Damit wird die Quickinfo zu der Schaltfläche angezeigt und in der Statusleiste können Sie weitere Einzelheiten zu der Schaltflächenfunktion sehen.

Die Symbolleiste Assistentensymbole

Mit den Schaltflächen der Symbolleiste Assistentensymbole werden die Hauptfunktionen in ABBYY FineReader gestartet: Scannen, Lesen, Prüfen und Speichern der Erkennungsergebnisse. Die Zahlen auf den Schaltflächen geben an, in welcher Reihenfolge die betreffenden Aktionen zur Dokumenterfassung ausgeführt werden sollten. Sie können schrittweise jede Aktion getrennt durchführen oder alle Aktionen kombinieren, indem Sie auf die Schaltfläche Scan&Read-Assistent klicken. Mit dem Scan&Read-Assistent wird der gesamte Vorgang der Dokumentverarbeitung automatisch ausgeführt.

Jede Schaltfläche hat mehrere Funktionsmodi. Klicken Sie auf den Pfeil rechts von der Schaltfläche und wählen Sie im Kontextmenü den gewünschten Modus. Das Schaltflächensymbol zeigt immer den zuletzt ausgewählten Modus an. Klicken Sie auf die Schaltfläche an sich, um den Modus erneut auszuführen.
Scan&Read | Scan&Read-Assistent - Führt einen besonderen Scan&Read-Modus aus. ABBYY FineReader führt Sie durch die Dokumentverarbeitung und erklärt, wie die gewünschten Ergebnisse erzielt werden. Scan&Read - Startet das Scannen und Einlesen des Dokuments unter Verwendung der aktuellen Optionen. Open&Read - Öffnet und liest die im Dialog Öffnen ausgewählten Bilder ein. Die Liste der verfügbaren automatisierten Tasks in ABBYY FineReader: PDF/Bilder in Word In Word scannen In PDF scannen Automations-Manager: Öffnet die automatisierten Tasks, sodass Sie neue Tasks erstellen, bestehende Tasks bearbeiten und benutzerdefinifierte Tasks, die Sie nicht mehr benötigen, löschen können.
1-Bild scannen | Bild scannen - Scannt ein Bild ein. Bild öffnen - Fügt Bilder zu dem Stapel hinzu. Jedes hinzugefügte Bild wird in den Stapelordner kopiert. Mehrere Bilder scannen - Scannt Bilder ein, bis Sie den Scanvorgang anhalten. Wählen Sie im Menü Datei den Befehl Scan anhalten, um den Scanvorgang anzuhalten. Eingangsordner (nur Corporate Edition) - startet Ordnerüberwachung (alle Bilder, die in einem bestimmten Ordner gespeichert werden, werden automatisch in ABBYY FineReader geöffnet). Deaktivieren Sie diese Funktion im Menü Datei mit dem Befehl Eingangsordner deaktivieren. Optionen - Öffnet die Registerkarte Scannen/Öffnen (Dialog Optionen), auf der Sie die Scanoptionen usw. einstellen können.
2-Lesen | Lesen - Liest die geöffnete Stapelseite. Alle Seiten lesen - Liest alle nicht erkannten Stapelseiten. Optionen - Öffnet die Registerkarte Lesen (Dialog Optionen), auf der Sie die Optionen zur Dokumenterkennung einstellen können.
3-Rechtschreibung | Rechtschreibung prüfen - Durchsucht den Text nach falsch geschriebenen und nicht eindeutigen Wörtern (Wörter mit nicht eindeutig erkannten Zeichen). Optionen - Öffnet die Registerkarte Rechtschreibung prüfen (Dialog Optionen), auf der Sie Optionen zur Rechtschreibprüfung festlegen können.
4-Speichern | Speicher-Assistent - Öffnet den Speicher-Assistent, mit dem Sie die Anwendung zum Speichern von Text sowie Speicheroptionen bestimmen können. Seiten speichern- Speichert den erkannten Text auf eine Datenträgerdatei. Ausgewählte Seiten senden an - Wenn Sie nur ausgewählte Stapelseiten exportieren wollen. Wählen Sie die zu exportierenden Seiten und anschließend diesen Befehl. Legen Sie dann die Anwendung fest, in die die Seiten exportiert werden sollen. ABBYY FineReader exportiert die von Ihnen ausgewählten Seiten in die gewünschte Anwendung, ohne den Text auf einen Datenträger zu speichern. Alle Seiten senden an - Exportiert alle erkannten Seiten in die gewählte Anwendung, ohne den Text auf einen Datenträger zu speichern. Optionen - Öffnet die Registerkarte Speichern (Dialog Optionen), auf der Sie die Speicheroptionen festlegen können.

Die Symbolleiste Standard

Die Schaltflächen der Standard-Symbolleiste umfassen Funktionen zur Datei- und Bildbearbeitung (Rückgängigmachen und Wiederherstellen einer Aktion, Bildlauf durch Stapelseiten, Reinigen und Drehen eines Bilds) sowie die Liste der Erkennungssprachen.

Die Symbolleiste Formatierung

Die Schaltflächen der Symbolleiste Formatierung umfassen verschiedene Werkzeuge zur Textformatierung. Sie können den Text und die Textformatierung im Fenster Text bearbeiten.

Die Symbolleiste Bild

Die Schaltflächen der Symbolleiste Bild umfassen Werkzeuge zur Seitenlayoutanalyse (z.B. Erstellen und Bearbeiten von Blöcken), zum Vergrößern und Verkleinern der Bildskalierung sowie Werkzeuge zur Bildbearbeitung (z.B. Entfernen von Flecken im Bild usw.).

Hinweis: Die Schaltflächen zum Erstellen und Bearbeiten von Blöcken stehen sowohl im Zoomfenster als auch im Bildfenster zur Verfügung.

Einrichten der Symbolleiste

Hinweis: Die Ansicht des ABBYY FineReader-Hauptfensters bzw. die Anzahl der in den ABBYY FineReader-Symbolleisten angezeigten Schaltflächen hängt von der Auflösung Ihres Bildschirms ab. Um alle verfügbaren Schaltflächen sehen zu können, müssen Sie die Bildschirmauflösung erhöhen. Die Funktionalität von ABBYY FineReader wird jedoch nicht verringert, wenn einige Schaltflächen nicht angezeigt werden – diese Schaltflächen stellen nur einen Teil der in ABBYY FineReader zur Verfügung stehenden Funktionen dar. Sie können jederzeit den Menübefehl anstelle einer Symbollschaltfläche wählen.

In ABBYY FineReader können die Symbolleisten Standard, Bild und Formatierung angepasst werden: Sie können die Schaltflächen, über die die Befehle der Anwendung aufgerufen werden, hinzufügen oder entfernen.

Zu jedem Menüeintrag steht ein Symbol zur Verfügung. Im Dialog Einstellungen (Menü Extras>Setup) sind sämtliche Befehle und die dazugehörigen Symbole in der Liste Befehle zusammengefasst.

So fügen Sie einer Symbolleiste eine Schaltfläche hinzu:

  1. Wählen Sie im Feld Kategorien die gewünschte Kategorie.
    Hinweis: Die Befehle sind innerhalb der Liste nach Menüeinträgen gruppiert. Je nachdem, welche Kategorie Sie wählen, werden in der Liste Befehle unterschiedliche Befehle angezeigt.
  2. Wählen Sie im Feld Symbolleisten die Symbolleiste aus, der Sie eine Schaltfläche hinzufügen möchten.
  3. Wählen Sie in der Liste Befehle den gewünschten Befehl aus und klicken Sie auf die betreffende (>>) Schaltfläche.

Der ausgewählte Befehl wird der Liste der Befehle in der ausgewählten Symbolleiste hinzugefügt und in der betreffenden Symbolleiste im Hauptfenster angezeigt.

So entfernen Sie eine Schaltfläche aus einer Symbolleiste:

  • Markieren Sie die zu entfernende Schaltfläche in der Liste Symbolleistenschaltflächen, und klicken Sie auf die (<<) Schaltfläche.

Hinweis:
  1. Die Anordnung der Schaltflächen in der Liste bestimmt ihre Anordnung in der Symbolleiste. Um die Anordnung zu ändern, wählen Sie den betreffenden Befehl in der Liste der aktuellen Symbolleistenbefehle aus und klicken auf die Schaltfläche Nach oben bzw. Nach unten, um den Befehl weiter oben bzw. weiter unten in der Liste zu platzieren.
  2. Sie können die Befehle in Gruppen anordnen: Wählen Sie in der Liste Befehle den Eintrag Trennzeichen und klicken Sie auf die Schaltfläche Hinzufügen . In der Liste der Schaltflächen für die aktuelle Symbolleiste wird ein Trennzeichen eingefügt. Sie können das Trennzeichen beliebig verschieben.
  3. Um den Ausgangszustand einer Symbolleiste mit den ursprünglich vorhandenen Schaltflächen wiederherzustellen, wählen Sie die Symbolleiste in der Liste Symbolleisten aus und klicken Sie auf die Schaltfläche Zurücksetzen . Um den Ausgangszustand aller Symbolleisten mit den ursprünglich vorhandenen Schaltflächen wiederherzustellen, klicken Sie auf die Schaltfläche Alle zurücksetzen.


Integration mit anderen Anwendungen

ABBYY FineReader 8.0 kann mit Microsoft Word und Windows Explorer integriert werden, d. h., Sie können OCR von diesen Anwendungen aus ausführen.

Erkennen von Dokumenten von Microsoft Word aus

Bei der Installation von ABBYY FineReader 8.0 wird der Symbolleiste in Microsoft Word eine ABBYY FineReader-Schaltfläche ( [image]) hinzugefügt. Durch Klicken auf diese Schaltfläche wird ein Bild abgerufen und erkannt.

So erkennen Sie ein Dokument:

  1. Klicken Sie in der Symbolleiste von Microsoft Word auf [image].
  2. Gehen Sie im Dialogfeld ABBYY FineReader 8.0 wie folgt vor:
  • Bestimmen Sie, woher das Bild abgerufen werden soll: Von Scanner oder Von Datei
  • Wählen Sie in der Dropdown-Liste Erkennungssprache die Sprache des Texts aus, der erkannt werden soll.
    Hinweis: Sie können mehr als eine Sprache auswählen.
  • Wählen Sie unter Layout übernehmen eine der verfügbaren Optionen:
    Seitengestaltung vollständig übernehmen: Behält das vollständige Layout eines Dokuments bei; dazu gehören Absatzgestaltung, Schriftart und -größe, Spalten, Textrichtung und -farbe.
    Schriftart und -größe übernehmen    : Behält Absatzgestaltung sowie Schriftart und -größe bei.
    Formatierung vollständig entfernen    : Entfernt die gesamte Formatierung und verwendet eine einzige Schriftart im gesamten Dokument.
    Wählen Sie Bilder behalten, um die Bilder in den erkannten Texten beizubehalten.
    Wählen Sie Erkannten Text in neues Dokument einfügen, wenn Sie den erkannten Text in ein neues Microsoft Word-Dokument einfügen möchten. Diese Option ist standardmäßig aktiviert. Andernfalls wird der erkannte Text an der Cursorposition im aktuellen Dokument eingefügt.
  3. Klicken Sie auf Scan&Read.

Tipp:Klicken Sie auf Optionen..., um weitere Optionen festzulegen. Im Dialogfeld Optionen können Sie Optionen zum Öffnen, Scannen, Erkennen von Bildern und Speichern von Parametern einstellen.

Was kann ich tun, wenn...

Beim Starten von Microsoft Word die ABBYY FineReader-Schaltfläche nicht angezeigt wird

    So fügen Sie die ABBYY FineReader-Schaltfläche in die Microsoft Word-Symbolleiste ein:

    1. Klicken Sie mit der rechten Maustaste auf einen beliebigen Bereich der Symbolleiste.

    2. Wählen Sie in der Liste den Eintrag ABBYY FineReader 8.0 aus.

    Falls die Liste den ABBYY FineReader 8.0 nicht enthält, haben Sie bei der benutzerdefinierten Installation die Integration von ABBYY FineReader mit Microsoft Word nicht ausgewählt. So integrieren Sie ABBYY FineReader mit Microsoft Word:

    1. Klicken Sie auf der Windows-Taskleiste auf Start und wählen Sie Einstellungen > Systemsteuerung > Software.

    2. Wählen Sie in der Liste der installierten Programme den Eintrag ABBYY FineReader 8.0 und klicken Sie auf Ändern.

    3. Aktivieren Sie im Dialogfeld Benutzerdefinierte Installation die gewünschten Optionen.

    4. Befolgen Sie die Anweisungen im Installationsprogramm.

Öffnen von Bild- und PDF-Dateien von Windows Explorer aus

ABBYY FineReader 8.0 fügt dem Menü Datei in Windows Explorer die Option Öffnen mit ABBYY FineReader hinzu. Dieser Befehl ist nur verfügbar, wenn Sie mindestens eine Datei mit einem von ABBYY FineReader unterstützten Format ausgewählt haben.

So öffnen Sie eine Datei:

  1. Klicken Sie in Windows Explorer mit der rechten Maustaste auf die Datei, die Sie öffnen möchten.

  2. Wählen Sie im Menü Datei die Option Öffnen mit ABBYY FineReader.

ABBYY FineReader 8.0 wird geöffnet und das ausgewählte Bild einem neuen Stapel hinzugefügt. Wenn ABBYY FineReader 8.0 bereits ausgeführt wird, wird das ausgewählte Bild dem aktuellen Stapel hinzugefügt.

Tipp: Zum Hinzufügen von Bildern zum letzten Stapel, an dem Sie gearbeitet haben, wählen Sie im Dialogfeld Optionen auf der Registerkarte Allgemein die Option Letzten Stapel bei Start öffnen.


Installieren und Starten von ABBYY FineReader

In diesem Kapitel werden die Installation und damit in Zusammenhang stehende Themen, wie Systemvoraussetzungen und Workstation- bzw. Netzwerkinstallation behandelt.

Das Auslieferungspaket enthält ein spezielles Installationsprogramm für die Installation von ABBYY FineReader. Verwenden Sie immer die im Softwarepaket enthaltene CD-ROM.

Inhalt:

  • Hardware- und Software-Voraussetzungen
  • Installation von ABBYY FineReader
  • Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation
  • Starten von ABBYY FineReader


Hardware- und Software-Voraussetzungen

Voraussetzungen für das Arbeiten mit ABBYY FineReader:

  1. Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™/Sempron™ oder kompatibler Prozessor (500 MHz oder schneller)
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft Windows 2000 (entsprechende Sprachenversionen für lokalisierte Benutzeroberflächen erforderlich).
  3. 128 MB, plus jeweils 16 MB Arbeitsspeicher pro zusätzlichem Prozessor (für Multiprozessorsysteme)
  4. 250 MB freier Festplattenspeicher für die Standard-Programminstallation, 100 MB freier Festplattenspeicher für den Programmbetrieb
  5. Scanner, Digitalkamera oder Faxmodem - 100% Twain-kompatibel
  6. Grafikkarte und Monitor (Mindestauflösung 800 × 600)
  7. Tastatur und Maus oder anderes Zeigegerät
Installation von ABBYY FineReader
Starten von ABBYY FineReader
Anschließen eines Scanners


Installation von ABBYY FineReader

Das Installationsprogramm führt Sie durch die Installation von ABBYY FineReader. Schließen Sie vor der Installation von ABBYY FineReader alle anderen Anwendungen.

So installieren Sie ABBYY FineReader:

  1. Legen Sie die CD-ROM in das CD-Laufwerk ein. Das Installationsprogramm wird automatisch gestartet:
  2. Folgen Sie den Anweisungen des Installationsprogramms.
Wenn das Installationsprogramm nicht automatisch gestartet wird:
  1. Klicken Sie auf die Schaltfläche Start in der Taskleiste, und wählen Sie das Element Einstellungen/Steuerung.
  2. Doppelklicken Sie auf das Symbol Hinzufügen/Entfernen.
  3. Wählen Sie die Registerkarte Installieren/Deinstallieren aus, und klicken Sie auf die Schaltfläche Installieren.
  4. Folgen Sie den Anweisungen des Installationsprogramms.

Installationsoptionen
Während der Installation werden Sie aufgefordert, eine der beiden Installationsoptionen zu wählen:

  • Typisch (empfohlen) - Alle Programmkomponenten und alle Erkennungssprachen werden installiert, nur eine bei der Installation ausgewählte Sprache für die Benutzeroberfläche.

  • Benutzerdefinierte Installation - Sie können aus den im Auslieferungspaket enthaltenen Komponenten eine beliebige Anzahl auswählen (einschließlich verfügbarer Erkennungssprachen).

In der Datei 'Readme.htm' (auf der ABBYY FineReader CD-ROM) finden Sie weitere Informationen, falls Fehlermeldungen angezeigt werden sollten.

Hinweis: Wenn Sie eingene Wörterbücher und Muster von einer früheren Version von ABBYY FineReader verwenden möchten, dürfen Sie diese nicht vor der Installation der neuen Version deinstallieren. Alle bestehenden Benutzermuster und -wörterbücher stehen Ihnen dann auch in der neuen Version zur Verfügung.

Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation
Hardware- und Software-Voraussetzungen
Starten von ABBYY FineReader
Erfassen eines Dokuments - Schnellverfahren


Starten von ABBYY FineReader

So starten Sie ABBYY FineReader:

  • Wählen Sie im Startmenü Start/Programme die Option ABBYY FineReader 8.0 Professional Edition (Corporate Edition).
  • Klicken Sie in der Symbolleiste von Microsoft Word auf [image].

  • Klicken Sie in Windows Explorer mit der rechten Maustaste auf die Datei, die Sie öffnen möchten. Wählen Sie im Menü Datei die Option Öffnen mit ABBYY FineReader.

Hinweis: Schließen Sie Ihren Scanner sowohl an Ihren Computer als auch an eine Stromquelle an, bevor Sie ABBYY FineReader starten. Wenn Ihr Scanner noch nicht angeschlossen ist, konsultieren Sie bitte das bei Ihrem Scanner mitgelieferte Handbuch für Informationen zur Installation des Scanners.

Wenn Sie über keinen Scanner verfügen, können Sie mit ABBYY FineReader auch vorhandene Bilddateien einlesen (Beispieldateien finden Sie im Ordner ABBYY FineReader/Demo ).

Unterstützte Bildformate


Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation

Installation auf einem Netzwerk-Server

(Nur für Systemadninistratoren)

Dieser Abschnitt ist nur für Netzwerk-Administratoren interessant. Die Installation besteht aus zwei Schritten. Zuerst wird das Programm auf dem Server installiert. Das Programm kann dann vom Server aus mithilfe einer dieser vier Verfahren auf den Workstations installiert werden:

  • Über Active Directory
  • Über Microsoft Systems Management Server (SMS)
  • Über Task Scheduler
  • Über die Befehlszeile
  • Manuell im interaktivem Modus

So installieren Sie ABBYY FineReader 8.0 Corporate Edition auf dem Server:

  1. Legen Sie die CD-ROM in das CD-Laufwerk ein.
  2. Führen Sie die Datei 'AdminSetup.exe' auf der ABBYY FineReader CD-ROM.

Weitere Informationen zur Installation von ABBYY FineReader auf Workstations, dem License Manager und der Arbeit mit der Anwendung in einem LAN finden Sie im Benutzerhandbuch für Systemadministratoren, das sich im Installationordner von ABBYY FineReader auf dem Server befindet.


Erfassen des Bilds

Die Erkennungsqualität hängt sehr stark von der Qualität des Ausgangsbilds ab. In diesem Kapitel erfahren Sie, wie man ein Dokument richtig scannt, wie man ein bereits auf dem PC gespeichertes Bild öffnet und liest (siehe Liste der unterstützten Bildformate im Abschnitt Unterstützte Bildformate) und wie man Bilder verarbeitet und sie für die Erkennung aufbereitet (z.B. Eliminieren von Staub usw.)

Inhalt des Kapitels

  • Einlesen von Bildern
  • Einstellen von Scanparametern
  • Tipps zur Helligkeitseinstellung
  • Scannen eines mehrseitigen Dokuments
  • Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht
  • Öffnen von Bildern und PDF-Dateien
  • Verwenden einer Digitalkamera zum Fotografieren von Texten
  • Scannen von Doppelseiten
  • Hinzufügen von Visitenkarten zum Stapel
  • Arbeiten mit Bildern
  • Seitennummerierung
  • Stapelbildoptionen


Einlesen von Bildern

ABBYY FineReader "kommuniziert" mit Scannern über die TWAIN-Schnittstelle. Dabei handelt es sich um einen seit 1992 bestehenden Standard zur Vereinheitlichung von Ein-/Ausgabeformaten für Computer-Bildeingabegeräte (wie z.B. Scanner) und externe Anwendungen. Die Kommunikation zwischen ABBYY FineReader und Scanner kann über den TWAIN-Treiber auf zwei Arten erfolgen:

  • Über die ABBYY FineReader-Benutzeroberfläche: Stellen Sie in diesem Fall im Dialog Scanner-Einstellungen die Scanoption auf ABBYY FineReader-Benutzeroberfläche;
  • Über die TWAIN-Benutzeroberfläche: Stellen Sie in diesem Fall im TWAIN-Dialog des Scanners die Scanoption auf Benutzeroberfläche der TWAIN-Quelle;

Vorteile und Nachteile der jeweiligen Einstellung:

Wenn die Option Benutzeroberfläche der TWAIN-Quelle gewählt wurde, wird in den meisten Fällen eine Bildvorschauoption aktiviert. In dieser Vorschau können Sie den Scanbereich festlegen und die Helligkeit genau einstellen - die Änderungen der Einstellungen werden dabei sofort in der Bildvorschau angezeigt. Nachteilig ist dabei, dass verschiedene Scannermodelle unterschiedliche Dialoge für den TWAIN-Treiber verwenden. Eine Anleitung zur Verwendung des jeweiligen TWAIN-Dialogs wird mit dem Scanner mitgeliefert.
Wenn die Option ABBYY FineReader-Benutzeroberfläche gewählt wurde, werden folgende Funktionen verfügbar: Sie können auch mit Scannern ohne ADF mehrere Bilder scannen, und Sie können Scanoptionen in einer Stapelvorlagendatei (*.fbt) speichern, um die Einstellungen für weitere Stapel zu verwenden.

Sie können die Einstellungen jederzeit ändern:

  • Wählen Sie im Dialog Optionen die Registerkarte Scannen/Öffnen (Menü Extras>Optionen) und klicken Sie auf die gewünschte Optionsschaltfläche - Benutzeroberfläche der TWAIN-Quelleoder ABBYY FineReader-Benutzeroberfläche.

Hinweis:

  1. Bei manchen Scanner-Modellen ist die Option ABBYY FineReader-Benutzeroberfläche ausgegraut (nicht verfügbar).
  2. Wenn Sie die Option ABBYY FineReader-Benutzeroberfläche aktiviert haben und den Dialog Scanner-Einstellungen öffnen möchten, aktivieren Sie in der Registerkarte Scannen/Öffnen die Option Optionsdialog vor dem Scannen anzeigen(Extras>Optionen).

Wichtig! Gehen Sie beim Anschließen des Scanners unbedingt nach der beim Scanner mitgelieferten Benutzerdokumentation vor. Nachdem Sie den Scanner am Computer angeschlossen haben, installieren Sie einen TWAIN-Treiber und/oder Scan-Software.

So starten Sie den Scanvorgang:

Klicken Sie die Schaltfläche 1-Scannen oder wählen Sie im Menü Datei die Option Scannen. Im Fenster Bild im Hauptfenster von ABBYY FineReader wird daraufhin ein "Foto" der gescannten Seite angezeigt.

Sie können mehrere Seiten nacheinander scannen , indem Sie die Option Mehrere Bilder scannen auf der Registerkarte Scannen/Öffnen im Dialogfeld Optionen auswählen.
Hinweis:Dieses Dialogfeld können Sie öffnen, indem Sie Optionen... aus dem Menü der Schaltfläche Scannen wählen.

Es kann sein, dass der Scanvorgang nicht sofort gestartet, sondern einer der folgenden Dialoge geöffnet wird:

  • Der Dialog TWAIN-Quelle des Scanners. Überprüfen Sie die Scanner-Einstellungen und klicken Sie auf die Schaltfläche zum endgültigen Scannen (diese kann, je nach Scannermodell, 'Fertig', 'Scan' oder 'Endgültig' heißen).
  • Der Dialog Scanner-Einstellungen. Überprüfen Sie die Scanner-Einstellungen und klicken Sie auf die Schaltfläche zum endgültigen Scannen (diese kann, je nach Scannermodell, 'Fertig', 'Scan' oder 'Endgültig' heißen).

Tipp:

Wenn Sie sofort nach dem Scannen der Quelle den Erkennungsvorgang starten möchten, können Sie die Optionen Scan&Read verwenden:

Klicken Sie auf den Pfeil rechts von der Schaltfläche Scan&Read und wählen Sie im Menü die Option Scan&Read.

ABBYY FineReader scannt daraufhin die Seiten und führt gleichzeitig die Erkennung durch. Im Hauptfenster von ABBYY FineReader werden die Fenster Bild mit einem "Foto" der gescannten Seite und Text mit den Erkennungsergebnissen angezeigt.

Einstellen von Scanparametern
Scannen eines mehrseitigen Dokuments
Arbeiten mit Bildern
Allgemeine Informationen zur Erkennung
Speichern von Seitenbildern
Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht


Einstellen von Scanparametern

Die Erkennungsqualität hängt sehr stark von der Qualität des gescannten Bilds ab. Die Bildqualität wird durch die Definition der grundlegenden Scanparameter bestimmt: Auflösung, Scanmodus und Helligkeit.

Die grundlegenden Scanparameter sind:

  • Auflösung - Verwenden Sie für Standardtexte (Schriftgröße 10pt oder höher) eine Auflösung von 300 dpi und für Texte mit kleineren Schriftgrößen (9pt oder weniger) eine Auflösung von 400-600 dpi.
  • Scanmodus - Grau.
    Das Scannen im Graustufenmodus eignet sich für das Erkennungssystem am besten. Wenn Sie Bilder in Graustufen scannen, nimmt die Anwendung automatische Helligkeitseinstellungen vor.
  • Scanmodus - Schwarzweiß.
    Der Schwarzweißmodus erhöht die Scangeschwindigkeit, gleichzeitig gehen aber auch einige Zeicheninformationen verloren. Dies kann die Erkennungsqualität von Dokumenten mittlerer oder geringer Druckqualität herabsetzen.
  • Scanmodus - Farbe.
    Wenn Sie Farbdokumente scannen – mit Farbbildern, farbigen Schriftarten oder farbigem Hintergrund -, möchten Sie diese Farben u.U. in Ihrem elektronischen Dokument erhalten. Verwenden Sie in diesem Fall den Scanmodus Farbe. Verwenden Sie ansonsten den Scanmodus Graustufen.
  • Helligkeit - In den meisten Fällen reicht die mittlere Einstellung (50%) aus.
    Einige Dokumente, die im Schwarzweißmodus gescannt werden, benötigen u.U. eine zusätzliche Helligkeitsanpassung.

Hinweis: Das Scannen mit einer Auflösung von 400-600 dpi (statt dem 300 dpi-Standard) oder in Graustufen oder Farbe (statt Schwarzweiß) nimmt mehr Zeit in Anspruch. Bei einigen Scannermodellen kann das Scannen mit einer Auflösung von 600 dpi bis zu vier Mal so lang dauern wie mit 300 dpi.

So bestimmen Sie die Scanparameter:

  • Wenn Sie die Bilder über die ABBYY FineReader TWAIN-Benutzeroberfläche scannen, klicken Sie auf die Schaltfläche Scanner-Einstellungen auf der Registerkarte Scannen/öffnen im Dialogfeld Optionen (Menüpfad Extras>Optionen).s Der Dialog Scanner-Einstellungen wird geöffnet. Hier können Sie die Optionen für das Scannen definieren.
  • Wenn Sie Bilder über die Benutzeroberfläche der TWAIN-Quelle scannen, wird der TWAIN-Dialog automatisch geöffnet, wenn Sie auf 1-Scan klicken. Definieren Sie die Scanparameter. Je nach Scannermodell können die Optionen unterschiedlich benannt sein; z.B. kann "Helligkeit" auch "Bildhelligkeit" heißen oder durch ein Sonnensymbol oder einen schwarzweißen Kreis bezeichnet werden. Die Optionen werden auf jeden Fall in der Dokumentation Ihres Scanners beschrieben.


Tipps zur Helligkeitseinstellung

Das gescannte Bild muss leserlich sein. Um dies zu überprüfen, zeigen Sie das Bild im Zoomfenster an.

- ein Beispiel für ein gutes Bild (hinsichtlich OCR-Kriterien)

Wenn das gescannte Bild nur schlecht lesbar ist (Zeichen kleben aneinander oder sind unterbrochen), werfen Sie einen Blick auf die Tabelle weiter unten, die Tipps enthält, wie Sie die Bildqualität verbessern können.

Ihr Bild sieht folgendermaßen aus: Lösungsvorschlag

Zeichen sind "unterbrochen" oder sehr hell

  • Verringern Sie die Helligkeit (dadurch wird das Bild dunkler).

  • Scannen Sie das Bild im Graustufenmodus (in diesem Fall wird die automatische Helligkeitseinstellung verwendet.)

Zeichen sind verzerrt, kleben zusammen oder sind gefüllt

  • Erhöhen Sie die Helligkeit (dadurch wird das Bild heller).

  • Scannen Sie das Bild im Graustufenmodus (in diesem Fall wird die automatische Helligkeitseinstellung verwendet.)


Scannen eines mehrseitigen Dokuments

ABBYY FineReader bietet einen speziellen Scanmodus (Mehrere Bilder scannen) für ein benutzerfreundlicheres Scannen bei großen Mengen an Seiten. Diesen Modus können Sie aktivieren, indem Sie die Option Mehrere Bilder scannen auf der Registerkarte Scannen/Öffnen im Dialogfeld Optionen (Menüpfad Extras > Optionen) auswählen. Dieser Modus hat seine Besonderheiten:

  • Wenn Sie Bilder über die ABBYY FineReader TWAIN-Benutzeroberfläche scannen, hält der Scanner nach dem Einlesen einer Seite nicht an, sondern fährt automatisch mit der nächsten Seite fort.
  • Wenn Sie Bilder über die Benutzeroberfläche der TWAIN-Quelle scannen, wird der TWAIN-Dialog des Scanners nach dem Einlesen der Seite nicht geschlossen. Sie können dann die nächste Seite in den Scanner einlegen und scannen usw.

Wenn Sie viele Seiten scannen müssen, gibt es zwei Möglichkeiten: Sie können die atomatische Dokumentzufuhr (ADF) verwenden oder ohne diese arbeiten.

Scannen mit ADF:

  1. Wenn Sie die ABBYY FineReader-Benutzeroberfläche verwenden, wählen Sie im Dialog Scanner-Einstellungen die Option Automatische Dokumentzufuhr (ADF) (Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Scannen/Öffnen auf Scanner-Einstellungen.) und die Option Mehrere Seiten scannen auf der Registerkarte Scannen/Öffnen im Dialogfeld Optionen (Menüpfad Extras>Optionen...) und klicken Sie anschließend auf Scannen, um den Scanvorgang zu starten.

  2. Wenn Sie über die Benutzeroberfläche der TWAIN-Quelle scannen, wählen Sie die Option Automatische Dokumentzufuhr (ADF) im TWAIN-Dialogfeld des Scanners (Beachten Sie, dass diese Option bei verschiedenen Scannern auch unterschiedlich benannt sein kann. Weitere Informationen finden Sie in der im Lieferumfang Ihres Scanners enthaltenen Dokumentation.) und die Option Mehrere Bilder scannen auf der Registerkarte Scannen/Öffnen im Dialogfeld Optionen (Menüpfad Extras>Optionen) und klicken Sie auf Scannen, um den Scanvorgang zu starten.

Scannen ohne ADF

Falls Sie die ABBYY FineReader-Benutzeroberfläche verwenden, wählen Sie die Option Mehrere Seiten scannen auf der Registerkarte Scannen/Öffnen im Dialogfeld Optionen (Menüpfad Extras > Optionen...) und klicken Sie anschließend auf Scannen, um den Scanvorgang zu starten.

Es gibt verschiedene Möglichkeiten, das Scannen mehrerer Seiten mit einem Flachbettscanner ohne ADF komfortabler zu gestalten. Sie haben die Wahl zwischen folgenden Optionen:

  • Legen Sie die Pausenzeit fest – der Zeitraum zwischen dem Ende des Scanvorgangs für eine Seite und dem Start des Scanvorgangs für die Folgeseite. Wählen Sie die Option Pause zwischen Seiten und stellen Sie den Pausenzeit (in Sekunden) im Dialog Scanner-Einstellungen (Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Scannen/Öffnen auf Scanner-Einstellungen.).

    Der Scanner beginnt dann den Scanvorgang der nächsten Seite erst nach Ablauf der eingestellten Frist an, so dass Sie ausreichend Zeit haben, die nächste Seite in den Scanner einzulegen. Nach der Pause wird der Scanvorgang automatisch fortgesetzt.

  • Wählen Sie die Option Stopp zwischen Seiten im Dialog Scanner-Einstellungen (Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Scannen/Öffnen auf Scanner-Einstellungen.).

    Der Scanner fragt Sie dann nach dem Scannen jeder einzelnen Seite, ob Sie eine weitere Seite scannen möchten. Klicken Sie auf Ja, um das Scannen fortzusetzen, oder auf Nein, um es zu beenden.

Wenn Sie das Scannen der Seiten abgeschlossen haben, wählen Sie die Option Scan anhalten im Menü Datei.

Falls Sie die Benutzeroberfläche der TWAIN-Quelle verwenden

  • Wählen Sie die Option Mehrere Bilder scannen im Dialogfeld Optionen auf der Registerkarte Scannen/Öffnen (Menüpfad Extras>Optionen...). Der TWAIN-Dialog des Scanners wird geöffnet. Klicken Sie auf Scannen (oder Endgültig bzw. die entsprechende Schaltfläche im TWAIN-Dialog Ihres Scanners), um den Scanvorgang zu starten.

  • Scannen Sie eine Seite, legen Sie die nächste Seite in den Scanner ein und klicken Sie dann erneut im TWAIN-Dialog Ihres Scanners auf Scannen, um den Scanvorgang fortzusetzen.
    Wenn Sie das Scannen der Seiten abgeschlossen haben, klicken Sie im TWAIN-Dialog des Scanners auf Schließen (bzw. die entsprechende Schaltfläche im TWAIN-Dialog Ihres Scanners).

Tipp: Damit Sie die Qualität der gescannten Bilder besser steuern können, sollte die Option Bild während Scanvorgang öffnen im Dialogfeld Legacy-Optionen aktiviert sein. Um das Dialogfeld Legacy-Optionen zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Allgemein auf Legacy-Optionen… Wenn Sie diese Option aktivieren, wird jede gescannte Seite im Bildfenster geöffnet, nachdem es gescannt wurde. Wenn Ihnen das Scanergebnis nicht gefällt, können Sie den Scanvorgang anhalten (wählen Sie im Menü Dateidie Option Scan anhalten) und scannen Sie das Bild neu.

Seitennummerierung
Einstellen von Scanparametern
Erkennung - Allgemeines


Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht.

Selbst wenn Ihr Scanner nicht TWAIN-kompatibel ist, können Sie dennoch ABBYY FineReader weiter verwenden! Gehen Sie dazu folgendermaßen vor:

  1. Erstellen Sie einen neuen Stapel Neuen Stapel erstellen und öffnen Sie ihn. Wenn bereits ein Stapel geöffnet ist, überspringen Sie diesen Schritt.
  2. Stellen Sie die entsprechenden Erkennungsparameter ein (Erkennungssprache, Dokumenttyp, Drucktyp).
  3. Wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung starten.
  4. Scannen Sie das Dokument, das gelesen werden soll, mit einer beliebigen Bilderfassungssoftware, die Ihr Scanner unterstützt. Schließen Sie ABBYY FineReader nicht. Speichern Sie das gescannte Bild in dem Ordner, in dem Sie den geöffneten Stapel für ABBYY FineReader abgelegt haben; der Name der Datei sollte 0001.TIF lauten. ABBYY FineReader "holt sich" das gescannte Bild automatisch und liest es.

    Hinweis: Wenn der Stapel bereits einige Seiten enthält, sollte das erste gescannte Bild nicht 0001.TIF, sondern XXXX.TIF genannt werden, wobei XXXX für die Anzahl der vorhandenen Stapelseiten plus eins steht. Wenn sich z.B. bereits 10 Seiten in Ihrem Stapel befinden, sollte die erste gescannte Bilddatei 0011.tif genannt werden. Die nächste gescannte Datei erhält dann den Namen 0012.TIF usw.

  5. Scannen Sie das zweite Dokument und speichern Sie es als 0002.TIF usw.
  6. Drücken Sie F5 , um die Seitenliste zu aktualisieren.
  7. Um die Erkennung zu beenden, wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung anhalten.

ABBYY FineReader liest auf diese Weise Schritt für Schritt alle Seiten, die Sie einlesen möchten.


Öffnen von Bildern

Öffnen von Bildern und PDF-Dateien

Wenn Sie keinen Scanner besitzen, kann die Software Bilddateien dennoch erkennen (siehe Liste der unterstützten Bildformate im Abschnitt Unterstützte Bildformate).

So öffnen Sie ein Bild:

  • Klicken Sie auf den Pfeil rechts von der Schaltfläche 1-Bild öffnen und wählen Sie im Kontextmenü die Option Bild öffnen. Daraufhin ändert sich das Symbol für die Schaltfläche 1-Bild öffnen und die Überschrift Scan wird durch Öffnen ersetzt.
  • Wählen Sie im Menü Datei die Option Bild öffnen.
  • In Windows Explorer: Rechtsklicken Sie auf die Bilddatei, die Sie öffnen möchten, und wählen Sie im Kontextmenü die Option Öffnen mit ABBYY FineReader. Wenn ABBYY FineReader bereits gestartet wurde, wird das Bild dem aktuellen Stapel hinzugefügt. Ist dies nicht der Fall, wird ABBYY FineReader gestartet und der zuletzt verwendete Stapel geöffnet.
  • In Microsoft Outlook oder Windows Explorer: Klicken Sie auf die gewünschte Bilddatei und ziehen Sie sie auf das minimierte ABBYY FineReader-Fenster. Das Bild wird dem aktuellen Stapel hinzugefügt und im Bildfenster geöffnet.

    Wählen Sie ein oder mehrere Bilder im Dialog Öffnen aus. Die ausgewählten Bilder werden im Fenster Stapel aufgelistet und das zuletzt ausgewählte Bild wird in den Fenstern Bild und Zoom von ABBYY FineReader angezeigt. Alle ausgewählten Bilder werden in den Stapelordner kopiert. Nähere Informationen zur Struktur des Stapelordners und der Anzeigeart der Seiten finden Sie im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln.

    Tipp: Wenn die geöffneten Bilddateien sofort erkannt werden sollen, wählen Sie den Modus Open&Read:

    1. Wählen Sie im Menü Verarbeiten die Option Open&Read oder verwenden Sie einfach ALT+Umschalt+D. Daraufhin wird der Dialog Öffnen aufgerufen.

    2. Wählen Sie darin die Bilder für die Erkennung aus.

Öffnen von PDF-Dateien

Der Autor einer PDF-Datei kann den Zugriff auf die PDF-Datei einschränken. Die PDF-Datei kann beispielsweise durch ein Kennwort geschützt werden oder die Benutzung bestimmter Funktionen (Extraktion von Text und Grafiken usw.) kann eingeschränkt werden. Aus urheberrechtlichen Gründen wird ABBYY FineReader beim Öffnen solcher Dateien die Eingabe eines Kennworts verlangen.

    Arbeiten mit Bildern
    Speichern eines Bilds
    Einlesen eines Bilds


Scannen von Doppelseiten

Wenn Sie ein Buch einscannen wollen, ist es bequemer, linke und rechte Buchseiten (sog. Doppelseiten) gleichzeitig zu scannen. Dennoch ist die Erkennungsqualität größer, wenn eine Doppelseite nach dem Scanvorgang in zwei Teile geteilt wird, so dass jeder Stapel einer Einzelbuchseite entspricht. Die Erkennung und Layoutanalyse werden für jede Seite getrennt durchgeführt, dabei wird jede Seite bei Bedarf entsprechend zurechtgerückt.

Wenn Sie Doppelseiten teilen wollen, führen Sie folgende Schritte aus:

  • Wählen Sie vor dem Scannen die Option Doppelseiten teilen auf der Registerkarte Scannen/öffnen (Menü Extras>Optionen).

Wenn Sie diese Option einstellen, wird jede Doppelseite in zwei Stapelseiten geteilt. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Informationen.

Hinweis: Wenn die Teilung der Doppelseite in zwei Stapelseiten nicht korrekt erfolgt ist, deaktivieren Sie das Kontrollkästchen Doppelseiten trennen , scannen die Doppelseite erneut bzw. fügen das betreffende Bild dem Stapel erneut hinzu und teilen es mit Hilfe des Dialogfelds Bild teilen manuell (Bild>Bild teilen).


Hinzufügen von Visitenkarten zum Stapel

Es ist bequemer, möglichst viele Visitenkarten, d.h. so viele, wie auf Ihren Scanner passen, auf einmal einzulesen. Wenn für jede Visitenkarte eine eigene Seite erstellt wird, verbessert dies die Erkennungsqualität (da sie beispielsweise zurechtgerückt werden kann). Das System umfasst besondere Tools zum automatischen oder manuellen Teilen von Bildern, die in einer bestimmten Art und Weise angeordnete Visitenkarten enthalten.

So teilen Sie ein Bild:

  1. Wählen Sie im Stapelfenster das gewünschte Bild.
  2. Wählen Sie im Menü Bild den Eintrag Bild teilen. Das Dialogfeld Bild teilen wird geöffnet.
  3. Klicken Sie auf die Schaltfläche Visitenkarten teilen.

Hinweis:

  1. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Einzelheiten.
  2. Wenn die Teilung des Bildes in Visitenkarten nicht korrekt erfolgt ist, können Sie es manuell mit Hilfe der Schaltflächen Senkrechtes Trennzeichen hinzufügen/Horizontales Trennzeichen hinzufügen teilen.
  3. Zum Entfernen sämtlicher Trennzeichen klicken Sie auf die Schaltfläche Alle Trennzeichen entfernen .
  4. Zum Verschieben eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (klicken Sie auf [image]) und verschieben Sie das Trennzeichen.
  5. Zum Löschen eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (klicken Sie auf [image]) und verschieben Sie das Trennzeichen aus dem Bildbereich heraus.


Verwenden einer Digitalkamera zum Fotografieren von Texten

Beim Fotografieren von Dokumenten sind Kenntnisse und Erfahrung notwendig. In diesem Abschnitt lernen Sie, wie Sie Ihre Kamera einrichten, um für OCR geeignete Dokumentfotos zu erstellen. Weitere ausführliche Informationen zu den Einstellungen Ihrer Kamera finden Sie in der im Lieferumfang der Kamera enthaltenen Dokumentation.

Vor dem Fotografieren...
  1. Vergewissern Sie sich, dass die Seite vollständig innerhalb des Rahmens ist und dass keine unerwünschten Objekte sichtbar sind.
  2. Achten Sie darauf, dass die Lichtverhältnisse auf der gesamten Seite gleich sind und dass keine dunklen Bereiche oder Schatten vorhanden sind.
  3. Glätten Sie gegebenenfalls die Seite, positionieren Sie die Kamera parallel zur Dokumentebene und richten Sie das Kameraobjektiv auf die Mitte des zu fotografierenden Texts.

Klicken Sie auf die unten aufgeführten Themen, um weitere Informationen zu den erforderlichen Kameraspezifikationen und Aufnahmemodi zu erhalten.

  • Spezifikationen der Digitalkamera

  • Fotografieren von Texten

  • Beleuchtung

  • Positionieren der Kamera

  • Blitz

  • Aufnahmemodi

  • Blende

  • ISO-Einstellung

  • Fokus

  • Weißabgleich

  • Weitere Hinweise

  • Was kann ich tun, wenn...

Anforderungen der Digitalkamera

Mindestanforderungen

  • 2-Megapixel-Sensor
  • Einstellbares Fokusobjektiv (eine Kamera mit festem Fokus, die hauptsächlich in Mobiltelefonen und Handgeräten verwendet wird, liefert normalerweise für OCR ungeeignete Bilder)

Empfohlene Anforderungen

  • 5-Megapixel-Sensor
  • Modus zum Deaktivieren des Blitzes
  • Modus für manuelle Blendensteuerung oder Blendenpriorität
  • Manuelle Fokussierung
  • Anti-Shake-System (andernfalls ist ein Stativ empfehlenswert)
  • Optischer Zoom

Fotografieren von Texten

Beleuchtung

Achten Sie auf eine ausreichende Beleuchtung. Es wird Tageslicht empfohlen.

Positionieren der Kamera

Die Verwendung eines Stativs wird dringend angeraten. Die besten Aufnahmeergebnisse erhalten Sie bei maximaler Einstellung für optischen Zoom. Das Objektiv muss parallel zur Dokumentebene und auf die Textmitte ausgerichtet sein.

Bei maximaler Einstellung für optischen Zoom muss ausreichend Abstand zwischen Kamera und Dokument vorhanden sein, damit das gesamte Dokument in den Rahmen passt. Dieser Abstand beträgt normalerweise 50 bis 60 cm.

Blitz

Schalten Sie bei ausreichender Beleuchtung den Blitz aus, um helle Flecken auf der Seite und scharf abgesetzte Schatten zu vermeiden. Wenn die Lichtbedingungen schlecht sind, verwenden Sie den Blitz aus einem Abstand von 50 cm. Aber selbst dann empfiehlt sich eine zusätzliche Beleuchtung.

Wichtig! Wenn Sie den Blitz bei Dokumenten verwenden, die auf Glanzpapier gedruckt wurden, sind die hellen Flecken besonders stark zu sehen.

Aufnahmemodi

Blende

Wenn die Lichtbedingungen schlecht sind, wird eine Blende von ungefähr 2,3 bis 4,5 empfohlen, d. h. die maximal mögliche Einstellung der Kamera. Bei hellem Tageslicht wird durch kleinere Blenden ein schärferes Bild erstellt.

ISO-Einstellung

Wenn die Lichtbedingungen schlecht sind, wählen Sie einen höheren Wert für die ISO-Empfindlichkeit aus.

Fokus

Bei schlechten Lichtbedingungen oder bei zu kurzer Entfernung vom Dokument arbeitet der Autofokus nicht ordnungsgemäß. Die Aufnahme manuell scharfzustellen, sofern die Kamera dies unterstützt.

Weißabgleich

Wenn es bei Ihrer Kamera möglich ist, verwenden Sie ein weißes Blatt Papier, um den Weißabgleich einzustellen. Andernfalls wählen Sie den Weißabgleichmodus aus, der am besten für die vorhandenen Lichtverhältnisse geeignet ist.

Weitere Hinweise

Bei unzureichender Beleuchtung erhöht die Kamera die Belichtungswerte, was sich möglicherweise negativ auf die Schärfe des aufgenommenen Bilds auswirkt. Versuchen Sie Folgendes:

  • Aktivieren Sie das Anti-Shake-System (falls vorhanden)
  • Verwenden Sie den Selbstauslöser, um zu verhindern, dass die Kamera beim Drücken des Auslösers wackelt.
Was kann ich tun, wenn...
Das Bild zu dunkel und zu kontrastarm ist
    Verwenden Sie zusätzliche Lichtquellen. Alternativ können Sie die Blende weiter öffnen.

Das Bild nicht scharf genug ist

    Autofokus kann in schlechten Lichtverhältnissen nicht ordnungsgemäß verwendet werden. Verwenden Sie zusätzliche Lichtquellen. Andernfalls fokussieren Sie die Kamera manuell.

    Wenn nur ein Teil des Bilds verwischt ist, wählen Sie eine kleinere Blende. Vergrößern Sie den Abstand zwischen Dokument und Kamera und wählen Sie die maximale Zoomeinstellung. Stellen Sie auf einen Punkt zwischen der Bildmitte und dem Bildrand scharf.

Das Blitzlicht einen hellen Flecken in der Bildmitte verursacht

    Schalten Sie den Blitz aus. Alternativ können Sie den Abstand zwischen Dokument und Kamera vergrößern.


Arbeiten mit Bildern

  • Entfernen von Flecken im Bild
  • Ändern der Bildauflösung
  • Begradigen von Textzeilen
  • Invertieren des Bilds
  • Drehen oder Spiegeln des Bilds
  • Löschen des Blocks
  • Beschneiden von Bildern
  • Vergrößern/Verkleinern des Bilds
  • Abrufen der Bildinformationen
  • Drucken des Bilds
  • Rückgängigmachen der letzten Aktion

  1. Entfernen von Flecken im Bild

    Möglicherweise enthält das erkannte Bild eine Menge Staub, d.h. eine große Anzahl überzähliger Punkte. Dies kommt vor, wenn die Druckqualität des gescannten Dokuments nicht optimal ist. Punkte in der Nähe von Zeichenumrissen können die Erkennungsqualität beeinträchtigen. Um diese überzähligen Punkte zu verringern, gehen Sie folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Flecken in Bild entfernen > Bildanpassung.

    Um die Flecken in einem bestimmten Block zu entfernen, gehen Sie folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Flecken in Block entfernen > Bildanpassung.

    Hinweis: Bei einem sehr hellen Original oder einem Original mit sehr heller Schrift können beim Entfernen von Flecken Punkte, Kommas und dünne Teile von Zeichen ebenfalls verloren gehen, wodurch die Erkennungsqualität noch schlechter wird.

  2. Ändern der Bildauflösung

    Die Bildauflösung gibt die Detailgenauigkeit eines Bilds an und wird in Punkte pro Zoll (dots per inch, dpi) gemessen. ABBYY FineReader erzielt die beste OCR-Leistung, wenn die vertikale und horizontale Auflösung den gleichen Wert aufweisen und im Bereich zwischen 50 und 3200 dpi liegen. Der empfohlene Bereich erstreckt sich von 200 bis 600 dpi, die empfohlene Einstellung beträgt 300 dpi.

    Eine zu hohe bzw. zu niedrige Bildauflösung kann sich negativ auf die OCR-Qualität auswirken.

    Manche Bildformate, z. B. BMP, verfügen über keine Auflösung. Es kann vorkommen, dass ein Bild über eine nicht standardmäßige Auflösung verfügt, z. B. 204*96 dpi. Auch dies kann sich negativ auf die OCR-Qualität auswirken.

    ABBYY FineReader überprüft die Auflösung jedes Bilds und korrigiert sie bei Bedarf, wobei die Bildabmessungen unverändert bleiben. Bilder, deren Auflösung vom Programm korrigiert wurde, werden im Stapelfenster durch das Symbol [image] gekennzeichnet. Wenn Sie mit dem Mauszeiger auf eines dieser Bilder zeigen, wird eine QuickInfo angezeigt.

    Bei Bildern mit schlechter OCR-Qualität kann durch die Änderung der Auflösung die Qualität um einiges verbessert werden. So ändern Sie die Auflösung von Bildern mit der Kennzeichnung [image]:

    1. Wählen Sie im Stapelfenster das betreffende, durch das Symbol [image] gekennzeichnete Bild aus. Wenn die QuickInfo den Hinweis enthält, dass das Bild über eine ungültige Auflösung verfügt, wählen Sie im Menü Bild den Befehl Auflösung korrigieren.
    2. Geben Sie im Dialogfeld den Bildtyp (gescanntes Bild, Faxbild oder Screenshot) an, oder wählen Sie die Option Andere Auflösung und geben Sie die genaue Auflösung des Bilds ein.
    3. Wählen Sie zum Ändern der Auflösung der ausgewählten Bilder die Option Ausgewählte Bilder. Wählen Sie Alle Bilder im Stapel, um die Auflösung aller Bilder im Stapel zu ändern. Diese Option wird für Bilder empfohlen, die derselben Quelle entstammen.

  3. Begradigen von Textlinien

    Wenn Sie sehr dicke Bücher scannen, ist der Text in der Nähe des Einbands möglicherweise verzerrt. Auch beim Fotografieren von Text mit einer Digitalkamera erscheint der Text am Rand des Fotos eventuell verzerrt. So korrigieren Sie Verzerrungen dieser Art:

    • Klicken Sie auf [image] oder wählen Sie Bild>Bildanpassung>Textzeilen gerade richten.

    Hinweis: Das Begradigen der Textzeilen kann etwas Zeit in Anspruch nehmen.

  4. Invertieren des Bilds

    Manche Scanner invertieren das Bild beim Scannen (verwandeln schwarz in weiß und umgekehrt).

    Verwenden Sie die Option Bild invertieren, um die Darstellung schwarze Schrift auf weißem Grund zum Standard zu machen. Gehen Sie dazu folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Bild invertieren > Bildanpassung.

    Hinweis: Beim Scannen oder Öffnen von invertierten Bildern wählen Sie im Bereich Scannen/Öffnen des Dialogfelds Legacy-Optionen die Option Bild invertieren, bevor Sie ein solches Bild dem Stapel hinzufügen. Zum Öffnen des Dialogfelds Legacy-Optionen klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein des Dialogfelds Optionen.

  5. Drehen oder Spiegeln des Bilds

    Die Erkennungsqualität hängt von der Standardbildausrichtung ab (der Text sollte von oben nach unten gelesen werden, wobei die Zeilen horizontal verlaufen sollten). Standardmäßig ermittelt ABBYY FineReader die Seitenausrichtung beim Erkennungsvorgang automatisch. Wenn ABBYY FineReader die Seitenausrichtung falsch erkannt hat, löschen Sie auf der Registerkarte Scannen/Öffnen die Option Bildausrichtung feststellen (während Erkennung) und drehen Sie das Bild manuell in die Standardausrichtung.

    • Klicken Sie auf die Schaltfläche [image] oder wählen Sie im Menü Bild > Bild drehen/vertikal spiegeln die Option Nach rechts drehen, um das Bild um 90° im Uhrzeigersinn zu drehen.

    • Klicken Sie auf die Schaltfläche [image] oder wählen Sie im Menü Bild > Bild drehen/vertikal spiegeln die Option Nach links drehen, um das Bild um 90° gegen den Uhrzeigersinn zu drehen.
    • Wählen Sie im Menü Bild die Option 180 Grad drehen, um das Bild um 180° zu drehen.

    So spiegeln Sie ein Bild:

    • Horizontal (entlang der vertikalen Achse) - wählen Sie im Menü Bild > Bild drehen/vertikal spiegeln die Option Horizontal spiegeln.
    • Vertikal (entlang der horizontalen Achse) - wählen Sie im Menü Bild > Bild drehen/vertikal spiegeln die Option Vertikal spiegeln.

  6. Löschen des Blocks

    Wenn ein bestimmter Bereich des Bilds nicht erkannt werden soll, oder wenn große Teile des Bilds Staub aufweisen, können Sie diese einfach folgendermaßen löschen:

    • Wählen Sie das Werkzeug [image] und markieren Sie den Bereich des Bilds, den Sie löschen möchten, indem Sie die linke Maustaste gedrückt halten. Lassen Sie die Maustaste los, um den markierten Bereich zu löschen.

  7. Beschneiden des Bilds

    Es kann vorkommen, dass ein gescanntes Bild dunkle Ränder hat. Sie können diese unerwünschten schwarzen Bereiche vor dem OCR-Vorgang durch Beschneiden entfernen. Sie können das Werkzeug Bild beschneiden auch dazu verwenden, die Bildgröße auf eine Standardpapiergröße (beispielsweise A4 oder A5) zu verkleinern.

    1. Wählen Sie im Bildfenster das Werkzeug [image] (oder im Menü Bild den Befehl Bild beschneiden).
    2. Das Bild wird nun im Fenster Bild beschneiden angezeigt, wobei die Ränder des Bilds durch farbige Linien dargestellt werden.
    • In der Dropdown-Liste links können Sie die Skalierung auswählen, mit der das Bild im Fenster dargestellt wird.
    • Zum Beschneiden platzieren Sie den Mauszeiger auf dem farbigen Rand und ziehen Sie ihn an die gewünschte Position. Sie können den Mauszeiger auch auf einer der Ecken platzieren und diagonal ziehen. Der Teil des Bilds, der entfernt wird, wird grau dargestellt. Klicken Sie auf die Schaltfläche Beschneiden.
    • Zum Reduzieren der Bildgröße auf eine Standardpapiergröße wählen Sie in der Liste Beschneiden auf rechts die gewünschte Papiergröße aus.
    • Zum Überspringen der aktuellen Datei klicken Sie auf die Schaltfläche Überspringen. Dadurch gehen Sie direkt zum nächsten Bild.
    • Deaktivieren Sie das Kontrollkästchen Zu nächster Seite gehen, wenn ABBYY FineReader nicht automatisch nach Abschluss der Arbeit an einem Bild zum nächsten Bild springen soll.

    Hinweis:

    1. Es empfiehlt sich, das Beschneiden eines Bilds vor dem Zeichnen von Blöcken oder dem Erkennen des Bilds auszuführen.
    2. Sie können die Farbe der Bildbegrenzungen für das Fenster Bild beschneiden ändern. Klicken Sie dazu im Dialogfeld Optionen (Extras>Optionen) auf die Registerkarte Ansicht. Wählen Sie im Gruppenfeld Darstellung die Option Bildblock beschneiden und klicken Sie auf das Feld Farbe. Wählen Sie im Dialogfeld Farbe die gewünschte Farbe.

  8. Vergrößern/Verkleinern des Bilds

    • Wählen Sie in der Bildleiste (im Fenster Bild) das Werkzeug [image] / [image] und klicken Sie auf das Bild. Die Bildskalierung wird dadurch verdoppelt/halbiert.
    • Rechtsklicken Sie auf das Bild und wählen Sie die Option Skalieren und anschließend im Kontextmenü die gewünschte Skalierung.

  9. Abrufen der Bildinformationen

    Die angezeigten Informationen enthalten folgende oder ähnliche Angaben: Höhe und Breite des Bilds in Pixeln, vertikale und horizontale Auflösung pro cm (dpi), Bildtyp.

    • Rechtsklicken Sie auf das Bild und wählen Sie im Kontextmenü die Option Eigenschaften. Daraufhin wird ein Dialog geöffnet. Wählen Sie darin die Registerkarte Bild aus.
  10. Bild drucken
    Sie können das im Bildfenster geöffnete Bild, die Bilder der im Stapelfenster ausgewählten Seiten oder die Bilder aller Stapelseiten drucken.
    • Wählen Sie hierzu im Menü Datei den Befehl Drucken>Bild. Der Dialog Drucken wird geöffnet. Legen Sie die entsprechenden Druckoptionen fest(Drucker, Seitenzahl, Zahl der Kopien usw.).
  11. Rückgängigmachen der letzten Aktion
    • Wenn Sie die letzte Aktion rückgängig machen möchten, klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Rückgängig [image].

    Tipp. Wenn Sie die Aktion Rückgängig aufheben möchten, klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Wiederherstelle [image].


Seitennummerierung

Jede gescannte Seite wird nummeriert. Standardmäßig erhält die Seite die Nummer der letzten Stapelseite plus eins.

Sie können jedoch die Nummer der neuen Seite auch manuell einstellen, wenn Sie beispielsweise die ursprüngliche Seitennummerierung beibehalten möchten oder wenn Sie einen Stoß durchnummerierter Seiten scannen müssen, die nach Seitenzahl geordnet sind. Gehen Sie dazu folgendermaßen vor:

  • Wählen Sie auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen (Menü Extras>Optionen).

Vorgangsweise beim Scannen vieler Doppelseiten, die nach Seitenzahl geordnet sind:

  1. Wählen Sie auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen (Menü Extras>Optionen).
  2. Geben Sie die Zahl der ersten gescannten Seite im Dialogfeld Seitenzahl ein, wählen Sie dann im Feld Seitennummerierung die Option Gerade und ungerade getrennt. Legen Sie die Reihenfolge der Nummerierung fest: aufsteigend oder absteigend. Der Modus hängt davon ab, wie Sie die Doppelseiten in die automatische Dokumentzufuhr einlegen, d.h. ob die Seite mit der höchsten oder mit der niedrigsten Zahl zuoberst liegt.
Einlesen von Bildern


Stapelbildoptionen

Farb- und Graustufenbilder in Schwarzweißbilder konvertieren (Registerkarte Bild scannen/öffnen, Menü Extras>Optionen)

Wählen Sie die Option Farb- und Graustufenbilder in Schwarzweißbilder konvertieren, wenn Sie Ihre Bilder im Graustufenmodus über die Benutzeroberfläche der TWAIN-Quelle scannen und die gescannten Bilder keine Farbbilder, farbigen Schriftarten oder farbigen Hintergrund enthalten, bzw. wenn Sie die Farben in den gescannten Bildern nicht beibehalten möchten. Die gescannten Bilder benötigen so weniger Speicherplatz.

Hinweis: Diese Option wird im Dialogfeld Legacy-Optionen festgelegt. Sie können dieses Dialogfeld öffnen, indem Sie im Dialogfeld Optionen auf der Registerkarte Allgemein auf die Schaltfläche Legacy-Optionen... klicken.


Analyse des Seitenlayouts

Vor dem Starten des Erkennungsvorgangs muss der Bereich festgelegt werden, den ABBYY FineReader erkennen soll. Dies erfolgt im Bearbeitungsschritt "Seitenlayoutanalyse". Dabei werden Textblöcke, Bildblöcke, Tabellenblöcke und Strichcodeblöcke im Bild eingezeichnet.

In diesem Kapitel werden folgende Themen behandelt: wann manuelle Seitenlayoutanalyse erforderlich sein kann, welche Arten von Blöcken es gibt, wie die bei der automatischen Layoutanalyse eingezeichneten Blöcke bearbeitet werden können und wie die Layoutanalyse durch die Verwendung von Blockvorlagen unterstützt werden kann.

Inhalt des Kapitels

  • Allgemeine Informationen zur Seitenlayoutanalyse
  • Blocktypen
  • Optionen zur automatischen Seitenlayoutanalyse
  • Manuelles Zeichnen und Bearbeiten von Blöcken
  • Manuelle Tabellenlayoutanalyse
  • Verwenden von Blockvorlagen


Allgemeine Informationen zur Seitenlayoutanalyse

Die Seitenlayoutanalyse kann automatisch oder manuell erfolgen. In den meisten Fällen kann die komplexe Layoutanalyse von ABBYY FineReader ohne manuelle Eingriffe durchgeführt werden. Starten Sie die automatische Layoutanalyse, indem Sie auf die Schaltfläche 2-Einlesen klicken. Die Layoutanalyse wird gestartet und gleichzeitig wird der Erkennungsvorgang durchgeführt.

    Klicken Sie auf die Schaltfläche, um das Einlesen eines geöffneten Bilds zu starten. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Hinweis: Sie können auch nur die Layoutanalyse ohne gleichzeitige Erkennung aktivieren (Menü Verarbeiten>Lesen>Layout analysieren). Diese einfache Layoutanalyse steht zusätzlich zur Verfügung. Beachten Sie jedoch, dass die Analyse des Seitenlayouts in diesem Fall von geringerer Qualität sein kann, da bei dem gekoppelten Layoutanalyse-/Erkennungsvorgang zusätzlich Informationen aus dem erkannten Text zur genaueren Analyse des Seitenlayouts herangezogen werden.

In folgenden Fällen wird empfohlen, Blöcke manuell zu zeichnen:

  1. Sie möchten nur einen Teil der Seite zum Erkennen einlesen;

  2. Bei der automatischen Layoutanalyse wurden die Blöcke nicht korrekt eingezeichnet.

Tipp:

  • In manchen Fällen kann die Qualität der automatischen Layoutanalyse durch Anpassen der Layoutanalyseoptionen verbessert werden. Überprüfen Sie die aktuellen Layoutanalyseoptionen in der Registerkarte (Lesen, Menü Extras>Optionen).
  • Wenn nur einige der Blöcke nicht korrekt eingezeichnet wurden, ist es oft schneller, die nicht passenden Blöcke mit Hilfe der Blockbearbeitungswerkzeuge anzupassen, anstatt die eingezeichneten Blöcke zu löschen und manuell neu zu zeichnen.
Optionen zur automatischen Seitenlayoutanalyse
Manuelles Zeichnen und Bearbeiten von Blöcken
Manuelle Tabellenlayoutanalyse


Blocktypen

Als Blöcke werden umrahmte Bildbereiche bezeichnet. Durch die Unterteilung des Bilds in Blöcke kann dem System mitgeteilt werden, welche Bereiche erkannt werden sollen und in welcher Reihenfolge. Blöcke spielen auch für die Beibehaltung des ursprünglichen Seitenlayouts eine Rolle. Die unterschiedlichen Blocktypen werden durch verschiedenfarbige Rahmen gekennzeichnet. Die Rahmenfarbe kann im Dialog Optionen (Menü Extras>Optionen) in der Registerkarte Ansicht in der Gruppe Darstellung festgelegt werden. Wählen Sie im Feld Objekt den entsprechenden Blocktyp und im Feld Farbe die gewünschte Farbe.

Die folgenden Blocktypen stehen zur Verfügung:

Erkennungsbereich - Dieser Blocktyp wird für die automatische Erkennung und Analyse verwendet. Wenn Sie auf die Schaltfläche 2-Einlesenklicken, werden automatisch alle Blöcke dieses Typs analysiert und erkannt.

Text - Dieser Blocktyp wird für Textbereiche des Bilds verwendet. Darin sollte nur einspaltig formatierter Text enthalten sein. Wenn ein Textbereich Bilder enthält, zeichnen Sie dafür eigene Blöcke ein.

Tabelle - Dieser Blocktyp wird für Tabellenbereiche des Bilds bzw. für Text, der in Tabellen gegliedert ist, verwendet. Beim Einlesen solcher Blöcke zeichnet die Anwendung innerhalb der Blöcke automatisch vertikale und horizontale Trennlinien, um die Tabelle zu gestalten. Im Ausgabetext wird dieser Block ebenfalls als Tabelle dargestellt. Tabellen können auch manuell gezeichnet bzw. bearbeitet werden.

Bild - Dieser Blocktyp wird für Bildbereiche des eingelesenen Bilds verwendet. Bildblöcke können "echte" Bilder oder andere Objekte (z.B. einen Textabschnitt), die im erkannten Text als Bilder dargestellt werden sollen, enthalten.

Strichcode - Dieser Blocktyp wird für Strichcodebereiche des Bilds verwendet. Wenn Ihr Dokument Strichcode enthält und dieser im erkannten Text nicht als Bild, sondern als Abfolge von Buchstaben und Zahlen dargestellt werden soll, zeichnen Sie einen eigenen Block um den Bereich und definieren Sie den Blocktyp Strichcode dafür.
Hinweis: Wenn ABBYY FineReader Strichcode in Dokumenten automatisch lesen soll, aktivieren Sie im Dialogfeld Legacy-Optionen im Gruppenfeld Lesen die Option Strichcodes erkennen. Um das Dialogfeld Legacy-Optionen zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Allgemein auf Legacy-Optionen…

Typ des Strichcodes

Typ des Strichcodes Code 3 of 9
Check Code 3 of 9
Code 3 of 9 without asterisque
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 of 5
Inerleaved 2 of 5
Check Inerleaved 2 of 5
Matrix 2 of 5
Postnet
Industrial 2 of 5
UCC-128
UPC-A
UPC-E
PDF417

Manuelles Zeichnen und Bearbeiten von Blöcken


Optionen zur automatischen Seitenlayoutanalyse

Bei der automatischen Seitenlayoutanalyse in ABBYY FineReader werden folgende Blocktypen eingezeichnet: Textblöcke, Tabellenblöcke, Bildblöcke und Strichcodeblöcke.

Die automatische Layoutanalyse (mit gleichzeitiger Texterkennung) wird gestartet, wenn Sie auf die Schaltfläche 2-Einlesen klicken. Bevor Sie auf die Schaltfläche klicken, sollten Sie die wichtigsten Layoutanalyseoptionen einstellen: Tabellenanalyseoptionen.

    Klicken Sie diese Schaltfläche, um die Erkennung eines geöffneten Bilds zu starten. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Tabellenanalyseoptionen

Normalerweise werden Tabellen automatisch in Zeilen und Spalten eingeteilt. Wenn Sie noch weitere Optionen für Tabellen festlegen möchten, wählen Sie im Dialogfeld Legacy-Optionen in der Gruppe Tabellen die gewünschte Option aus. Um das Dialogfeld Legacy-Optionen zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Allgemein auf die Schaltfläche Legacy-Optionen. Passen Sie diese Optionen in den folgenden Fällen an:

  • Bei der automatischen Seitenlayoutanalyse wurden die Zeilen und Spalten der Tabelle nicht korrekt gesetzt;
  • oder das Dokument enthält mehrere einfache Tabellen vom selben Typ (keine zusammengeführten Zellen in der Tabelle oder nur eine Textzeile pro Zelle)

  1. Verwenden Sie die Option Eine Textzeile pro Zelle in Tabelle, wenn Sie mit einer Tabelle ohne schwarze Trennzeichen oder einer Tabelle mit unterschiedlichen Trennzeichen (manche schwarz, manche nicht) arbeiten oder jede Zelle der Tabelle nur eine Zeile Text enthält. Beispiel:

    Kilometer | Meilen
    1 | 0.62
    5 | 3.2

    - Diese Tabelle enthält nur jeweils eine Zeile Text pro Zelle
    Physikalisches Phänomen T, Celsius
    Siedepunkt von
    Wasser     		100
    Gefrierpunkt von
    Wasser     		0

    - Diese Tabelle enthält mehr als eine Zeile Text pro Zelle

  2. Verwenden Sie die Option Keine zusammengeführten Zellen in Tabelle, wenn Sie mit einer Tabelle ohne zusammengeführte Zellen arbeiten. Beispiel:

    Temperatur
    Grad Celsius | Grad Kelvin
    -273 | 0
    100 | 373

    - Die Zelle Temperatur ist eine zusammengeführte Zelle

Hinweis: Deaktivieren Sie die Optionen ETextzeile pro Zelle in Tabelle und Keine zusammengeführten Zellen in Tabelle, wenn die Tabellen in Ihrem Text anders aufgebaut sind. Wenn Sie diese Optionen dennoch auswählen, kann das zu Fehlern bei der Layoutanalyse führen und die Erkennungsqualität beeinträchtigen.

Manuelles Zeichnen und Bearbeiten von Blöcken
Speichern von einzelnen Blöcken in eigenen Dateien


Manuelles Zeichnen und Bearbeiten von Blöcken

Klicken Sie auf die untenstehenden Links für Anleitungen zu den folgenden Themen:

  • Erstellen von neuen Blöcken
  • Bearbeiten von Blöcken
  • Bearbeiten von Tabellen

So erstellen Sie einen neuen Block:

  1. Wählen Sie eines der folgenden Werkzeuge aus:

    - Damit legen Sie den Erkennungsbereich fest;

    - Damit zeichnen Sie einen Textblock;

    - Damit zeichnen Sie einen Bildblock;

    - Damit zeichnen Sie einen Tabellenblock;

  2. Positionieren Sie den Mauszeiger an die Stelle, wo Sie eine Ecke des Blocks setzen möchten. Halten Sie die linke Maustaste gedrückt und ziehen Sie den Mauszeiger an die Stelle, wo Sie die gegenüberliegende Ecke des Blocks setzen möchten.
  3. Lassen Sie die Maustaste los.

Der gewählte Bildbereich wird durch einen Rahmen umschlossen.

Jetzt können Sie den Blocktyp ändern. Die folgenden Blocktypen stehen zur Verfügung: Erkennungsbereich, Text, Tabelle, Bild, und Strichcode. So ändern Sie den Blocktyp:

  • Rechtsklicken Sie auf den Block und wählen Sie im Kontextmenü die Option Blocktyp ändern und anschließend den gewünschten Blocktyp.

Bearbeiten von Blöcken

So verschieben Sie die Blockgrenzen:

  1. Klicken Sie auf die Blockgrenze und halten Sie die linke Maustaste gedrückt. Der Mauszeiger wird als Doppelpfeil angezeigt.
  2. Ziehen Sie den Mauszeiger in die gewünschte Richtung.
  3. Lassen Sie die Maustaste los.

Hinweis: Wenn Sie auf eine Ecke des Blocks klicken, können Sie gleichzeitig die waagerechten und senkrechten Grenzen des Blocks verschieben.

So fügen Sie einen rechteckigen Blockteil hinzu:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie auf den Block, dem Sie eine weitere Fläche hinzufügen möchten. Drücken Sie die linke Maustaste und halten Sie sie gedrückt, während Sie den Mauszeiger diagonal weiterbewegen. Definieren Sie so die Fläche, die Sie dem Block hinzufügen möchten, und lassen Sie dann die Maustaste los. Das gezeichnete Rechteck wird dem bestehenden Block hinzugefügt.
  3. Verschieben Sie bei Bedarf die Blockgrenzen.

So schneiden Sie einen rechteckigen Blockteil aus:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie auf den Block, von dem Sie eine Fläche ausschneiden möchten. Drücken Sie die linke Maustaste und halten Sie sie gedrückt, während Sie den Mauszeiger diagonal weiterbewegen. Definieren Sie die Fläche, die Sie aus dem Block ausschneiden möchten und lassen Sie dann die Maustaste los. Das gezeichnete Rechteck wird aus dem bestehenden Block ausgeschnitten.
  3. Verschieben Sie bei Bedarf die Blockgrenzen.

Hinweis:

  1. Sie können die Blockgrenzen durch Hinzufügen neuer Knoten (Verzweigungspunkte) ändern. Sie können die so entstandenen Segmente mit der Maus in jede beliebige Richtung verschieben.
    Um einen neuen Knoten hinzuzufügen, platzieren Sie den Mauszeiger dort, wo Sie den neuen Knoten einfügen möchten (der Mauszeiger verwandelt sich in ein Kreuz), und klicken auf die Grenze. Es wird ein neuer Knoten angelegt.
  2. In ABBYY FineReader gelten gewisse Einschränkungen bezüglich der Form der Blöcke. Sie sind notwendig, da die Zeilen innerhalb der Blöcke intakt bleiben müssen, um eine fehlerfreie Erkennung zu gewährleisten.ABBYY FineReader korrigiert daher die Blockgrenzen automatisch, nachdem Sie einen Blockteil ausgeschnitten haben (wenn Sie beispielsweise einen oberen oder unteren Blockteil ausschneiden, wird automatisch eine gesamte Blockecke ausgeschnitten; wenn Sie versuchen, einen Teil aus der Mitte des Blocks, also zwischen einer oberen und einer unteren Ecke auszuschneiden, entfernt die Anwendung die obere oder untere Ecke an der rechten Blockseite), oder die Anwendung lässt gewisse Schritte beim Verschieben der Segmente, aus denen sich die Blockgrenze zusammensetzt, nicht zu.

So wählen Sie einen Block oder eine Gruppe von Blöcken aus:

  • Wählen Sie das [image] -Tool aus und klicken Sie auf den gewünschten Block oder zeichnen Sie bei gedrückter linker Maustaste ein Rechteck um die gewünschten Blöcke.

Hinweis: Sie können mit den normalen Auswahlwerkzeugen einen oder mehrere Blöcke bearbeiten. Um mehrere Blöcke auszuwählen, halten Sie die Umschalttaste oder Strg-Taste gedrückt, während Sie auf das gewünschte Tool klicken: , [image], [image] oder [image] und ziehen Sie den Pfeil über die Blöcke, die Sie auswählen möchten. Sie können Sie Auswahl umkehren (einen nicht ausgewählten Block zur Auswahl hinzufügen oder einen ausgewählten Block von der Auswahl entfernen), indem Sie beim Verwenden eines Zeichenwerkzeugs die Taste Strg gedrückt halten: , [image], [image] oder [image] und den Pfeil über die entsprechenden Blöcke ziehen.

So verschieben Sie Blöcke:

  • Halten Sie beim Verwenden eines Zeichenwerkzeugs die Taste Alt gedrückt: , [image], [image], [image] oder [image] und verschieben Sie die Blöcke.

So können Sie Blöcke neu nummerieren:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie in der gewünschten Reihenfolge auf die Blöcke. Der Inhalt der Blöcke wird im Ausgabetext in dieser Reihenfolge angezeigt.

Hinweis: Wenn Sie Blöcke in einem bereits erkannten Bild neu nummerieren, wird der erkannte Text im Entwurfsmodus des Textfensters entsprechend dieser Nummerierung neu angeordnet.

So löschen Sie einen Block:

  • Wählen Sie das Werkzeug [image] und klicken Sie auf den Block, den Sie löschen möchten.
  • Markieren Sie die zu löschenden Blöcke und drücken Sie dieEntf-Taste.

Hinweis: Wenn Sie einen bereits erkannten Block löschen, wird der darin enthaltene Text auch aus dem Fenster Text gelöscht.

So löschen Sie alle Blöcke des Bilds:

  • Wählen Sie im Menü Bild die Option Blöcke und Text löschen.

Hinweis: Wenn Sie alle Blöcke eines bereits erkannten Bilds löschen, wird auch der gesamte Text aus dem Fenster Text gelöscht.

Bearbeiten von Tabellen

Um eine Tabelle zu bearbeiten, wählen Sie aus der Symbolleiste Bild eines der folgenden Werkzeuge:

- Damit fügen Sie ein senkrechtes Trennzeichen ein;

- Damit fügen Sie ein waagerechtes Trennzeichen ein;

- Damit entfernen Sie ein Trennzeichen.

So führen Sie mehrere Zellen zusammen:
  • Wählen Sie im Menü Bild>Tabellenzellen die Option Zellen verbinden.

So trennen Sie zuvor zusammengeführte Zellen wieder:
  • Wählen Sie im Menü Bild>Tabellenzellen die Option Zellen teilen.

So führen Sie Tabellenzeilen zusammen (die Spalteneinteilung wird beibehalten)
  • Wählen Sie im Menü Bild>Tabellenzellen die Option Zeilen verbinden.
Manuelle Tabellenlayoutanalyse
Blocktypen
Verwenden von Blockvorlagen


Manuelle Tabellenlayoutanalyse

Tipp: Wenn die Tabelle bei der automatischen Tabellenlayoutanalyse nicht korrekt in Zeilen und Spalten eingeteilt wurde, können Sie das Ergebnis der automatischen Analyse anpassen, anstatt die eingezeichneten Blöcke zu löschen und manuell neu zu zeichnen. Das Nachbearbeiten der Blöcke ist in den meisten Fällen weniger zeitaufwendig.

So können Sie eine Tabelle manuell bearbeiten:

Verwenden Sie die folgenden Werkzeuge aus der Symbolleiste Bild, um die Tabelle zu bearbeiten:

Senkrechtes Trennzeichen hinzufügen
Waagerechtes Trennzeichen hinzufügen

Trennzeichen entfernen
Wenn eine Tabellenzelle nur ein Bild enthält, wählen Sie im Dialog Blockeigenschaften (Menü Ansicht>Eigenschaften) die Option Zellen als Bild behandeln. Wenn die Tabellenzelle Text und Bilder enthält, zeichnen Sie innerhalb der Zelle einen Bildblock (bzw. für jedes Bild einen eigenen Bildblock).

So führen Sie Tabellenzellen oder -zeilen zusammen:

  • Wählen Sie im Menü Bild>Tabellenzellen die Option Zellen verbinden oder Zeilen verbinden.

Hinweis: Sie können zuvor zusammengeführte Zellen mit dem Befehl Zellen teilen (im Menü Bild>Tabellenzellen) wieder teilen. Die Option Zellen verbinden hat keine Auswirkung auf die Unterteilung des Tabelle in Spalten.

Hinweis: Um die horizontalen und vertikalen Trennzeichen nicht manuell zeichnen zu müssen, zeichnen Sie einen eigenen Tabellenblock und klicken Sie mit der rechten Maustaste darauf. Wählen Sie im lokalen Menü die Option Tabellenstruktur analysieren. Das System zeichnet daraufhin alle erforderlichen Trennzeichen. Wenn das System Trennzeichen nicht korrekt zeichnet, können Sie die Tabelle manuell bearbeiten.


Verwenden von Blockvorlagen

Beim Bearbeiten einer großen Menge von Dokumenten mit gleichem Layout, wie Formulare oder Fragebögen, würde die Layoutanalyse für jede einzelne Seite einen großen Teil der Zeit beanspruchen. In diesem Fall können Sie eine Blockvorlage anlegen, eine vordefinierte "Blockanordnung", die genau dem Seitenlayout enspricht. Diese Vorlage kann dann für alle einzulesenden Seiten mit dem gleichen Layout verwendet werden.

Hinweis: Sie können die Vorlage nur für Dokumente verwenden, die mit derselben Auflösung gescannt wurden wie das Dokument, für das Sie die Vorlage angelegt haben.

So erstellen Sie eine Blockvorlage:

  1. Öffnen Sie ein Bild und zeichnen Sie die Blöcke automatisch oder manuell ein.
  2. Wählen Sie im Menü Bild die Option Blöcke speichern. Daraufhin wird das Dialogfeld Blöcke speichern unter geöffnet. Geben Sie einen Namen für die Blockvorlage ein.

So laden Sie eine Blockvorlage:

  1. Öffnen Sie das Stapelfenster und wählen Sie die Seiten, für die die Blockvorlage verwendet werden soll.
  2. Wählen Sie im Menü Bild die Option Blöcke laden. Daraufhin wird das Dialogfeld Blöcke öffnen geöffnet.
  3. Wählen Sie darin die gewünschte Blockvorlage aus.
  4. Wählen Sie die gewünschte Optionsschaltfläche Anwenden auf. Wenn Sie die Optionsschaltfläche Alle Seiten wählen, wird die Blockvorlage für alle Stapelseiten verwendet, wenn Sie die Optionsschaltfläche Ausgewählte Seiten wählen, wird die Blockvorlage nur für die ausgewählten Seiten verwendet.
  5. Klicken Sie auf die Schaltfläche Öffnen.


Erkennung - Allgemeines

OCR-Systeme (Systeme zur optischen Zeichenerkennung) dienen dazu, Texte aus einem Quellbild einzulesen und das Layout des Originals nach Möglichkeit beizubehalten. Dies ist jedoch erst möglich, wenn die Hauptparameter für die Erkennung (recognition language), eingestellt wurden. In diesem Abschnitt werden diese Parameter und weitere wichtige Punkte zum Thema Erkennung, etwa die Verwendung der einzelnen Erkennungseinstellungen, behandelt.

Inhalt des Kapitels

  • Allgemeine Informationen zur Erkennung
  • Erkennungssprache
  • Quelltext-Drucktypen
  • Andere Erkennungsoptionen
  • Hintergrunderkennung
  • Erkennung mit Test
    • Testen eines Benutzermusters
    • Bearbeiten eines Benutzermusters
  • Erstellen einer neuen Sprache oder Sprachgruppe
    • Erstellen einer neuen Sprache
    • Erstellen einer neuen Sprachgruppe


Allgemeine Informationen zur Erkennung

Hinweis: Überprüfen Sie die folgenden Optionen, bevor Sie den Erkennungsvorgang starten: Erkennungssprache, sowie Drucktyp und Erkennungsmodus für den erkannten Text.

Sie haben folgende Möglichkeiten:

  1. Starten Sie die Erkennung für einen oder mehrere auf einem Bild befindliche Blöcke.
  2. Starten Sie die Erkennung für eine geöffnete Seite oder mehrere im Fenster Stapel ausgewählte Seiten.
  3. Starten Sie die Erkennung für alle unerkannten Stapelseiten.
  4. Starten Sie die Hintergrunderkennung für alle Seiten. Wenn dieser Modus aktiviert ist, können sie gleichzeitig Seiten bearbeiten und andere Seiten einlesen.
  5. Starten Sie die Seitenerkennung im Modus Benutzermuster testen. Dieser Modus wird normalerweise für die Erkennung von Texten in Zierschriften oder für die Verarbeitung großer Mengen von Text (über 100 Seiten) in schlechter Qualität verwendet.
  6. Starten Sie die Erkennung desselben Stapels auf mehreren Workstations.

So starten Sie die Erkennung:

  • Klicken Sie entweder auf die Schaltfläche 2-Einlesenin der Symbolleiste Assistentensymbole, oder

  • Wählen Sie im Menü Verarbeiten>Lesen die gewünschte Option:

    Lesen - Damit starten Sie die Erkennung für die geöffnete Seite oder für alle Seiten, die im Fenster Stapel ausgewählt wurden;

    Alle Seiten lesen - Damit werden alle nicht erkannten Stapelseiten gelesen;

    Block lesen - Damit werden einer oder mehrere auf dem Bild befindliche Blöcke gelesen;

    Hintergrunderkennung starten - Damit wird die Hintergrunderkennung gestartet.

Standardmäßig startet die Schaltfläche 2-Einlesen die Erkennung für das geöffnete Bild. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Hinweis: Wenn Sie den Erkennungsvorgang für ein bereits erkanntes Bild erneut starten, werden nur geänderte oder hinzugefügte Blöcke neu eingelesen.

Erkennung mit Test
Hintergrunderkennung
Prüfen und Bearbeiten von erkanntem Text


Erkennungssprache

ABBYY FineReader kann sowohl ein- als auch mehrsprachige (z.B. Englisch-Französische) Dokumente erkennen. Bei der Erkennung von Dokumenten in Englisch oder Deutsch können Sie die Fachwörterbücher in der entsprechenden Sprache verwenden. Zusätzlich zu den medizinischen und rechtlichen Fachwörterbüchern enthalten diese Sprachen auch allgemeine ABBYY FineReader-Wörterbücher.

Wählen Sie zum Einstellen der Texterkennungssprache die entsprechende Sprache aus der Dropdown-Liste in der Standard-Symbolleiste aus.

Um ein mehrsprachiges Dokument zu erkennen:

  1. Wählen Sie in der Standard-Symbolleiste in der Sprachenliste die Option Mehrere Sprachen auswählen. Der Dialog Erkennungssprache wird geöffnet.

  2. Wählen Sie darin die gewünschten Sprachen aus.

Hinweis:

  1. Wenn Sie eine bestimmte Sprachenkombination öfter benötigen, erstellen Sie eine neue Sprachgruppe und fügen Sie die benötigten Sprachen dazu hinzu.
  2. Wenn Sie die Anzahl der gleichzeitig benutzten Erkennungssprachen erhöhen, kann dies die Erkennungsqualität beeinträchtigen. Idealerweise verwenden Sie nicht mehr als 2-3 Erkennungssprachen gleichzeitig.
  3. Vor dem Einlesen der Dokumente sollten Sie die auf der Registerkarte Speichern ausgewählten Schriftarten überprüfen. Diese Schriftarten müssen alle Zeichen unterstützen, die in den gewählten Erkennungssprachen vorkommen, sonst wird der erkannte Text nicht richtig angezeigt (Buchstaben werden durch die Symbole "?" oder "¡" ersetzt.) Sehen Sie den Teil "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können".

Manchmal werden Sie die gewünschte Erkennungssprache in der Sprachenliste nicht finden. Das kann folgende Ursachen haben:

  1. Die Sprache wird von ABBYY FineReader nicht unterstützt. Eine vollständige Liste aller unterstützten Sprachen finden Sie im Abschnitt In ABBYY FineReader unterstützte Sprachen.
  2. Die Sprache ist in der in der Symbolleiste Erkennung angezeigten Liste der Erkennungssprachen nicht enthalten. Um die gewünschte Sprache hinzuzufügen, wählen Sie in der Standard-Symbolleiste in der Sprachliste die Option Mehr Sprachen auswählen. Der Dialog Erkennungssprache wird geöffnet. Wählen Sie darin die gewünschte Sprache aus.
  3. Die Sprache wurde während der benutzerdefinierten Installation deaktiviert. Um zusätzliche Sprachen zu installieren, starten Sie das Installationsprogramm von ABBYY FineReader im Modus Komponenteninstallation (Benutzerdefinierte Installation), löschen Sie alle Optionen mit Ausnahme von Erkennungssprachen und klicken Sie auf die Schaltfläche Details. Daraufhin wird eine Liste aller von ABBYY FineReader unterstützten Sprachen angezeigt. Wählen Sie darin die gewünschten Sprachen aus.

    Hinweis: Vergewissern Sie sich, dass Sie denselben Ordner angegeben haben, in dem ABBYY FineReader installiert wurde.

  4. Ihr Exemplar von ABBYY FineReader wurde in einem Online-Store erworben. Um die Downloadzeiten möglichst gering zu halten, verfügen die im Online-Handel vertriebenen Pakete nur über die gängigsten Oberflächen- und Erkennungssprachen. Wenn Sie weitere Sprachen herunterladen möchten, Wählen Sie im Startmenü Start/Programme/ABBYY FineReader 8.0/Mehr Sprachen herunterladen und befolgen Sie die Anweisungen.

So blenden Sie eine Sprache in der Dropdown-Liste in der Symbolleiste ein bzw. aus:

  • Markieren Sie die gewünschte Sprache im Dialogfeld Spracheditor (Menü Extras>Spracheditor) und aktivieren bzw. deaktivieren Sie die Option Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen.

Tipp:

  • Sie können sogar für einzelne Blocks eine Erkennungssprache einstellen! Rechtsklicken Sie dazu auf den Block, für den Sie eine andere Erkennungssprache einstellen möchten, und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Eigenschaften wird geöffnet. Wählen Sie im Feld die RegisterkarteBlock und anschließend im Feld Sprachen die Erkennungssprache für den Block.

In ABBYY FineReader unterstützte Sprachen


Quelltext-Drucktypen

Im Allgemeinen wird der Drucktyp des Quelltexts automatisch ermittelt. Um aber sicherzugehen, dass dies wirklich der Fall ist, wählen Sie die Option Autodetect in der Gruppe Drucktyp des Dialogfelds Legacy-Optionen. Zum öffnen des Dialogfelds Legacy-Optionen klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein im Dialogfeld Optionen.

Wenn Sie Texte erkennen möchten, die auf einem Matrixdrucker im Entwurfsmodus oder auf einer Schreibmaschine gedruckt wurden, kann die Erkennungsqualität durch Einstellen eines anderen Drucktyps erhöht werden:

  • Wenn Sie Texte erkennen möchten, die auf einer Schriftsatzmaschine gedruckt wurden, wählen Sie die Option Schreibmaschine,
  • Wenn Sie Texte erkennen möchten, die auf einem Punktmatrixdrucker gedruckt wurden, wählen Sie die Option Punktmatrixdrucker.
Beispiel für Texte, die auf einem Punktmatrixdrucker im Entwurfsmodus gedruckt wurden. Die Zeichen werden aus erkennbaren einzelnen Punkten zusammengesetzt.
Beispiel für Texte, die auf einer Schreibmaschine gedruckt wurden. Alle Zeichen haben dieselbe Breite (vergleichen Sie z.B. "w" und "a").

So ändern Sie den Drucktyp:

  • Wählen Sie in der Gruppe Drucktyp des Dialogfelds Legacy-Optionen den gewünschten Drucktyp aus. Zum öffnen des Dialogfelds Legacy-Optionen klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein im Dialogfeld Optionen.

    Hinweis: Wenn Sie die Erkennung von Texten, die mit Schreibmaschinen oder Punktmatrixdruckern gedruckt wurden, abgeschlossen haben, aktivieren Sie wieder die Option Automatisch erkennen, damit normale Texte richtig erkannt werden.


Andere Erkennungsoptionen

Erkennungsmodus

In ABBYY FineReader 8.0 können Sie festlegen, ob der Qualität des Ergebnisses oder der Geschwindigkeit des Erkennungsvorgangs der Vorrang gegeben werden soll. Es stehen zwei Erkennungsmodi zur Verfügung:

  • Gründlich
    In diesem Modus analysiert und erkennt ABBYY FineReader sowohl einfache Dokumente als auch Dokumente mit komplexem Layout, insbesondere Dokumente mit Text vor farbigem oder gerastertem Hintergrund und Dokumente, die komplexe Tabellen enthalten (z. B. Tabellen mit weißen Rasterlinien oder farbigen Zellen).
    Hinweis: Im Vergleich zum Modus Schnell nimmt dieser Modus mehr Zeit in Anspruch; die Qualität der Ergebnisse ist jedoch besser.
  • Schnell
    Dieser Modus wird empfohlen, wenn Sie zahlreiche Dokumente mit einfachem Layout und guter Bildqualität verarbeiten möchten.

Der Erkennungsmodus wird im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Lesen festgelegt.

PDF-Erkennung

ABBYY FineReader 8.0 extrahiert Textdaten aus PDF-Dateien und verwendet diese Daten zur Erkennung von PDF-Dokumenten. Durch die Extraktion der Textdaten wird die Erkennung auf das Doppelte bis Dreifache beschleunigt. Es ist jedoch möglich, dass in der PDF-Datei keine Standardkodierung verwendet wurde. In diesem Fall kann der Text nur mit OCR erfasst werden. Wenn Sie mit der Qualität eines erkannten PDF-Dokuments nicht zufrieden sind, gehen Sie wie folgt vor:

  • Wählen Sie im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Lesen unter PDF-Erkennung die Option PDF als Bild erkennen und lesen Sie das Dokument erneut ein.

Erkennung von Strichcode

Wenn ABBYY FineReader Strichcode in Dokumenten automatisch erkennen soll, aktivieren Sie im Dialogfeld Legacy-Optionen unter Lesen die Option Strichcodes erkennen. Es werden dann separate Strichcode-Typenblöcke erstellt, wobei die Strichcodes in Form einer Reihe von Buchstaben und Zahlen im erkannten Text angezeigt wird. Eine vollständige Liste der von ABBYY FineReader 8.0 unterstützten Strichcodetypen finden Sie unter Blocktypen.

Hinweis: Klicken Sie zum Öffnen des Dialogfelds Legacy-Optionen im Dialogfeld Optionen auf der Registerkarte Allgemein auf Legacy-Optionen .

Bild während Erkennung anzeigen

Wenn Sie die Bilder während des Erkennungsvorgangs nicht anzeigen lassen, kann der Erkennungsvorgang dadurch beschleunigt werden. So können Sie die Bilder beim Erkennungsvorgang ausblenden:

  • Deaktivieren Sie die Option Bild während Erkennung anzeigen im Dialogfeld Legacy-Optionen. Zum Öffnen des Dialogfelds Legacy-Optionen klicken Sie im Dialogfeld Optionen auf der Registerkarte Allgemein auf Legacy-Optionen...

Textausrichtung

Wenn Blöcke mit vertikalem Text (Textblöcke oder Tabellenzellen) fehlerhaft erkannt wurden:

  • Rechtsklicken Sie auf den Block, der den vertikalen Text enthält, und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Blockeigenschaften wird geöffnet. Wählen Sie in diesem Dialog in der Liste Textausrichtung den gewünschten Eintrag und wiederholen Sie den Erkennungsvorgang.

Invertierte oder gespiegelte Blöcke

Wenn Blöcke mit invertiertem oder gespiegeltem Text (Textblöcke, Tabellenzellen oder ganze Tabellen) fehlerhaft erkannt wurden:

  • Rechtsklicken Sie auf den entsprechenden Block und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Blockeigenschaften wird geöffnet. Wählen Sie in diesem Dialog den Eintrag Invertiert bzw. Gespiegelt und wiederholen Sie den Erkennungsvorgang.


Hintergrunderkennung

Wenn Sie bereits erkannte Seiten bearbeiten möchten, während gleichzeitig der Erkennungsvorgang weiter läuft, verwenden Sie am besten den Modus "Hintergrunderkennung". So starten Sie die Hintergrunderkennung:

  • Wählen Sie im Menü Verarbeiten
    die Option Hintergrunderkennung starten. In der Statuszeile unten im Hauptfenster von ABBYY FineReader wird das Symbol [image] angezeigt. Wenn im Stapelfenster der Detailmodus aktiviert ist (wird aktiviert durch Rechtsklicken auf das Stapelfenster und Auswahl der Option Stapelfenster>Details im Kontextmenü), wird in der Spalte Geöffnet von das Symbol [image] für die Seite angezeigt, an der soeben der Erkennungsvorgang durchgeführt wird.

Im Hintergrundmodus wird die Erkennung automatisch fortgesetzt, wenn eine noch nicht erkannte Seite zum Stapel hinzugefügt wird.

Hinweis: Die erhöhte Erkennungsgeschwindigkeit ist besonders bei Mehrprozessorsystemen im Hintergrundmodus spürbar, wenn Ihre Stapeldatei aus vielen Seiten besteht.

So stoppen Sie die Hintergrunderkennung:

  • Wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung anhalten.

Hinweis: Im Hintergrundmodus werden die aktiven Erkennungsoptionen verwendet.


Erkennung mit Test

Wie bereits erwähnt, erkennt ABBYY FineReader Texte in praktisch jeder Schriftart problemlos, wobei die Druckqualität kaum Auswirkungen auf die Erkennungsqualität hat. Daher können Texte auch ohne einen vorherigen Probelauf erkannt werden. Dennoch stehen Ihnen in ABBYY FineReader Tools zum Testen von Benutzermustern zur Verfügung.

Der Modus "Benutzermuster testen" hilft Ihnen bei folgenden Aufgaben:

  1. Erkennen von Texten in Zierschriften;
  2. Erkennen von Texten, die Sonderzeichen (z.B. mathematische Symbole) enthalten;
  3. Erkennen großer Mengen (mehr als hundert Seiten) von Text in schlechter Qualität.
Tipp: Verwenden Sie den Modus Benutzermuster testen nur in den oben angeführten Fällen. In anderen Fällen verbessert sich dadurch zwar die Erkennungsqualität in minimalem Ausmaß, jedoch ist die für das Testen des Benutzermusters aufgewendete Zeit die Mühe nicht wert.

Der Testvorgang läuft folgendermaßen ab: Zuerst führen Sie eine Erkennung an einer oder zwei Seiten in einem speziellen Probemodus durch. Als Resultat erhalten Sie ein Muster. Als nächstes verwendet ABBYY FineReader dieses Muster als Hilfsmittel zum Erkennen des restlichen Texts.

Manchmal "kleben" zwei oder sogar drei Zeichen aneinander. Oft ist es in solchen Fällen unmöglich, diese Zeichen zu trennen, da ABBYY FineReader diese nicht in separate Rahmen einschließen kann, so dass jeder Rahmen nur ein Zeichen enthält. In diesem Fall (wenn es nicht möglich ist, den Rahmen so zu verschieben, dass er ein vollständiges Zeichen enthält und gleichzeitig keine Teile von benachbarten Zeichen enthält) können Sie ABBYY FineReader so testen, dass ganze "untrennbare" Zeichenkombinationen erkannt werden. Beispiele für typische untrennbare Kombinationen sind ff, fi, fl usw. Solche Kombinationen nennt man Ligaturen.

Hinweis:

  1. Das erstellte Muster ist nur für die Erkennung von Text nützlich, der die selbe Schriftart und -größe hat, sowie mit der gleichen Auflösung gescannt wurde wie das Dokument, das für den Mustertest verwendet wurde.
  2. Jedes Muster wird für einen bestimmten Stapel erstellt. Wenn Sie daher einen Stapel löschen, wird damit auch das Muster gelöscht. Sie können aber jedes Muster auch in anderen Stapeln verwenden. Speichern Sie dazu die Stapeloptionen in einer Datei im Format Stapelvorlagen.
  3. Wenn Sie umschalten, um in einer anderen Schriftart gedruckte Texte zu erkennen, denken Sie daran, das Muster zu deaktivieren. Klicken Sie dazu im Menü Extras>Optionen auf der Registerkarte Lesen auf die Optionsschaltfläche Benutzermuster nicht verwenden.

So testen Sie ein Benutzermuster:
  1. Aktivieren Sie den Modus Benutzermuster testen. Klicken Sie dazu im Menü Extras>Optionen in der Gruppe Test auf der Registerkarte Lesen auf die Optionsschaltfläche Benutzermuster testen. In der Statuszeile wird der Standardmustername ("Default") angezeigt.
  2. Klicken Sie auf die Schaltfläche Einlesen.
  3. Testen Sie Ihr Muster. Führen Sie im Modus Benutzermuster testen eine Erkennung an einer oder zwei Seiten durch.
    Getestete Zeichen werden im Standardmuster gespeichert. Nach Beendung des Mustertests speichert ABBYY FineReader das erstellte Muster (Default.ptn) im aktiven Stapelordner.
  4. Bearbeiten Sie das Muster
  5. Deaktivieren Sie den Probemodus (durch Klicken auf die Optionsschaltfläche Benutzermuster verwenden auf der Registerkarte Lesen).
  6. Setzen Sie den Erkennungsvorgang am restlichen Text fort, indem Sie auf die Schaltfläche Einlesen klicken.

Hinweis

  1. Um mehrere Muster für denselben Stapel zu erstellen, verwenden Sie den Dialog Mustereditor (Klicken Sie auf die Schaltfläche Mustereditor auf der Registerkarte Lesen oder wählen Sie im Menü Extras die Option Mustereditor). Erstellen Sie ein neues Muster (klicken Sie im Dialogfeld auf die Schaltfläche Neu) und wählen Sie das Muster aus (klicken Sie auf die Schaltfläche Aktivieren). Mit einem erstellten Muster können Sie auf dieselbe Weise arbeiten wie mit dem Standardmuster, siehe dazu die Schritte 1-5. Beachten Sie, dass immer nur ein Muster gleichzeitig aktiv sein kann.
  2. Wenn Sie für denselben Stapel mehrere Muster erstellt haben, ist das jeweils zuletzt erstellte Muster das aktive. Der Name des aktiven Musters wird in der Statusleiste angezeigt. Um ein anderes Muster zu aktivieren, wählen Sie das Muster in der Musterliste im Dialogfeld Mustereditor aus (Menü Extras>Mustereditor) und klicken Sie auf die Schaltfläche Aktivieren. Klicken Sie anschließend im Menü Extras>Optionen in der Gruppe Benutzermuster testen auf der Registerkarte Lesen auf die Optionsschaltfläche Benutzermuster verwenden.
  3. Wenn die Option Integrierte Muster verwenden aktiv ist, versucht ABBYY FineReader, Text anhand der integrierten Benutzermuster zu lesen und hält nur bei Zeichen an, die nicht mit Sicherheit erkannt werden können. Wenn Sie das System testen, um Zierschriften und/oder nicht standardmäßige Schriftarten zu erfassen (z.B. Tibetanisch), erkennt ABBYY FineReader manchmal anhand des integrierten Musters Zeichen falsch. Deaktivieren Sie in diesem Fall auf der Registerkarte Lesen das Kontrollkästchen Integrierte Muster verwenden und testen Sie das System, um jedes einzelne Zeichen zu erkennen.


Testen eines Benutzermusters

  1. Überprüfen Sie, ob die Optionsschaltfläche Benutzermuster testen in der Gruppe Test auf der Registerkarte Lesen tab (Menü Extras>Optionen) aktiviert ist.
  2. Klicken Sie auf die Schaltfläche 2-Einlesen. ABBYY FineReader startet den Erkennungsvorgang. Wenn dabei ein unbekanntes Zeichen festgestellt wird, wird der Dialog Mustertest geöffnet. Darin wird eine Abbildung des Zeichens angezeigt.

Dem System neue Zeichen beibringen:

Der Rahmen im oberen Dialogfenster sollte nur ein einzelnes Zeichen enthalten und dieses Zeichen muss vollständig im Rahmen enthalten sein. Wenn im Rahmen nur ein Teil des Zeichens angezeigt wird oder mehr als ein Zeichen, klicken Sie auf den Rand des Rahmens und verschieben Sie den Rand, bis die oben genannte Bedingung erfüllt ist. Den Rand des Rahmens können Sie auch mit den Schaltflächen [image] und [image] verschieben (vor allem für das "Lernen" von Symbolen in Kursivschrift geeignet, siehe unten). Danach geben Sie das Zeichen ein und klicken auf die Schaltfläche Test.

Hinweis:

  1. Sie können dem System nur neue Zeichen beibringen, die im Alphabet der Sprache enthalten sind.
    Wenn Sie dem Programm Zeichen beibringen möchten, die Sie nicht direkt über die Tastatur eingeben können, verwenden Sie eine Kombination aus zwei Zeichen, um diese "nicht tippbaren" Zeichen einzugeben oder kopieren Sie das Zeichen direkt aus der Zeichentabelle (klicken Sie im Dialog Mustertest auf die Schaltfläche [image], um die Zeichentabelle zu öffnen).
  2. Wenn Sie dem System gleichzeitig beibringen möchten, die Zeichenformatierung zu erkennen, wählen Sie die passende Option Kursiv oder Fett im Dialog Mustertest, bevor Sie die Schaltfläche Test wählen.
  3. Achten Sie darauf, dass Sie Großbuchstaben eingeben, wenn Sie dem System Großbuchstaben beibringen möchten und Kleinbuchstaben bei erfassten Kleinbuchstaben.

Wenn Sie beim Testen einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Zurück. Der Rahmen springt zur vorherigen Position zurück und die zuletzt erstellte "Bild-Zeichen"-Entsprechung wird aus dem Muster entfernt. Die Aktion "Rückgängigmachen" ist jedoch nur begrenzt ausführbar. Nur die im letzten Wort vorgenommenen Zeichentests können rückgängig gemacht werden.

Dem System Ligatur beibringen

Ligaturen sind eine Kombination aus zwei oder drei "zusammengeklebten" Zeichen, beispielsweise fi, fl, ffi usw. Diese Zeichen können nur schwer in alleinstehende Buchstaben getrennt werden, da sie im Allgemeinen in gedruckter Form "zusammengeklebt" dargestellt werden. Es ist einfacher, sie als "einzelne" zusammengesetzte Zeichen zu behandeln.

Bei Ligaturen gehen Sie genauso wie bei einzelnen Zeichen vor:

  1. Geben Sie die entsprechende Kombination von Zeichen ein und klicken Sie auf die Schaltfläche Test.
  2. Der Rahmen im oberen Dialogfenster sollte die komplette Ligatur enthalten. Sie können den Rand des Rahmens mit der Maus oder mit den Schaltflächen [image] und [image] verschieben.

Jedes Muster kann aus bis zu 1000 neuen Zeichen bestehen. Sie sollten jedoch nicht allzuviele neue Ligaturen erstellen, da dies die Erkennungsqualität beeinträchtigen kann.

Wenn Sie ABBYY FineReader neue Zeichen beibringen, sollten Sie Folgendes berücksichtigen:

  1. ABBYY FineReader kann manche Zeichen, die normalerweise unterschiedliche Zeichen sind, nicht unterschieden. Diese Zeichen werden als identische Zeichen erkannt. Beispielsweise werden alle Anführungszeichen ('), (') und (') als identische Zeichen interpretiert und als gerade Anführungszeichen (') gesetzt. Auch wenn Sie daher versuchen, dem System die typographischen Anführungszeichen beizubringen, werden diese nicht im erkannten Text verwendet.
  2. In manchen Fällen hängt die Interpretation eines bestimmtes Zeichens von den umgebenden Zeichen ab.


Bearbeiten eines Benutzermusters

So bearbeiten Sie ein Benutzermuster

Sie sollten Ihr neu erstelltes Muster bearbeiten, bevor Sie es für den Erkennungsvorgang verwenden. Ein falsch getestetes Muster beeinträchtigt die Erkennungsqualität, daher sollten Sie es zuerst überprüfen.

Das Muster sollte nur vollständige Zeichen oder Ligaturen enthalten. Zeichen, deren Ränder abgeschnitten sind, oder falsch bezeichnete Zeichen sollten aus dem Muster entfernt werden.

So bearbeiten Sie ein Benutzermuster:
  1. Wählen Sie im Menü Extras den Befehl Mustereditor. Der Dialog Mustereditor wird geöffnet.
  2. Wählen Sie das gewünschte Muster und klicken Sie im Dialogfeld auf die Schaltfläche Bearbeiten. Der Dialog Benutzermuster wird geöffnet.
  3. Markieren Sie ein Zeichen und klicken Sie auf die Schaltfläche Eigenschaften, um die Zeichenbezeichnung zu bearbeiten und die richtige Formatierung einzustellen: kursiv, fett, hochgestellt oder tiefgestellt. Über die Schaltfläche Löschen können Sie falsch getestete Zeichen aus dem Stapel löschen.


Benutzersprachen und Sprachgruppen

Zusätzlich zu den integrierten Sprachen und Sprachgruppen können Sie neue Sprachen anlegen oder (aus in ABBYY FineReader vorhandenen Sprachen) neue Sprachgruppen definieren und für die Erkennung verwenden.

In folgenden Fällen wird empfohlen, neue Sprachen anzulegen:

  1. Um der Sprache ein Benutzerwörterbuch zuweisen zu können.
    • Wenn Sie beispielsweise einen englischen Text mit vielen Abkürzungen einlesen möchten, können Sie ein Abkürzungswörterbuch anlegen, eine neue Sprache definieren und das neue Wörterbuch der neuen Sprache zuweisen. Anschließend erstellen Sie eine neue Sprachgruppe mit den Sprachen Englisch (mit dem zugeordneten Systemwörterbuch) und Ihrer neuen Sprache (mit dem neuen Abkürzungswörterbuch) und verwenden diese Sprachgruppe zur Erkennung des Texts.
  2. Um spezielle Dokumenttypen einlesen zu können, z.B.:
    • Artikellisten mit Codebezeichnungen für die Artikel, die ausschließlich aus Zahlen oder einer Kombination von Zahlen und Buchstaben bestehen. Sie können eine neue Sprache erstellen, die nur die verwendeten Zeichen enthält und damit die Erkennung der Dokumente durchführen.
    • Bei Texten, die ausschließlich in Großbuchstaben geschrieben sind, kann die Erkennungsgenauigkeit erhöht werden, wenn sie eine Sprache definieren, die nur Großbuchstaben enthält.

Sprachgruppen sollten definiert werden, wenn Sie viele Texte mit derselben Sprachkombination einlesen möchten.

Um eine neue Sprache oder Sprachgruppe zu erstellen, öffnen Sie den Dialog Spracheditor (Menü Extras, Option Spracheditor).


Erstellen einer neuen Sprache

So erstellen Sie eine neue Erkennungssprache:

  1. Wählen Sie im Menü Extras den Befehl Spracheditor.
  2. Klicken Sie auf die Schaltfläche Neu, wählen Sie im Dialogfeld, das nun angezeigt wird, die Optionsschaltfläche Kopie einer Sprache erstellen und markieren Sie anschließend eine Ausgangssprache für die neue Sprache.
  3. Daraufhin wird das Dialogfeld Einfache Spracheigenschaften geöffnet.

Stellen Sie die folgenden Parameter für die neue Sprachgruppe ein (alle Parameter werden im Dialogfeld Einfache Spracheigenschaften eingestellt.):

  1. den Namen der neuen Sprache
  2. das Alphabet, das für diese neue Sprache verwendet werden soll. Dieser Parameter wird im Feld Alphabet eingestellt. Bearbeiten Sie das Alphabet gegebenenfalls, indem Sie auf die Schaltfläche [image] klicken.

  3. das Wörterbuch, das (für Erkennung und Rechtschreibprüfung) verwendet werden soll. Sie haben die Wahl zwischen folgenden Optionen:

    • Keine (kein Wörterbuch für die Sprache)
    • Integriert (ein im Lieferumfang von ABBYY FineReader eingeschlossenes Wörterbuch)
    • Benutzerwörterbuch

      Um dem Wörterbuch neue Wörter hinzuzufügen oder ein altes Benutzerwörterbuch oder eine Textdatei im Windows (ANSI)- oder Unicode-Format zu verwenden (die einzige Voraussetzung ist, dass die Wörter durch Leerzeichen oder andere –nicht alphabetische- Zeichen getrennt sind), klicken Sie auf die Schaltfläche Bearbeiten.

      Hinweis: Die im Benutzerwörterbuch enthaltenen Wörter werden von der Rechtschreibprüfung im Text als richtig geschrieben erkannt, wenn Sie einer der folgenden Schreibweisen entsprechen: Großschreibung entsprechend dem Wörterbuch, alles Kleinbuchstaben, alles Großbuchstaben, der erste Buchstabe groß und der Rest klein. Beispiele:

      Großschreibung laut Wörterbuch | Richtige Schreibweisen:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Regulärer Ausdruck (gibt die Grammatik der neuen Sprache an, nähere Informationen siehe Abschnitt Reguläre Ausdrücke.)

Hinweis:

  1. Wenn Sie im Dialogfeld Einfache Spracheigenschaften auf die Schaltfläche Erweitert klicken, können Sie einige erweiterte Eigenschaften für die neue Sprache einstellen, z.B. in Wörtern ignorierte Zeichen, unzulässige Zeichen usw.
  2. Die neuen benutzerdefinierten Sprachen werden per Vorgabe im Stapelordner abgelegt. In ABBYY FineReader Corporate Edition haben Sie die Möglichkeit, einen anderen Ordner anzugeben. Weitere Informationen zur Gruppenarbeit mit benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern finden Sie unter "Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern.


Erstellen einer neuen Sprachgruppe

Wenn Sie öfter Texte erkennen möchten, die in einer bestimmten Sprachenkombination verfasst wurden, z.B. Englisch-Deutsch, können Sie dafür eine Sprachgruppe erstellen. Diese Gruppe wird in der Standard-Symbolleiste in der Sprachliste angezeigt.

Hinweis: Sie können die Erkennungssprachen direkt in der Sprachliste in der Standard-Symbolleiste angeben. Wählen Sie dazu die Option Mehrere Sprachen auswählen in der Liste. Der Dialog Erkennungssprache wird geöffnet. Wählen Sie darin die gewünschten Sprachen aus.

So erstellen Sie eine Sprachgruppe für die Erkennung:

  1. Wählen Sie im Menü Extras die Option Spracheditor und klicken Sie auf die Schaltfläche Neu. Daraufhin wird ein Dialog geöffnet. Wählen Sie darin die Option Eine neue Gruppe von Sprachen erstellen aus.
  2. Daraufhin wird das Dialogfeld Sprachgruppen-Eigenschaften geöffnet.

Stellen Sie die folgenden Parameter für die neue Sprachgruppe ein (alle Parameter werden im Dialogfeld Sprachgruppen-Eigenschaften eingestellt.)

  1. Gruppenname.
  2. Die Sprachen, aus denen die Gruppe besteht.

Hinweis:

  1. Wenn Sie von vornherein wissen, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden, können Sie einen Satz solcher Zeichen (als unzulässige Zeichen bezeichnet) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Klicken Sie im Dialogfeld Sprachgruppen-Eigenschaften auf die Schaltfläche Erweitert, um den Satz unzulässiger Zeichen festzulegen. Daraufhin wird das Dialogfeld Erweiterte Sprachgruppen-Eigenschaften geöffnet. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichenfest.
  2. Die neuen benutzerdefinierte Sprachgruppe wird per Vorgabe im Stapelordner abgelegt. In ABBYY FineReader Corporate Edition haben Sie die Möglichkeit, einen anderen Ordner anzugeben. Weitere Informationen zur Gruppenarbeit mit benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern finden Sie unter "Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern".


Prüfen und Bearbeiten von Text

Nach Beendigung des Erkennungsvorgangs wird der erkannte Text im Fenster Text angezeigt. Das Fenster Text ist der in ABBYY FineReader integrierte Editor, in dem Sie die Erkennungsergebnisse prüfen und den erkannten Text bearbeiten können.

Der Texteditor in ABBYY FineReader hat zwei kennzeichnende Funktionen:

  1. Ein integriertes System zur Rechtschreibprüfung (sehen Sie dazu im Abschnitt Unterstützte Sprachen die Liste der Sprachen, für die Rechtschreibprüfung unterstützt wird).
  2. Eine benutzerfreundliche visuelle Hilfe: das Quellbild der zu bearbeitenden Textzeile wird im Zoom-Fenster angezeigt.

Das integrierte Rechtschreibsystem umfasst die folgenden Komponenten:

  1. Tools zur Suche nicht eindeutiger Wörter (Wörter mit nicht eindeutigen Zeichen).
  2. Tools zur Suche falsch geschriebener Wörter.
  3. Tools zum Hinzufügen unbekannter Wörter zum ABBYY FineReader-Wörterbuch. Durch Hinzufügen von Wörtern wird die Erkennungsqualität verbessert.

Inhalt des Kapitels

  • Textprüfung in ABBYY FineReader
  • Prüfoptionen
  • Hinzufügen und Löschen von Wörtern im Benutzerwörterbuch
  • Textbearbeitung in ABBYY FineReader
  • Bearbeiten von Tabellen
  • Erstellen und Bearbeiten von Hyperlinks


Prüfen und Bearbeiten von erkanntem Text

Nicht eindeutig erkannte Zeichen und Wörter, die nicht im Wörterbuch gefunden wurden, werden in verschiedenen Farben markiert. Standardmäßig werden nicht eindeutige Zeichen hellblau und Wörter, die nicht im Wörterbuch gefunden wurden, rosa hervorgehoben. So ändern Sie die Farbe:

  • Wählen Sie auf der Registerkarte Anzeigen (Menü Extras>Optionen) im Gruppenfeld Darstellung für die Option Farbe die Unteroption Nicht eindeutiges Zeichen (oder Keine Übereinstimmung mit Wörterbuch) und die gewünschte Farbe.

So prüfen Sie die Erkennungsergebnisse:

  1. Klicken Sie in der Symbolleiste Assistentensymbole auf die Schaltfläche Prüfen (oder wählen Sie im Menü Extras den Befehl Rechtschreibung prüfen).

    2. Die Rechtschreibprüfung sucht nach nicht eindeutigen, nicht im Wörterbuch gefundenen sowie falsch geschriebenen Wörtern. Klicken Sie zum Starten der Rechtschreibprüfung auf diese Schaltfläche oder drücken Sie die Taste F7.

  2. Der Dialog Rechtschreibung prüfen wird geöffnet.

  3. Der Dialog Rechtschreibung prüfen enthält drei Fenster. Das obere Fenster ist mit dem Zoom-Fenster in ABBYY FineReader identisch; hier wird das Originalbild der möglicherweise falsch geschriebenen Wörter angezeigt. Im mittleren Fenster wird das möglicherweise falsch geschriebene Wort an sich angezeigt; die Zeile darüber enthält den möglichen Fehler. Im Fenster Vorschläge am unteren Rand erhalten Sie Vorschläge zum Ersetzen des Worts (falls vorhanden). Diese werden auf der Grundlage des in der Dropdown-Liste Wörterbuchsprache ausgewählten Wörterbuchs abgerufen; Sie können aus dieser Liste eine beliebige Sprache auswählen.

    Hinweis: Sie können zum bequemeren Arbeiten den Dialog Rechtschreibung prüfen auch vergrößern. Klicken Sie dazu auf den Rand des Dialogs; der Mauszeiger wird dann als Doppelpfeil angezeigt. Ziehen Sie am Rand des Dialogs, um die Größe nach Belieben zu verändern.

  4. Für falsch geschriebene Wörter durchführen können Sie verschiedene Aktionen durchführen. Sie haben dabei folgende Möglichkeiten:

    • Klicken Sie auf die Schaltfläche Ignorieren, wenn das Wort nicht geändert werden soll.
    • Klicken Sie auf die Schaltfläche Alle ignorieren, wenn dieses Wort im gesamten Text unverändert bleiben soll.
      Hinweis: Wenn Sie auf Ignorieren oder Alle ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
    • Wählen Sie einen Ersetzungsvorschlag aus und klicken Sie anschließend auf die Schaltfläche Ersetzen oder Alle ersetzen, damit das aktuelle Wort bzw. Wenn im Fenster Vorschläge kein passender Änderungsvorschlag angezeigt wird, ändern Sie das Wort oder die benachbarten Wörter im mittleren Fenster. (Beachten Sie, dass sich die Funktionen und Beschriftungen einiger Schaltflächen beim Wechseln in den Bearbeitungsmodus ändern.) Klicken Sie anschließend auf die Schaltfläche Bestätigen (bzw. Alle bestätigen), um das aktuelle Wort hier oder an allen weiteren Stellen, an denen es im Text vorkommt, zu ändern, und fahren Sie mit dem nächsten nicht eindeutig erkannten Wort fort.
    • Klicken Sie auf Hinzufügen..., damit das Wort zum Wörterbuch hinzugefügt wird. Wenn ein Wort hinzugefügt wurde, wird es für alle weiteren Vorkommen in jeder seiner Wortformen als richtig betrachtet.
    • Klicken Sie auf Optionen..., um die Optionen für die Rechtschreibprüfung festzulegen.
    • Klicken Sie auf Schließen, um das Dialogfenster zu schließen.

Umschalten zwischen nicht eindeutigen Wörtern

Um die Erkennungsergebnisse rasch zu überprüfen, können Sie mit Hilfe der Schaltflächen [image] und [image] jeweils zum nächsten bzw. vorherigen nicht eindeutig erkannten Wort springen.

Sie können auch die Hotkeys F4 (Umschalttaste-F4) zum Navigieren zwischen nicht eindeutig erkannten Wörtern verwenden.


Optionen zum Prüfen und Bearbeiten von Text

Diese Optionen stehen im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Rechtschreibung prüfen und im Dialogfeld Legacy-Optionen in der Gruppe Rechtschreibung prüfen zur Verfügung.

  • Ebene der Fehleranzeige

    Hinweis: Diese Option muss vor Beginn des Erkennungsvorgangs eingestellt werden.

  • Bei Wörtern mit nicht eindeutigen Zeichen anhalten
  • Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind
  • Bei zusammengesetzten Wörtern anhalten
  • Wörter mit Ziffern ignorieren
  • Leerzeichen vor und nach Satzzeichen korrigieren

Ebene der Fehleranzeige

In der Liste Ebene der Fehleranzeige können Sie einen der folgenden Werte auswählen:

  • Keine - Erkennungsfehler werden nicht markiert.
  • Standard - Nicht erkannte und nicht eindeutig erkannte Zeichen werden markiert.
  • Maximum – Gleiche Option wie 'Standard'; auch Wörter, die nicht im Wörterbuch gefunden wurden, werden markiert.

Hinweis: Die Anzahl an Fehlern, die im Fenster Text angezeigt werden, ändert sich, wenn die Seite neu eingelesen wird.

Bei Wörtern mit nicht eindeutigen Zeichen anhalten

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern mit nicht eindeutigen Zeichen an.

Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch gefunden wurden. Wurde ein Wort nicht im Wörterbuch gefunden, kann es u.U. auch falsch eingelesen worden sein.

Bei zusammengesetzten Wörtern anhalten

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch enthalten sind, aber entweder entsprechend des verfügbaren Morphologiemodells oder aus im Wörterbuch enthaltenen Wörtern zusammengesetzt werden können.
Hinweis: Diese Option wird im Dialogfeld Legacy-Optionen festgelegt. Zum öffnen dieses Dialogfelds klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein des Dialogfelds Optionen.

Wörter mit Ziffern ignorieren

Wenn Sie diese Option einstellen, behandelt die Rechtschreibprüfung alle Wörter mit Ziffern wie richtige Ausdrücke, ausgenommen diese Wörter enthalten nicht eindeutige Zeichen.

Leerzeichen vor und nach Satzzeichen korrigieren

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung nicht an, wenn falsch gesetzte Leerzeichen vor oder nach Satzzeichen gefunden werden; diese werden automatisch korrigiert.
Hinweis: Diese Option wird im Dialogfeld Legacy-Optionen festgelegt. Zum öffnen dieses Dialogfelds klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein des Dialogfelds Optionen

.


Hinzufügen und Löschen von Wörtern im Benutzerwörterbuch

Hinzufügen eines Worts zum Benutzerwörterbuch

Durch Erweitern des Wörterbuchs wird die Erkennungsqualität verbessert. Während des Erkennungsvorgangs prüft ABBYY FineReader die erkannten Wörter anhand des integrierten Wörterbuchs. Es ist empfehlenswert, die am häufigsten auftretenden unbekannten Wörter hinzuzufügen (z.B. Ausdrücke, Abkürzungen, Namen usw., die oft in Ihren Dokumenten auftauchen).

Das System zur Rechtschreibprüfung in ABBYY FineReader zeichnet sich dadurch aus, dass Wörter nicht einfach in der zuerst im Text gefundenen Form hinzugefügt werden. Statt dessen erstellt das System das Paradigma des Worts, d.h. alle existierenden Formen des Worts. Dadurch "kennt" ABBYY FineReader unmittelbar nach Auffinden der ersten Wortform bereits alle Wortformen auch für eine spätere Verwendung.

So fügen Sie während der Rechtschreibprüfung ein Wort zum Wörterbuch hinzu:

  • Klicken Sie im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen .

Bestimmen Sie im Dialog Primärform die folgenden Parameter:

  1. Teil der Sprache (Substantiv, Adjektiv, Verb, Ungebeugt).
  2. Wird das Wort immer mit einem großen Anfangsbuchstaben geschrieben, wählen Sie die Option Eigenname aus.
    Wenn Sie eine Abkürzung hinzufügen wollen, wählen Sie die Option Abkürzung aus.
  3. Die Primärform des Worts.

Klicken Sie auf OK. Der Dialog Paradigma erstellen wird geöffnet. In diesem Dialog werden Fragen zu den Wortformen angezeigt. Durch Ihre Antworten tragen Sie dazu bei, dass in ABBYY FineReader das Paradigma des hinzuzufügenden Worts erstellt werden kann. Klicken Sie auf Ja oder Nein , wenn ABBYY FineReader diese Fragen anzeigt. Wenn Sie einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Neu und beantworten die Frage richtig. Das erstellte Paradigma wird im Dialog Paradigma angezeigt.

Hinweis:

  1. Wenn Sie für die erstellten Wörter keine Beugung erstellen und sie stattdessen ungebeugt einfügen möchten, wählen Sie auf der Registerkarte Rechtschreibung prüfen (Extras > Optionen) die Option Meldung zu Wortformen überspringen (nur englisches Wörterbuch).
  2. Sie können Wörter auch hinzufügen, wenn Sie die Liste mit hinzugefügten Wörtern anzeigen lassen. Wählen Sie dazu im Menü Extras den Befehl Wörterbücher anzeigen. Daraufhin wird der Dialog Wörterbücher auswählen geöffnet. Markieren Sie die erforderliche Sprache im Dialog Wörterbücher auswählen und klicken Sie auf Anzeigen. Das Wörterbuch mit der Liste der hinzugefügten Wörter wird geöffnet. Sie können das Wort nun durch Klicken der Schaltfläche Hinzufügen in das Wörterbuch einfügen.
  3. Die Option zur Erstellung von Paradigmen für die den Benutzerworterbuchern hinzugefugten Eintrage steht nur für Englisch, Franzosisch, Italienisch, Deutsch (alte und neue Rechtschreibung), Russisch, Spanisch und Ukrainisch zur Verfugung.

Ist das hinzuzufügende Wort bereits im Wörterbuch vorhanden, erhalten Sie eine Warnung. In diesem Fall können Sie das Paradigma des Worts anzeigen lassen. Ist das vorhandene Paradigma Ihrer Meinung nach fehlerhaft (dies geschieht oft, wenn ein homonymes Wort, das in einen anderen Kontext gehört, hinzugefügt wird), können Sie ein neues erstellen (mit der Schaltfläche Hinzufügen im Dialog Wort hinzufügen).

Tipp:

  1. Sie haben in ABBYY FineReader auch die Möglichkeit, Benutzerwörterbücher, die mit früheren Versionen (ABBYY FineReader 5.0, 6.0 und 7.0) erstellt wurden, zu importieren.
  2. Sie können in ABBYY FineReader Benutzerwörterbücher (*.dic) importieren, die in Microsoft Word 6.0, 7.0, 97 und 2000 erstellt wurden.

So importieren Sie ein Wörterbuch:

  1. Wählen Sie im Menü Extras den Befehl Wörterbücher anzeigen, wählen Sie die Wörterbuchsprache und klicken Sie auf die Schaltfläche Anzeigen.
  2. Klicken Sie im Dialog auf die Schaltfläche Importieren und wählen Sie Dateien mit den Erweiterungen *.pmd, *.txt oder *.dic aus.

So löschen Sie ein Wort aus dem Wörterbuch:

  1. Wählen Sie im Menü Extras den Befehl Wörterbücher anzeigen. Wählen Sie die gewünschte Sprache und klicken Sie auf die Schaltfläche OK. Ein Dialog wird aufgerufen.
  2. Markieren Sie das zu löschende Wort und klicken Sie auf die Schaltfläche Löschen.


Textbearbeitung in ABBYY FineReader

Hinweis: Werden im ABBYY FineReader-Textfenster Zeichen fehlerhaft angezeigt ("?"- oder "¡"-Zeichen anstelle aller oder einiger Buchstaben), heißt das, dass die aktuelle Schriftart das Alphabet der Erkennungssprache nicht vollständig unterstützt. Wählen Sie auf der Registerkarte Speichern (Menü Extras>Optionen) im Gruppenfeld Schriftarten eine Schriftart aus, die den gesamten Erkennungssatz unterstützt (z.B. Arial Unicode oder Bitstream Cyberbit) und lesen Sie das Dokument neu ein. Lesen Sie im Abschnitt "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können" nach.

Nachdem eine Seite gelesen wurde, wird der entsprechende Text im Fenster Text angezeigt. Wenn Sie den Text an eine externe Anwendung senden, wird das Textlayout gemäß den entsprechenden Layoutoptionen beibehalten. Legen Sie diese Optionen auf der Registerkarte Speichern (Menü Extras>Optionen) und in den Dialogen der entsprechenden Formate fest.

Nicht eindeutig erkannte Zeichen werden markiert. Sie können die Markierung solcher Wörter ausschalten, in dem Sie auf der Registerkarte Anzeigen (Menü Extras>Optionen) die Option Nicht eindeutige Zeichen markieren deaktivieren.

In ABBYY FineReader Editor stehen zwei Modi zur Dokumentenansicht zur Verfügung: der Vollmodus (Layout wird vollständig angezeigt) und der Entwurfsmodus.

Im Vollmodus erscheinen die Blöcke mit erkanntem Text, Tabellen und Bildern in genau derselben Form wie im Quellbild. Das Layout des Ausgangsdokuments mit Spalten, Tabellen, Bildern und hängenden Initialen (großen, sich über mehrere Zeilen erstreckenden Buchstaben) bleibt in diesem Modus also vollständig erhalten. Der Block, in dem sich der Mauszeiger befindet, wird zum aktiven Block. Wenn Sie mit Hilfe der Tastatur durch die verschiedenen Blöcke navigieren, werden diese in der Reihenfolge markiert, in der sie in der Quell-Bilddatei nummeriert sind. Falls innerhalb der Blockgrenzen nicht ausreichend Platz für den Text zur Verfügung steht (z.B. wenn Sie den Text bearbeitet haben und er dadurch zu groß geworden ist), sind Textabschnitte in inaktiven Blöcken möglicherweise unsichtbar. In diesem Fall ist die Grenze des Blocks mit roten Punkten kenntlich gemacht. Die Grenzen eines aktiven Blocks sind erweitert, damit der Text darin vollständig sichtbar ist.

Im Entwurfsmodus sind die folgenden Textfunktionen nicht verfügbar: linker Einzug, Absatzausrichtung (alle Absätze sind linksbündig), Text- und Hintergrundfarbe. Es wird durchgängig dieselbe Schriftgröße (standardmäßig 12 pt) zur Textanzeige verwendet. Schriftart und Effekte (fett, kursiv, unterstrichen, hochgestellt und tiefgestellt) werden im Entwurfsmodus beibehalten.

Zum Umschalten zwischen dem Entwurfs- und dem Vollmodus klicken Sie im Textfenster entweder auf die Schaltfläche [image] (zum Aktivieren des Vollmodus) oder auf die Schaltfläche [image] (zum Aktivieren des Entwurfsmodus).

Sie können im Entwurfsmodus die Schriftgröße zur Textanzeige ändern. Gehen Sie dazu folgendermaßen vor:
  1. Wählen Sie im Menü Extras den Befehl Optionen.
  2. Legen Sie Ihre bevorzugte Schriftgröße auf der Registerkarte Anzeigen über die Option Schriftgröße im Entwurfseditor fest.

Im integrierten ABBYY FineReader-Editor stehen die folgenden Funktionen zur Textbearbeitung zur Verfügung:

  • Kopieren, Ausschneiden, Einfügen
  • Suchen und Ersetzen
  • Schriftarteneffekte
  • Textausrichtung
  • Rückgängig und Wiederherstellen

Kopieren, Ausschneiden, Einfügen

  1. Sie müssen zunächst den entsprechenden Text auswählen, bevor Sie mit den Befehlen zum Kopieren und Ausschneiden arbeiten können.
  2. Folgen Sie den untenstehenden Anleitungen, je nachdem, welche Aktion Sie ausführen wollen:

So kopieren Sie die Auswahl:

Schaltfläche Kopieren

  • Klicken Sie auf die Schaltfläche Kopieren in der Standard-Symbolleiste oder

  • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Kopieren oder
  • Drücken Sie ALT+C .

So schneiden Sie die Auswahl aus:

Schaltfläche Ausschneiden

  • Klicken Sie auf die Schaltfläche Ausschneiden in der Standard-Symbolleiste oder

  • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Ausschneiden oder
  • Drücken Sie ALT+X .

So fügen Sie den kopierten Text ein:

Schaltfläche Einfügen

  • Klicken Sie auf die Schaltfläche Einfügen in der Standard-Symbolleiste oder

  • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Einfügen oder
  • Drücken Sie ALT+V .

Zurück zum Anfang

Suchen und Ersetzen

So suchen Sie nach Wörtern oder Sätzen in dem zu bearbeitenden Text:

  1. Führen Sie eine der folgenden Aktionen aus:

    • Wählen Sie im Menü Bearbeiten den Befehl Suchen oder
    • Drücken Sie ALT+F.

  2. Der Dialog Suchen wird geöffnet. Geben Sie in der Zeile Suchen nach das zu suchende Wort oder den zu suchenden Satz ein und legen Sie die Suchparameter fest.
    Bitte beachten Sie: Wenn Sie nach dem nächsten Vorkommen dieses Worts suchen wollen, drücken Sie einfach die Taste F3.

So suchen Sie nach Wörtern oder Sätzen in dem zu bearbeitenden Text und ersetzen sie:

  1. Führen Sie eine der folgenden Aktionen aus:

    • Wählen Sie im Menü Bearbeiten den Befehl Ersetzen oder
    • Drücken Sie ALT+H.

  2. Der Dialog Ersetzen wird geöffnet. Geben Sie in der Zeile Suchen nach das zu suchende Wort oder den zu suchenden Satz ein, geben Sie in der Zeile Ersetzen durch das zu ersetzende Wort bzw. den Satz ein und legen Sie die Suchparameter fest.

Zurück zum Anfang

Schriftarteneffekte

  1. Klicken Sie auf das Wort oder wählen Sie den Textabschnitt aus, für welche die Schriftart geändert werden soll.

  2. Führen Sie eine der folgenden Aktionen aus:

    • Klicken Sie auf die gewünschte Schaltfläche (z.B. ) in der Symbolleiste Formatierung oder
    • Rechtsklicken Sie in das Fenster Text und wählen Sie im Kontextmenü die Option Zeicheneigenschaften. Der Dialog Zeichen wird geöffnet. Wählen Sie die gewünschte Schriftart und legen Sie die erforderlichen Schriftparameter fest oder
    • Drücken Sie ALT+B - für Fettformatierung, ALT+I - für Kursivschrift, ALT+U - zur Unterstreichung von Wörtern und Text.

    Hinweis: Die Hintergrundfarbe und die Formatierung des Texts in Kapitälchen (alle Kleinbuchstaben werden durch Kapitälchen ersetzt), die im Dialog Schriftarten angegeben wurden, werden im Textfenster nicht angezeigt. Diese Formate werden erst angezeigt, wenn Sie den Text in Anwendungen exportiert haben, die sie unterstützen.

Zurück zum Anfang

Textausrichtung

  1. Markieren Sie den Text, den Sie ausrichten möchten.

  2. Führen Sie eine der folgenden Aktionen aus:

    • Klicken Sie auf die gewünschte Schaltfläche (z.B. ) in der Symbolleiste Formatierung oder
    • Rechtsklicken Sie in das Textfenster und wählen Sie im Kontextmenü die Option Zeicheneigenschaften. Der Dialog Zeichen wird geöffnet. Wählen Sie im Feld Ausrichtung die gewünschte Option.

Zurück zum Anfang

Rückgängig und Wiederherstellen

Führen Sie eine der folgenden Aktionen aus:

So machen Sie eine Aktion rückgängig:

Schaltfläche Rückgängig

  • Klicken Sie auf die Schaltfläche Rückgängig in der Standard-Symbolleiste oder

  • Wählen Sie im Menü Bearbeiten den Befehl Rückgängig oder

  • Drücken Sie ALT+Z.
So stellen Sie eine rückgängig gemachte Aktion wieder her:

Schaltfläche Wiederherstellen

  • Klicken Sie auf die Schaltfläche Wiederherstellen in der Standard-Symbolleiste oder

  • Wählen Sie im Menü Bearbeiten den Befehl Wiederherstellen oder

  • Drücken Sie ALT+Y.

Zurück zum Anfang


Bearbeiten von Tabellen

Im Tabelleneditor stehen Ihnen Tools für die folgenden Aktionen zur Verfügung:

  • Zusammenführen von Zellen- oder Zeileninhalten
  • Teilen von Zelleninhalten
  • Teilen von Zellen- bzw. Spalteninhalten
  • Löschen von Zelleninhalten

So führen Sie Zellen- oder Zeileninhalte zusammen:

  • Halten Sie die Taste STRG gedrückt und wählen Sie die zu verbindenden Zellen oder Zeilen aus. Klicken Sie anschließend auf die Option Zellen verbinden bzw. Zeilen verbinden im Menü Bild>Tabellenzellen.

So teilen Sie Zelleninhalte:

  • Wählen Sie die Option Zellen teilen im Menü Bild>Tabellenzellen.

Hinweis: Dieser Befehl kann nur für Zellen angewendet werden, die zusammengeführt wurden.

So teilen Sie Zeilen- bzw. Spalteninhalte:

  • Wählen Sie in der Symbolleiste im Fenster Bild die Schaltfläche [image] oder [image] und klicken Sie anschließend auf die Zeile (Spalte), die geteilt werden soll, um ein neues waagerechtes (senkrechtes) Trennzeichen hinzuzufügen.

Tipp: Sie können Zeileninhalte mit der Funktion [image] oder dem Befehl Tabellenzeilen zusammenführen (Menü Bild>Tabellenzellen) zusammenführen.

So löschen Sie Zelleninhalte:

  • Wählen Sie im Fenster Text eine oder mehrere zu löschende Zellen aus und drücken Sie die Taste ENTF.


Erstellen und Bearbeiten von Hyperlinks

Hyperlinks dienen üblicherweise zum Verknüpfen von Webseiten. Darüber hinaus können mithilfe von Hyperlinks auch Bilder angezeigt, Multimedia-Dateien ausgeführt oder Anwendungen gestartet werden.

ABBYY FineReader 8.0 kann Hyperlinks erkennen, die mit folgenden Elementen verknüpft sind:

  • Dateien, z. B. file://D:\EigeneDateien\FineReaderGuide.pdf

  • FTP, z. B. ftp://

  • Websites, z. B. http://www.abbyy.com

  • E-Mail-Adressen, z. B. mailto:office@abbyy.com

ABBYY FineReader erkennt den Text eines Hyperlink und erstellt die entsprechende Zieladresse im Ausgabedokument wieder her. Erkannte Hyperlinks werden blau hervorgehoben und unterstrichen.
Hinweis: Die Farbe eines Hyperlink kann auf der Registerkarte Speichern des Dialogfelds Optionen geändert werden.

Bei der Anzeige eines erkannten Dokuments im Textfenster können Sie mit dem Mauszeiger auf einen Hyperlink zeigen, um die entsprechende Zieladresse zu sehen. Um einem Hyperlink zu folgen, halten Sie die Taste STRG gedrückt und klicken Sie auf den Hyperlink.

Der ABBYY FineReader-Editor ermöglicht folgende Arbeitsschritte:

  • Ändern des Texts und der Adresse eines erkannten Hyperlink

  • Einfügen eines Hyperlink in ein Dokument

  • Löschen eines Hyperlink aus einem Dokument

So ändern Sie den Text und die Adresse eines erkannten Hyperlink:

  1. Wählen Sie den Text des Hypertlink aus.
  2. Klicken Sie im Textfenster auf die Schaltfläche [image] .
  3. Geben Sie im Dialogfeld Hyperlink bearbeiten in das Feld Hyperlink-Text einen neuen Text ein.
  4. Geben Sie im selben Dialogfeld in der Gruppe Verknüpfen mit den Adresstyp an:

  • Wählen Sie Webseite für eine Verknüpfung mit einer Seite im Internet. Geben Sie im Feld Adresse das Protokoll und die URL der Seite an (z. B. http://www.abbyy.com).

  • Wählen Sie Datei für eine Verknüpfung mit einer Datei. Dadurch wird das Dialogfeld Öffnen geöffnet, in dem Sie den Namen der Zieldatei angeben müssen.

  • Wählen Sie E-Mail, sodass der Benutzer eine E-Mail an die vom Hyperlink angegebene Adresse schreiben kann. Geben Sie im Feld Adresse das Protokoll und die E-Mail Adresse an (z. B. mailto:office@abbyy.com).

So fügen Sie einen Hyperlink ein:

  1. Wählen Sie im Dokument den Text aus, den Sie als Hyperlink verwenden möchten.
    Falls kein Text ausgewählt wird, wird die Adresse des Hyperlink im Dokument angezeigt.
  2. Klicken Sie im Textfenster auf die Schaltfläche [image] .
  3. Geben Sie im Dialogfeld Hyperlink bearbeiten in das Feld Hyperlink-Text einen neuen Text ein.
  4. Geben Sie im selben Dialogfeld in der Gruppe Verknüpfen mit den Adresstyp an:

  • Wählen Sie Webseite für eine Verknüpfung mit einer Seite im Internet. Geben Sie im Feld Adresse das Protokoll und die URL der Seite an (z. B. http://www.abbyy.com).

  • Wählen Sie Datei für eine Verknüpfung mit einer Datei. Durch Auswahl dieser Option wird das Dialogfeld Öffnen geöffnet, in dem Sie den Namen der Zieldatei angeben müssen.

  • Wählen Sie E-Mail, sodass der Benutzer eine E-Mail an die im Hyperlink angegebene Adresse schreiben kann. Geben Sie im Feld Adresse das Protokoll und die E-Mail-Adresse an (z. B. mailto:office@abbyy.com).

So löschen Sie einen Hyperlink:

Klicken Sie im Textfenster mit der rechten Maustaste auf den betreffenden Hyperlink und wählen Sie im Kontextmenü die Option Löschen.


Speichern - Externe Formate und Anwendungen

Erkennungsergebnisse können in einer Datei gespeichert, in eine externe Anwendung exportiert, ohne Sie auf der Festplatte zu speichern, in die Zwischenablage kopiert oder per E-Mail als Anhang in einem der unterstützten Formate versendet werden. Es können alle Seiten oder eine Auswahl davon gespeichert werden.

Die Erkennungsergebnisse können von ABBYY FineReader in die folgenden Anwendungen exportiert werden:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) und 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) und 2003 (11.0); Microsoft PowerPoint 2002 (10.0) und 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 und 2002 (10.0); Lotus Word Pro 9.5, 97 und Millennium Edition; StarWriter 4.x, 5.x und 6.x.

Inhalt des Kapitels

  • Allgemeine Informationen zum Speichern von erkanntem Text
  • Textspeicheroptionen
  • Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML
  • Speichern von erkanntem Text im XLS-Format
  • Speichern von erkanntem Text im PDF-Format
  • PDF-Sicherheitseinstellungen
  • Speichern von erkanntem Text im HTML-Format
  • Speichern von erkanntem Text im PPT-Format
  • Speichern von erkanntem Text im TXT-Format
  • Speichern von erkanntem Text im DBF-Format
  • Speichern von erkanntem Text im CSV-Format
  • Speichern von erkanntem Text im LIT-Format
  • Speichern von Seitenbildern
  • Hinzufügen von Dokumenteigenschaften


Allgemeine Informationen zum Speichern von erkanntem Text

Sie haben folgende Möglichkeiten:

  • Speichern Sie den erkannten Text mit dem Speicher-Assistenten,
  • speichern Sie die geöffneten oder ausgewählten Seiten in einer Datei oder senden Sie sie an eine externe Anwendung,
  • speichern sie die Stapelseiten in einer Datei oder exportieren Sie sie in eine externe Anwendung oder
  • speichern Sie das Seitenbild.
Klicken Sie auf die Schaltfläche 4-Speichern, um die Erkennungsergebnisse an die gewünschte Anwendung zu senden oder in einer Datei zu speichern. Das Symbol der Schaltfläche hängt von den zuletzt gewählten Speichereinstellungen ab. Die Bezeichnung der Schaltfläche Speichern zeigt den Namen der zuletzt für das Exportieren gewählten Anwendung an.

So speichern Sie den erkannten Text:

  1. Klicken Sie auf den Pfeil rechts von der Schaltfläche 4-Speichern und wählen Sie im Kontextmenü die gewünschte Option.

Hinweis: Wenn Sie nicht alle Seiten speichern möchten, wählen Sie die Seiten, die Sie speichern möchten und klicken Sie anschließend auf die Schaltfläche 4-Speichern.

Nach dem Exportieren ändert sich das Aussehen der Schaltfläche 4-Speichern , je nachdem, ob Sie den erkannten Text in eine andere Anwendung gesendet, per E-Mail versandt, in die Zwischenablage kopiert oder in einer Datei gespeichert haben. Die Schaltfläche 4-Speichern zeigt jeweils mit einem entsprechenden Symbol den zuletzt gewählten Modus an. Wenn Sie weitere Bilder in demselben Modus exportieren möchten, brauchen Sie das Kontextmenü nicht zu öffnen, sondern klicken einfach erneut auf die Schaltfläche.

Textspeicheroptionen
Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML
Speichern von erkanntem Text im XLS-Format
Speichern von erkanntem Text im PDF-Format
Speichern von erkanntem Text im HTML-Format
Speichern von erkanntem Text im PPT-Format
Speichern von erkanntem Text im TXT-Format
Speichern von erkanntem Text im DBF-Format
Speichern von erkanntem Text im CSV-Format
Speichern von erkanntem Text im LIT-Format
Speichern von Seitenbildern
Von ABBYY FineReader unterstützte Speicherformate für Dokumente


Textspeicheroptionen

Die Speicheroptionen werden vor dem Speichern im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte „Speichern“ festgelegt. Einige Speicheroptionen können auch in den Dialogfeldern Speicherassistent sowie Seiten speichern, Seiten per E-Mail senden und Bilder per E-Mail senden eingestellt werden. In diesem Abschnitt werden die folgenden Einstellungen beschrieben:

  • Zu verwendende Schriftarten
  • Alle oder nur ausgewählte Stapelseiten speichern
  • Speichermodi für erkannten Text

Zu verwendende Schriftarten (verfügbar für die FormateRTF, DOC, Word XML, PPT und HTML)

Wenn Sie in den Formaten RTF, DOC, Word XML, PPT oder HTML speichern, werden standardmäßig die Einstellungen auf der Registerkarte Speichern verwendet. Sie können die zu verwendenden Schriftarten auswählen. Sie können im Fenster Text die Schriftarteneffekte einstellen oder auf der Registerkarte Speichern in der Gruppe Schriftarten andere Schriftarten einstellen und das Dokument neu einlesen.

Alle oder nur ausgewählte Stapelseiten speichern

Sie können entweder alle Stapelseiten oder nur ausgewählte Stapelseiten speichern. Wenn Sie nur bestimmte Seiten speichern möchten, wählen Sie die Seiten vor dem Speichern aus.

Speichermodi für erkannten Text (für das Speichern mehrerer Stapelseiten verfügbar)

  • Eigene Datei pro Seite anlegen - Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Schluss des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen - Verwenden Sie diese Option, um jede Seite in einer eigenen Datei zu speichern, deren Namen den Namen der Quell-Bilddateien entsprechen.
    Hinweis:
    1. Seiten, die diese Informationen zu den Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.


Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML

Wichtig! Das Speichern im Format Word XML ist nur in Microsoft Word 2003 möglich.

Alle Speicheroptionen für die Formate RTF, DOC und Word XML werden im Dialogfeld Formateinstellungen auf der Registerkarte RTF/DOC/Word XML festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken STRG+UMSCHALTTASTE+X.

HInweis: Beim Speichern in den Formaten RTF, DOC und Word XML verwendet ABBYY FineReader die Schriftarten, die Sie im Dialogfeld Optionen (Extras>Optionen ) auf der Registerkarte Speichern oder während der Textbearbeitung im Textfenster eingestellt haben.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Analyse des Seitenlayouts
  • Optionen für+ Papiergröße
  • Texteinstellungen
  • Bildeinstellungen

übernehmen des Seitenlayouts

Der Modus für die Beibehaltung des Seitenlayouts wird unter Layout übernehmen festgelegt. Folgende Optionen sind verfügbar:

  • Spalten, Tabellen, Absätze, Schriftarten:
    Dabei wird das ursprüngliche Layout vollständig übernommen. In manchen Fällen kann es jedoch zu geringfügigen Abweichungen vom Originallayout kommen. Wählen Sie diese Option, wenn der erkannte Text weiterbearbeitet und neu formatiert werden soll.
  • Originallayout:
    Wählen Sie diese Option, wenn das Ergebnis der Erkennung exakt mit dem Originaldokument übereinstimmen soll.
    Hinweis:Bei dieser Option kann der erkannte Text kaum bearbeitet werden. Sie ist daher am besten für kurze Dokumente, die hauptsächlich aus Bildern bestehen, und für Broschüren o. ä. geeignet.
  • Tabellen, Absätze, Schriftarten:
    Wählen Sie diese Option, wenn der Inhalt, nicht jedoch das genaue Layout des Originaldokuments benötigt wird.

Einstellen der Papiergröße

Sie können die Papiergröße festlegen, die beim Speichern in RTF, DOC oder Word XML verwendet werden soll. Geben Sie dazu die gewünschte Papiergröße in der Dropdown-Liste Standardpapiergröße an.

Tipps

  1. Wenn in der Liste keine passende Papiergröße aufgeführt ist, können Sie eine eigene Größe definieren. Wählen Sie dazu den Eintrag Benutzerdefinierte Papiergröße hinzufügen aus der Liste. Es wird ein Dialogfeld angezeigt, in dem Sie den Namen, die Höhe und die Breite der benutzerdefinierten Papiergröße festlegen können.
  2. Damit die Erkennungsergebnisse mit Sicherheit auf die Seite passen, wählen Sie die Option Papiergröße erhöhen, wenn der Inhalt zu groß ist. ABBYY FineReader wählt beim Speichern des erkannten Texts und der erkannten Bilder automatisch die passende Papiergröße.

Texteinstellungen

Die Standardwerte für die Texteinstellungen(Option ist eingestellt oder nicht) sind von den Einstellungen zum übernehmen des Seitenlayouts abhängig (s. o.).

  • Zeilenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Anordnung in Zeilen konvertiert, die später in RTF/DOC/Word XML übernommen werden können.
  • Seitenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Seitengestaltung des Dokuments gespeichert, damit sie später in RTF/DOC/Word XML übernommen erhalten bleibt.
  • Textfarbe übernehmen:
    Mit dieser Option bleibt die ursprüngliche Farbe der Zeichen erhalten.
     Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine beschränkte Palette von Text- und Hintergrundfarben. Daher werden die Farben des Originaldokuments möglicherweise durch die der Word-Palette ersetzt. In Word 2000 (9.0) oder höher bleiben dagegen die Farben des Ausgangsdokuments vollständig erhalten.
  • Optionale Trennstriche entfernen:
    Entfernt die Zeichen für optionale Trennstriche (¬) aus dem erkannten Text. Wenn die Option Zeilenumbrüche behalten aktiviert ist, werden die Zeichen für optionale Trennstriche (¬) durch einfache Trennstriche ersetzt (-).
  • Nicht eindeutige Zeichen markieren:
    Wählen Sie diese Option, wenn Sie den Text in Microsoft Word anstatt im Textfenster von ABBYY FineReader bearbeiten möchten. Wenn diese Option aktiviert ist, werden alle nicht eindeutig erkannten Zeichen im Fenster von Microsoft Word hervorgehoben.
     Tipp. Die Farbe für die nicht eindeutigen Zeichen kann im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Ansicht eingestellt werden.
  • Kompatibilität mit Microsoft Word 95 gewährleisten:
    Ist diese Option aktiviert, können die Erkennungsergebnisse in Microsoft Word 95 gespeichert werden.
    Hinweis:Beim Speichern in Microsoft Word 95 können Bilder nur im Format BMP gespeichert werden.
  • Zoomfenster in Microsoft Word 2003 aktivieren:
    Ist diese Option aktiviert, dann das Zoomfenster von ABBYYFineReader in Microsoft Word 2003 angezeigt werden. Wenn Sie die Ergebnisse in Word .XML speichern, kann das erkannte Bild im Zoomfenster angezeigt werden, das in Microsoft Word integriert ist. In diesem Fenster wird die aktuelle Zeile bzw. der aktuelle Ausschnitt des Dokuments vergrößert angezeigt.

Bildeinstellungen

Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten unter Bildeinstellungen.

Enthält das erkannte Dokument zahlreiche Bilder, können Sie die Größe der resultierenden Datei wie folgt reduzieren: Wählen Sie unter Bildeinstellungen die gewünschte Bildqualität.

Qualität

In der Dropdown-Liste Qualität stehen die folgenden drei Stufen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der Bilder, die Sie speichern. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.

Tipp: Um den optimalen Kompromiss von Größe und Qualität zu finden,können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbearbeitungsprogramm öffnen.

Format:

In der Regel wählt ABBYY FineReader das Bildformat automatisch. Dazu muss in der Dropdown-Liste Format der Eintrag (Automatisch) ausgewählt sein .

Wenn Sie das Format manuell einstellen möchten, wählen Sie eine der folgenden Optionen:

  • JPEG, Farbe (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Farbfotos enthalten.

  • JPEG, Grau (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Graustufenfotos enthalten.

  • PNG, Farbe (Grafiken, Diagramme):
    Mit dieser Option können Sie Grafiken, Diagramme oder Zeichnungen speichern, wobei die Farben beibehalten werden.

  • PNG, Grau (Grafiken, Diagramme):
    Diese Option ist zum Speichen von Grafiken und Diagrammen im Graustufenmodus geeignet.

  • PNG, Schwarz-Weiß:
    Mit dieser Option können Sie Bilder in Schwarz-Weiß speichern.


Speichern von erkanntem Text im XLS-Format

Alle Speicheroptionen für das XLS-Format werden in Dialogfeld Formateinstellungen auf der Registerkarte XLS festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken STRG+UMSCHALTTASTE+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Text außerhalb Tabelle ignorieren:
    Mit dieser Option werden lediglich die Tabellen gespeichert und die übrigen Ergebnisse der Erkennung ignoriert.

  • Zahlenwerte in Nummern umwandeln:
    Bei dieser Option werden numerische Werte in der XLS-Datei in das Zahlenformat umgewandelt. Microsoft Excel kann dann arithmetische Operationen mit derartig formatierten Zellen durchführen.


Speichern von erkanntem Text im PDF-Format

Alle Speicheroptionen für das PDF-Format werden im Dialogfeld Formateinstellungen auf der Registerkarte PDF festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Optionen für Papiergröße
  • Speichermodus
  • Option "Tagged PDF"
  • Bild- und Schriftarteneinstellungen
  • Sicherheitsoptionen

Einstellen der Papiergröße

Sie können die Papiergröße festlegen, die beim Speichern in RTF, DOC oder Word XML verwendet werden soll. Geben Sie dazu die gewünschte Papiergröße in der Dropdownliste Standardpapiergröße an.

Tipps:

  1. Wenn in der Liste keine passende Papiergröße aufgeführt ist, können Sie eine eigene Größe definieren. Wählen Sie dazu den Eintrag Benutzerdefinierte Papiergröße hinzufügen aus der Liste. Es wird ein Dialogfeld angezeigt, in dem Sie den Namen, die Höhe und die Breite der benutzerdefinierten Papiergröße festlegen können.
  2. Soll die Originalgröße der Seite erhalten bleiben, wählen Sie Originalbildgröße beibehalten.

Speichermodus

In ABBYY FineReader stehen vier Modi zur Erstellung von PDF-Dokumenten zur Verfügung:

  • Nur Text und Bilder:
    Durch diese Option werden nur der erkannte Text und die verknüpften Bilder gespeichert. Die resultierende Seite kann vollständig durchsucht werden und die zugehörige PDF-Datei hat eine geringe Dateigröße.
  • Nur Seitenbild:
    Speichert das genaue Bild der Seite. Die resultierende PDF-Datei ist vom Original nicht unterscheidbar, kann jedoch nicht durchsucht werden.
  • Text über dem Seitenbild:
    Speichert den Hintergrund und die Bilder des Originaldokuments und platziert Text darüber. In der Regel erfordert dieser Typ von PDF-Datei mehr Speicherplatz als der Modus Nur Text und Bilder und kann vollständig durchsucht werden. In einigen Fällen kann es zu geringfügigen Abweichungen vom Originallayout kommen, wenn Text über dem Bild platziert wird.
  • Text unter dem Seitenbild:
    Speichert das gesamte Seitenbild als Bild und platziert den erkannten Text "unsichtbar" darunter. In diesem Modus wird ein Dokument erstellt, das das Originallayout komplett beibehält und vollständig durchsucht werden kann.

Tagged PDF

In PDF-Dateien können außer dem Inhalt auch Informationen zur Struktur des Dokuments, z. B. zu logischen Abschnitten, Bildern, Tabellen usw., vorhanden sein. Diese Struktur ist in so genannten "PDF-Tags" enthalten. PDF-Dateien, die solche Tags enthalten, können an unterschiedliche Bildschirmgrößen angepasst und problemlos auf Handheld-Geräten angezeigt werden.

Soll der erkannte Text als Tagged-PDF-Datei gespeichert werden, wählen Sie die Option Tagged PDF aktivieren (kompatibel mit Adobe Acrobat 5.0 oder höher). ABBYY FineReader fügt dann automatisch PDF-Tags in das ausgegebene PDF-Dokument ein.

Bild- und Schriftarteneinstellungen

Enthält das erkannte Dokument zahlreiche Bilder, können Sie die Größe der resultierenden Datei wie folgt reduzieren: Wählen Sie unter Bild- und Schriftarteneinstellungen die Qualität und das Format, die Sie benötigen.

Qualität

In der Dropdownliste Qualität stehen die folgenden drei Stufen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der in der Dropdownliste Qualität gewählte Wert ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.

Tipp:Um den optimalen Kompromiss von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbearbeitungsprogramm öffnen.

Format:

In der Regel wählt ABBYY FineReader das Bildformat automatisch. Dazu muss in der Dropdownliste Format der Eintrag (Automatisch) ausgewählt sein.

Wenn Sie das Format manuell einstellen möchten, wählen Sie eine der folgenden Optionen:

  • JPEG, Farbe (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Farbfotos enthalten.

  • JPEG, Grau (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Graustufenfotos enthalten.

  • LZW, Farbe (verlustfrei):
    Diese Option ist für Grafiken geeignet.

  • LZW, Grau (verlustfrei):
    Diese Option ist für Grafiken und Graustufenbilder geeignet.

  • ZIP, Farbe (verlustfrei):
    Diese Option ist für Bilder geeignet, die mit Malprogrammen erstellt wurden.

  • ZIP, Grau (verlustfrei):
    Mit dieser Option können Sie Graustufenbilder speichern.

  • CCITT4, Schwarz-Weiß:
    Mit dieser Option können Sie Bilder in Schwarz-Weiß speichern.

Schriftart

Beim Speichern des erkannten Texts im PDF-Format verwendet ABBYY FineReader die Standardschriftarten von Adobe Acrobat oder die im System vorhandenen Schriftarten. Wählen Sie in der Dropdownliste die gewünschte Schriftart:

  • Standardschriftarten verwenden:
    Bei dieser Option werden die Standardschriftarten aus Adobe Acrobat verwendet: Times, Helvetica und CourierNew.
  • Systemschriftarten verwenden:
    Bei dieser Option werden die auf dem Computer installierten Standardschriftarten verwendet.

Standardmäßig bettet ABBYY FineReader die Schriftarten in das resultierende PDF-Dokument ein. Durch Einbetten von Schriftarten wird sichergestellt, dass das PDF-Dokument immer genau mit dem Original übereinstimmt, gleichgültig, wo es angezeigt oder ausgedruckt wird. Durch die eingebetteten Schriftarten wird die Datei jedoch größer. Wenn Sie diese Schriftarten in den PDF-Dokumenten nicht benötigen, sollten Sie daher die Option Schriftarten einbetten deaktivieren.

Sicherheit

Beim Speichern von erkanntem Text im Format PDF können Sie mithilfe von Kennwörtern verhindern, dass das PDF-Dokument geöffnet, gedruckt oder bearbeitet wird.

Ausführlichere Informationen zum Thema:
PDF-Sicherheitseinstellungen


PDF-Sicherheitseinstellungen

Beim Speichern von erkanntem Text im Format PDF können Sie mithilfe von Kennwörtern verhindern, dass das PDF-Dokument geöffnet, gedruckt oder bearbeitet wird.

Die Kennwörter und andere Einschränkungen werden im Dialogfeld Sicherheitseinstellungen festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Formateinstellungen auf der Registerkarte PDF auf PDF-Sicherheitseinstellungen.

Sie können Kennwörter zum Öffnen von Dokumenten und/oder für für Berechtigungen festlegen.

Kennwort zum Öffnen des Dokuments

Ein Kennwort zum Öffnen des Dokuments hindert andere Benutzer daran, das PDF-Dokument zu öffnen, es sei denn, sie geben das vom Autor festgelegte Kennwort ein. So fügen Sie einem PDF-Dokument ein solches Kennwort hinzu:

  • Aktivieren Sie die Option Kennwort erforderlich, um Dokument zu öffnen, klicken Sie auf [image] , geben Sie im Dialogfeld Kennwort zum Öffnen des Dokuments eingeben das Kennwort ein und bestätigen Sie es. Das Kennwort wird in Form von Punkten im Feld Kennwort zum Öffnen des Dokuments angezeigt.

Kennwort für Berechtigungen

Ein Kennwort für Berechtigungen bewirkt, dass Benutzer Ihr PDF-Dokument nur nach Eingabe des von Ihnen angegebenen Kennworts drucken und bearbeiten können. Wenn einige Sicherheitseinstellungen für das Dokument ausgewählt wurden, können Benutzer diese Einstellungen nur nach Eingabe eines von Ihnen angegebenen Kennworts ändern.

So fügen Sie einem PDF-Dokument ein solches Kennwort hinzu:

  • Wählen Sie die Option Drucken und Bearbeiten des Dokuments und seiner Sicherheitseinstellungen einschränken, klicken Sie auf [image] , geben Sie im Dialogfeld Kennwort für Berechtigungen eingeben das Kennwort ein und bestätigen Sie es. Das Kennwort wird in Form von Punkten im Feld Kennwort für Berechtigungen angezeigt.

Sie können auch festlegen, ob PDF-Dokumente gedruckt, bearbeitet oder kopiert werden können. Diese Einschränkungen werden unter Berechtigungseinstellungen definiert.

  • Mit den Optionen der Dropdownliste Drucken erlaubt können Sie bestimmen, ob das PDF-Dokument gedruckt werden darf.
  • In der Dropdownliste Änderungen erlaubt legen Sie fest, welche Änderungen an dem PDF-Dokument möglich sein sollen.
  • Mit der Option Kopieren von Text, Bildern und anderem Inhalt zulassen legen Sie fest, ob Benutzer Text, Bilder u. a. aus dem PDF-Dokument auswählen und kopieren können. Wenn Sie dies nicht zulassen möchten, deaktivieren Sie diese Option.
  • In der Dropdownliste Verschlüsselungsstufe legen Sie die Art der Verschlüsselung für kennwortgeschützte Dokumente fest. Sie können unter drei Stufen wählen: Niedrig (40 Bit) - kompatibel mit Acrobat 3.0 und höher Legt eine niedrige (40 Bit RC4) Verschlüsselungsstufe fest. Hoch (128 Bit) - kompatibel mit Acrobat 5.0 und höher Legt eine hohe (128 Bit RC4) Verschlüsselungsstufe fest. Benutzer von Acrobat 3.0 können PDF-Dokumente mit dieser Verschlüsselungsstufe jedoch nicht verwenden. Hoch (128 Bit - AES) - kompatibel mit Acrobat 7.0 Legt eine hohe (128 Bit RC4) Verschlüsselungsstufe fest. Benutzer von Acrobat 6.0 (oder niedriger) können PDF-Dokumente mit dieser Verschlüsselungsstufe jedoch nicht verwenden.


Speichern von erkanntem Text im HTML-Format

Alle Speicheroptionen für das Format HTMLwerden im Dialogfeld Formateinstellungen auf der Registerkarte HTML festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Hinweis: Beim Speichern von Text in HTML verwendet ABBYY FineReader die im Dialogfeld Optionen (Extras>Optionen ) auf der Registerkarte Speichern festgelegten Schriftarten oder diejenigen, die Sie bei der Bearbeitung im Textfenster festgelegt haben.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Analyse des Seitenlayouts
  • Formatoptionen
  • Texteinstellungen
  • Bildeinstellungen
  • Zeichencodierungsoptionen

übernehmen des Seitenlayouts

Der Modus für die Beibehaltung des Seitenlayouts wird unter Layout übernehmen festgelegt. Folgende Optionen sind verfügbar:

  • Originallayout:
    Wählen Sie diese Option, wenn das Ergebnis der Erkennung exakt mit dem Originaldokument übereinstimmen soll.
    Hinweis:Bei dieser Option kann der erkannte Text kaum bearbeitet werden. Sie ist daher am besten für kurze Dokumente, die hauptsächlich aus Bildern bestehen, und für Broschüren o. ä. geeignet.
  • Formatierung vollständig entfernen:
    übernommen werden nur Tabellen- und Absatzgestaltung. Der Text wird in der gleichen Schriftart und -größe gesetzt.
  • Schriftart und -größe übernehmen:
     übernommen werden Tabellen- und Absatzgestaltung, Schriftart und -größe.

Formatoptionen

Bei HTML stehen die folgende Formate zur Verfügung:

  1. Volle HTML-Formatierung (inklusive CSS, benötigt Internet Explorer 4.0 oder höher): Bei dieser Einstellung wird der HTML-Standard HTML 4 verwendet. HTML 4 unterstützt alle Modi zur Beibehaltung des Layouts (welcher Modus tatsächlich verwendet wird, ist von den auf der Registerkarte Formatierung unter Layout übernehmen gewählten Optionen abhängig). Dabei wird das integrierte Stylesheet verwendet.
    Hinweis: Für Dokumente, die in diesem Modus gespeichert werden, ist Internet Explorer 4.0 oder höher erforderlich.
  2. Einfache HTML-Formatierung (kompatibel mit allen (Internet)-Browsern): Bei dieser Einstellung wird der HTML-Standard HTML 3 verwendet. Dabei bleibt das Layout des Dokuments annähernd erhalten: Der Einzug der ersten Zeile geht verloren, die Schriftgröße bleibt hingegen fast unverändert (HTML 3 unterstützt nur eine begrenzte Anzahl von Schriftgrößen. ABBYY FineReader wählt die Schriftgröße aus HTML 3, die der realen Schriftgröße des Texts am nächsten kommt). Dieses HTML-Format wird von allen Browsern unterstützt (Netscape Navigator, Internet Explorer 3.0 oder höher).

Texteinstellungen

Die Standardwerte für die Texteinstellungen(Option ist aktiviert/deaktiviert) sind von den Einstellungen zum übernehmen des Seitenlayouts abhängig (s. o.).

  • Zeilenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Anordnung in Zeilen konvertiert, die später in RTF/DOC/Word XML übernommen werden können.
  • Textfarbe übernehmen:
    Mit dieser Option bleibt die ursprüngliche Farbe der Zeichen erhalten.
     Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine beschränkte Palette von Text- und Hintergrundfarben. Daher werden die Farben des Originaldokuments möglicherweise durch die der Word-Palette ersetzt. In Word 2000 (9.0) oder höher bleiben dagegen die Farben des Ausgangsdokuments vollständig erhalten.
  • Durchgezogene Linie als Seitenumbruch:
    Mit dieser Option wird die ursprüngliche Anordnung in Seiten konvertiert, die durch durchgezogene Linien voneinander getrennt werden.

Bildeinstellungen

Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten unter Bildeinstellungen.

Enthält das erkannte Dokument zahlreiche Bilder, können Sie die Größe der resultierenden Datei wie folgt reduzieren: Wählen Sie unter Bildeinstellungen die gewünschte Bildqualität.

Qualität

In der Dropdownliste Qualität stehen die folgenden drei Stufen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der in der Dropdownliste Qualität gewählte Wert ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.

Tipp: Um den optimalen Kompromiss von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbearbeitungsprogramm öffnen.

Format:

In der Regel wählt ABBYY FineReader das Bildformat automatisch. Dazu muss in der Dropdown-Liste Format der Eintrag (Automatisch) ausgewählt sein.

Wenn Sie das Format manuell einstellen möchten, wählen Sie eine der folgenden Optionen:

  • JPEG, Farbe (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Farbfotos enthalten.

  • JPEG, Grau (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Graustufenfotos enthalten.

  • PNG, Farbe (Grafiken, Diagramme):
    Mit dieser Option können Sie Grafiken, Diagramme oder Zeichnungen speichern, wobei die Farben beibehalten werden.

  • PNG, Grau (Grafiken, Diagramme):
    Diese Option ist zum Speichen von Grafiken und Diagrammen im Graustufenmodus geeignet.

  • PNG, Schwarz-Weiß:
    Mit dieser Option können Sie Bilder in Schwarz-Weiß speichern.

Zeichencodierungsoptionen

Die Codeseite wird von ABBYY FineReader automatisch erkannt. Wenn Sie eine andere Codeseite verwenden möchten, wählen Sie unter Zeichenkodierung die gewünschte Codeseite oder den Codeseitentyp.


Speichern von erkanntem Text im PowerPoint-Format

Speichern von erkanntem Text im PPT-Format

Beim Speichern des erkannten Materials im Format PPT bleibt in ABBYY FineReader das Layout vollständig erhalten.

Alle Speicheroptionen für das Format PPT werden im Dialogfeld Formateinstellungen auf der Registerkarte PPT festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Hinweis: Beim Speichern von Text im PPT-Format verwendet ABBYY FineReader die im Dialogfeld Optionen (Extras>Optionen ) auf der Registerkarte Speichern festgelegten Schriftarten oder diejenigen, die Sie bei der Bearbeitung im Textfenster festgelegt haben.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Texteinstellungen
  • Bildeinstellungen

Texteinstellungen

  • Zeilenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Anordnung in Zeilen konvertiert, die später in RTF/DOC/Word XML übernommen werden können.
  • Zeilenumbruch:
    Wenn das Zeilenformat erhalten wird, wird der erkannte Text an die Breite des Textblocks auf der PowerPoint-Folie angepasst.

Bildeinstellungen

Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten unter Bildeinstellungen.

Enthält das erkannte Dokument zahlreiche Bilder, können Sie die Größe der resultierenden Datei wie folgt reduzieren: Wählen Sie unter Bildeinstellungen die gewünschte Bildqualität.

Qualität

In der Dropdownliste Qualität stehen die folgenden drei Stufen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der in der Dropdownliste Qualität gewählte Wert ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.

Tipp:Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.

Format:

In der Regel wählt ABBYY FineReader das Bildformat automatisch. Dazu muss in der Dropdownliste Format der Eintrag (Automatisch) ausgewählt sein.

Wenn Sie das Format manuell einstellen möchten, wählen Sie eine der folgenden Optionen:

  • JPEG, Farbe (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Farbfotos enthalten.

  • JPEG, Grau (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Graustufenfotos enthalten.

  • PNG, Farbe (Grafiken, Diagramme):
    Mit dieser Option können Sie Grafiken, Diagramme oder Zeichnungen speichern, wobei die Farben beibehalten werden.

  • PNG, Grau (Grafiken, Diagramme):
    Diese Option ist zum Speichen von Grafiken und Diagrammen im Graustufenmodus geeignet.

  • PNG, Schwarz-Weiß:
    Mit dieser Option können Sie Bilder in Schwarz-Weiß speichern.

Wichtiger Hinweis
Werden Ergebnisse im PPT-Format gespeichert, erstellt ABBYYFineReader spezielle HTML-Dateien, die die verschiedenen Teile der Präsentation enthalten. Soll die Präsentation in einer einzigen Datei gespeichert werden, speichern Sie sie noch einmal in PowerPoint: Wählen Sie im Menü Datei die Option Speichern unter und geben Sie PPT als Speicherformat an).


Speichern von erkanntem Text im TXT-Format

Alle Speicheroptionen für das Format TXT werden im Dialogfeld Formateinstellungen auf der Registerkarte TXT festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Texteinstellungen
  • Zeichencodierungsoptionen

Texteinstellungen

  • Zeilenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Anordnung in Zeilen konvertiert, die später in RTF/DOC/Word XML übernommen werden können.
  • An Ende von bestehender Datei anhängen:
    Hängt den Text an das Ende einer bereits vorhandenen TXT-Datei an.
  • Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung:
    Bei dieser Option bleibt die ursprüngliche ursprüngliche Seitengestaltung des Dokuments im TXT-Format erhalten.
  • Leerzeile als Absatztrennung:
    Ist diese Option aktiviert, werden Absätze in der TXT-Datei durch Leerzeilen getrennt.

Zeichencodierungsoptionen

Die Codeseite wird von ABBYY FineReader automatisch erkannt. Wenn Sie eine andere Codeseite verwenden möchten, wählen Sie unter Zeichenkodierung die gewünschte Codeseite oder den Codeseitentyp.


Speichern von erkanntem Text im DBF-Format

Alle Speicheroptionen für das Format DBF werden im Dialogfeld Formateinstellungen auf der Registerkarte DBF festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Texteinstellungen
  • Zeichencodierungsoptionen

Texteinstellungen

  • An Ende von bestehender Datei anhängen:
    Hängt den Text an das Ende einer bereits vorhandenen DBF-Datei an.

Zeichencodierungsoptionen

Die Codeseite wird von ABBYY FineReader automatisch erkannt. Wenn Sie eine andere Codeseite verwenden möchten, wählen Sie unter Zeichenkodierung die gewünschte Codeseite oder den Codeseitentyp.


Speichern von erkanntem Text im CSV-Format

Alle Speicheroptionen für das Format CSV werden im Dialogfeld Formateinstellungen auf der Registerkarte CSV festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Texteinstellungen
  • Zeichencodierungsoptionen

Texteinstellungen

  • Text außerhalb Tabelle ignorieren:
    Mit dieser Option werden lediglich die Tabellen gespeichert und die übrigen Ergebnisse der Erkennung ignoriert.
  • An Ende von bestehender Datei anhängen:
    Hängt den Text an das Ende einer bereits vorhandenen TXT-Datei an.
  • Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung:
    Bei dieser Option bleibt die ursprüngliche ursprüngliche Seitengestaltung des Dokuments im TXT-Format erhalten.
  • Feldtrennzeichen:
    Definiert das Zeichen, durch das die Felder in der CSV-Datei voneinander getrennt werden.

Zeichencodierungsoptionen

Die Codeseite wird von ABBYY FineReader automatisch erkannt. Wenn Sie eine andere Codeseite verwenden möchten, wählen Sie unter Zeichenkodierung die gewünschte Codeseite oder den Codeseitentyp.


Speichern von erkanntem Text im LIT-Format

Alle Speicheroptionen für das Format LIT werden im Dialogfeld Formateinstellungen auf der Registerkarte LIT festgelegt. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen auf der Registerkarte Speichern auf Formateinstellungen oder drücken Strg+Umschalt+X.

Mithilfe der folgenden Optionen können Sie den Speichermodus anpassen, damit die resultierenden Dokumente möglichst leicht abzurufen und zu verarbeiten sind:

  • Texteinstellungen
  • Bildeinstellungen

Texteinstellungen

  • Zeilenumbrüche behalten:
    Bei dieser Option wird die ursprüngliche Anordnung in Zeilen konvertiert, die später in RTF/DOC/Word XML übernommen werden können.
  • Tabellen als Text schreiben:
    Bei dieser Option werden Tabellen in Text umgewandelt.
  • Text- und Hintergrundfarbe übernehmen:
    Bei dieser Option bleiben die Farben von Text und Hintergrund erhalten.

Bildeinstellungen

Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten unter Bildeinstellungen.

Enthält das erkannte Dokument zahlreiche Bilder, können Sie die Größe der resultierenden Datei wie folgt reduzieren: Wählen Sie unter Bildeinstellungen die gewünschte Bildqualität.

Qualität

In der Dropdownliste Qualität stehen die folgenden drei Stufen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der in der Dropdownliste Qualität gewählte Wert ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.

Tipp: Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.

Format:

In der Regel wählt ABBYY FineReader das Bildformat automatisch. Dazu muss in der Dropdownliste Format der Eintrag (Automatisch) ausgewählt sein .

Wenn Sie das Format manuell einstellen möchten, wählen Sie eine der folgenden Optionen:

  • JPEG, Farbe (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Farbfotos enthalten.

  • JPEG, Grau (Foto):
    Diese Option ist für Dokumente geeignet, die gescannte oder digitale Graustufenfotos enthalten.

  • PNG, Farbe (Grafiken, Diagramme):
    Mit dieser Option können Sie Grafiken, Diagramme oder Zeichnungen speichern, wobei die Farben beibehalten werden.

  • PNG, Grau (Grafiken, Diagramme):
    Diese Option ist zum Speichen von Grafiken und Diagrammen im Graustufenmodus geeignet.

  • PNG, Schwarz-Weiß:
    Mit dieser Option können Sie Bilder in Schwarz-Weiß speichern.

Wichtiger Hinweis
Werden Ergebnisse im PPT-Format gespeichert, erstellt ABBYYFineReader spezielle HTML-Dateien, die die verschiedenen Teile der Präsentation enthalten. Soll die Präsentation in einer einzigen Datei gespeichert werden, speichern Sie sie noch einmal in PowerPoint: Wählen Sie im Menü Datei die Option Speichern unter und geben Sie PPT als Speicherformat an).


Speichern von Seitenbildern

  1. Wählen Sie eine Stapelseite.
  2. Wählen Sie Datei>Ergebnisse speichern>Bilder speichern...
  3. Wählen Sie das Laufwerk und den Ordner, in dem Sie die Datei speichern möchten und das Dateiformat.

    Hinweis: Sie können auch Bildbereiche, die als Blöcke unterschiedlicher Typen markiert sind, einzeln speichern. Markieren Sie dazu den entsprechenden Block bzw. die entsprechenden Blöcke und aktivieren Sie im Dialog Bild speichern unter das Kontrollkästchen Nur ausgewählte Blöcke speichern. Dieser Modus ist nur verfügbar, wenn Sie ein einzelnes Bild speichern.

  4. Geben Sie den Dateinamen ein.
  5. Klicken Sie auf OK.

Tipps:

  • Speichern mehrerer Seiten in einer Datei (mehrseitige TIFF-Datei)
    1. Wählen Sie im Stapelfenster die gewünschten Bilder.
    2. Wählen Sie im Menü Datei die Option Bild speichern unter. Wählen Sie das Format TIFF und die Option Als eine Bilddatei mit mehreren Seiten speichern.

    Hinweis: Wenn Sie die einzelnen Seiten im Stapelfenster in getrennten Dateien speichern (d. h. nicht einer TIFF-Datei mit mehreren Seiten zusammenfassen), bestehen deren Dateinamen aus dem angegebenen Namen, der Seitenzahl (vierstellig) und der Dateierweiterung.

  • Auswählen eines Komprimierungsverfahrens für TIFF-Dateien
    TIFF ist ein allgemein verbreitetes und von den meisten Anwendungen unterstütztes Dateiformat. Dabei sind mehrere Formate für verschiedene Komprimierungsverfahren möglich.

    Durch Komprimieren wird die Größe der Bilddatei reduziert. Die einzelnen Komprimierungsverfahren unterscheiden sich durch den Komprimierungsgrad und durch die Qualität der komprimierten Bilder. ABBYY FineReader 8.0 unterstützt die folgenden Komprimierungsverfahren:

    • ZIP: Verfahren, das sich für Bilder eignet, die große einfarbige Flächen enthalten (z. B. Screenshots), für Bilder, die mit Malprogrammen erstellt wurden, sowie für Schwarz-Weiß-Bilder. ZIP ist ein verlustfreies Verfahren, d. h., es kommt nicht zu Qualitätseinbußen bei den resultierenden Bildern.
    • JPEG: ein normalerweise für Graustufen- und Farbbilder wie z. B. Fotos verwendetes Verfahren. Bei JPEG kommt es zu Verlusten, wodurch einerseits die Größe der Bilddateien erheblich reduziert wird, was jedoch andererseits zu einer block- oder mosaikartigen Anzeige des Bilds sowie zu Farbeinbußen führen kann.
    • CCITT: ein in erster Linie für gescannte oder mit Malprogrammen erstellte Schwarz-Weiß-Bilder geeignetes Verfahren. CCITT ist ein verlustfreies Verfahren. Mit CCITT Group 4 lassen sich die meisten Bildtypen zufriedenstellend komprimieren. CCITT Group 3 wird in Faxgeräten verwendet.
    • Packbits ist ein verlustfreies Verfahren für gescannte Schwarz-Weiß-Bilder.
    • LZW ist ein für Grafiken und Graustufenbilder geeignetes verlustfreies Verfahren.
      Hinweis: In ABBYY FineReader 8.0 steht nur dieses Verfahren zum
Unterstützte Bildformate


Hinzufügen von Dokumenteigenschaften

Die Dokumenteigenschaften enthalten den Titel des Dokuments, den Namen des Autors, das Thema und Stichwörter. Mithilfe der Dokumenteigenschaften können Sie Dateien sortieren und suchen. Diese Eigenschaften werden auf alle Seiten in einem Stapel angewendet. So legen Sie die Dokumenteigenschaften fest oder ändern sie:

  • Wählen Sie im Stapelfenster die Stapelseite aus, deren Eigenschaften Sie festlegen oder ändern möchten und wählen Sie anschließend im Menü Datei die Option Dokumenteigenschaften.

ODER

  • Klicken Sie im Stapelfenster mit der rechten Maustaste auf das Dokument, dessen Eigenschaften Sie festlegen oder ändern möchten und wählen Sie im Kontextmenü die Option Eigenschaften.

Geben Sie im angezeigten Dialogfeld den Titel, den Namen des Autors, das Thema des Dokuments und Stichwörter ein.

Hinweis: Nicht alle Dateiformate unterstützen Dokumenteigenschaften. Die angegebenen Eigenschaften werden zu den Dokumenten im folgenden Format hinzugefügt: DOC, XLS, HTM, PDF und LIT.


Arbeiten mit Stapeln

Daten werden in ABBYY FineReader hauptsächlich in Stapeln gespeichert: Die Stapel enthalten gescannte Bilder, erkannte Texte und allfällige weitere Daten. Die meisten Optionen in ABBYY FineReader sind für Stapelverarbeitung eingestellt: Scannen, Erkennung, Speicheroptionen usw. Benutzerdefinierte Muster, Sprachen und Sprachgruppen sind ebenfalls Stapeleigenschaften. Beim Anlegen eines neuen Stapels können Sie die Standardstapeleinstellungen, die Einstellungen des aktuellen Stapels oder die in einer *.fbt-Datei gespeicherten Einstellungen verwenden.

Inhalt des Kapitels

  • Allgemeine Informationen zum Arbeiten mit Stapeln
  • Anlegen von Stapeln
  • Öffnen von Stapeln
  • Hinzufügen von Bildern zu einem Stapel
  • Seitennummerierung von Stapelseiten
  • Speichern von Stapeln
  • Schließen von Stapeln
  • Löschen von Stapeln
  • Stapeleinstellungen
  • Volltextsuche in erkannten Stapelseiten


Allgemeine Informationen zum Arbeiten mit Stapeln

Standardmäßig erstellt ABBYY FineReader beim Start einen neuen Stapel. Ein Stapel darf bis zu 9999 Seiten umfassen. Sie können entweder mit diesem Stapel arbeiten oder einen neuen Stapel erstellen.

Tipp: Zur besseren Übersicht empfiehlt es sich, "dieselben" Seiten in demselben Stapel zu speichern. Wenn Sie beispielsweise alle Seiten desselben Buchs in demselben Stapel speichern oder Text in einer bestimmten Sprache oder Bilder mit demselben Layout in einem Stapel zusammenfassen, wird Ihre Arbeit sehr viel einfacher.

Im Stapelfenster wird die Liste aller Seiten im geöffneten Stapel angezeigt. Zum Anzeigen einer Seite klicken Sie auf das dazugehörige Symbol, oder Sie doppelklicken auf die Seitenzahl.Alle dieser Stapelseite zugeordneten Dateien werden in den entsprechenden Fenstern geöffnet, d.h. Textdateien im Textfenster (wenn die Seite erkannt wurde) und Bilddateien im Bildfenster.

Es gibt zwei Möglichkeiten, Seiten im Stapelfenster anzuzeigen.

Stapelansicht | Beschreibung
Miniaturansicht | In dieser Ansicht werden die Stapelseiten als Miniaturansicht angezeigt. Als Miniaturansicht wird ein stark verkleinertes Bild der Originalseite bezeichnet. Wenn Sie ein Bild bearbeiten, werden der Miniaturansicht zusätzliche Symbole hinzugefügt, um die mit dieser Seite durchgeführten Aktionen, wie z.B. Erkennen, Speichern usw. darzustellen. Diese Ansicht eignet sich vor allem dafür, eine ganz bestimmte Stapelseite zu öffnen: Im Stapelfenster wird eine verkleinerte Abbildung der Seite angezeigt, sodass Sie die gewünschte Seite leicht finden können. Zum Öffnen eines Bilds klicken Sie einfach auf die entsprechende Miniaturansicht.
Details | In dieser Ansicht werden im Stapelfenster Detailinformationen zu jeder Stapelseite angezeigt. Die Liste der Seiten kann nach jeder beliebigen Funktion sortiert werden. Die Ansicht Details eignet sich vor allem bei umfangreichen Stapeln, da im Stapelfenster eine größere Anzahl von Seiten angezeigt wird als in der Ansicht Miniaturansicht. Doppelklicken Sie auf eine Seite, um sie zu öffnen.

So wählen Sie die Seitenansicht im Stapelfenster:

  • Klicken Sie in der Standardsymbolleiste entweder auf [image] oder [image].
  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü die Option Stapelfenster>....

Sie haben die Möglichkeit, jede Ansicht des Stapelfensters individuell einzustellen, d.h. Sie können die angezeigten Funktion auswählen, die Seitensortierung einstellen usw. Führen Sie dazu folgende Schritte durch:

  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü die Option Stapelfenster>Anpassen. Daraufhin wird ein Dialog geöffnet. Stellen Sie in den Registerkarten Miniaturansicht und Details des Dialogs die gewünschten Optionen ein.

Wählen Sie mehrere beliebige Seiten oder mehrere aufeinanderfolgende Seiten aus:

  • Um mehrere aufeinanderfolgende Seiten auszuwählen, halten Sie die Umschalttaste gedrückt und klicken Sie auf die erste und dann die letzte Seite, die Sie auswählen möchten.
  • Um mehrere beliebige Seiten auszuwählen, halten Sie die ALT-Taste gedrückt und klicken Sie nacheinander auf die Seiten, die Sie auswählen möchten.
  • Um alle Stapelseiten auszuwählen, aktivieren Sie das Stapelfenster und wählen Sie im Menü Bearbeiten die Option Alles auswählen oder verwenden Sie die Tastenkombination ALT+A.
Klicken Sie auf die untenstehenden Links für Anleitungen zu den folgenden Themen:
 | Anlegen von Stapeln
 | Öffnen von Stapeln
 | Hinzufügen von Bildern zu Stapeln
 | Löschen von Stapeln


Anlegen von Stapeln

So legen Sie einen neuen Stapel an:

  • Wählen Sie im Menü Datei die Option Neuen Stapel erstellen oder
  • Klicken Sie auf Neuer Stapel ( [image]).
Hinzufügen von Bildern oder PDF-Dateien zu einem Stapel
Stapeleinstellungen


Öffnen von Stapeln

Standardmäßig erstellt ABBYY FineReader beim Start einen neuen Stapel.

Hinweis: Wenn ABBYY FineReader den zuletzt bearbeiteten Stapel beim Start aufrufen soll, müssen Sie im Dialogfeld Optionen (Extras > Optionen) auf der Registerkarte Allgemein das Kontrollkästen Letzten Stapel bei Start öffnen aktiveren.

So öffnen Sie einen anderen Stapel:

  1. Wählen Sie im Menü Datei die Option Stapel öffnen oder klicken Sie auf Stapel öffnen ( [image] ). Daraufhin wird das Dialogfeld Stapel öffnen geöffnet.
  2. Wählen Sie im Dialogfeld Stapel öffnen den Ordner aus, der den benötigten Stapel enthält.
    Wenn Sie einen Stapel öffnen, wird der gerade bearbeitete Stapel automatisch geschlossen und gespeichert. Wenn Sie mit einem neuen Stapel gearbeitet haben und diesen in Zukunft wieder verwenden möchten, müssen Sie ihn vor dem Verlassen der Anwendung speichern.

Stapel können direkt aus dem Windows-Explorer geöffnet werden:

  • Rechtsklicken Sie auf den Stapelordner (Symbol [image]) und wählen Sie im Kontextmenü den Befehl Öffnen mit ABBYY FineReader. ABBYY FineReader wird gestartet und der gewählte Stapel geöffnet.


Hinzufügen von Bildern zu einem Stapel

  • Wählen Sie PDF/Bild öffnen im Menü Datei oder verwenden Sie die Tastenkombination STRG+O.
  • Wählen Sie im Dialog Bild öffnen das Bild/die Bilder, die Sie öffnen möchten.
    ABBYY FineReader fügt das Bild dem geöffneten Stapel hinzu und kopiert das Bild in den Stapelordner.

Hinweis: Sie können Bilder direkt von Windows Explorer aus hinzufügen:

  1. Markieren Sie eine Bilddatei oder eine Gruppe von Dateien in Windows Explorer.
  2. Rechtsklicken Sie auf die ausgewählten Dateien und wählen Sie im Kontextmenü die Option Öffnen mit ABBYY FineReader. Wenn ABBYY FineReader bereits auf dem Computer ausgeführt wird, werden die ausgewählten Dateien dem aktuellen Stapel hinzugefügt. Andernfalls wird ABBYY FineReader gestartet und die ausgewählten Dateien werden einem neuen Stapel hinzugefügt.
    Dieser Eintrag im Kontextmenü steht nur für Dateien in Formaten zur Verfügung, die von ABBYY FineReader 8.0 unterstützt werden.


Seitennummerierung von Stapelseiten

Alle Stapelseiten sind nummeriert. Ein Stapel kann bis zu 9.999 Seiten umfassen. Die Stapelseitenzahlen werden im Stapel angezeigt.

Sie können die Seiten direkt im Stapelfenster oder im Dialogfeld Seiten neu nummerieren neu nummerieren.

So nummerieren Sie Seiten direkt im Stapelfenster neu:

  1. Klicken Sie im Stapelfenster auf eine Seite oder drücken Sie F2.
  2. Geben Sie die neue Seitenzahl ein.

Nach dem Ändern der Seitenzahl werden alle Seiten im Stapelfenster neu geordnet, um der neuen Nummerierung zu entsprechen.

Hinweis: Durch Doppelklicken auf eine Seitenzahl wird die entsprechende Seite geöffnet.

Neue Seitenzahl vergeben:

  1. Wählen Sie eine oder mehrere Seiten aus.
  2. Wählen Sie Seiten neu nummerieren im Menü Stapel.
  3. Legen Sie die neue Seitenzahl für die erste ausgewählte Seite fest (die Seite mit der niedrigsten Nummer.

Hinweis:

  1. Wenn Sie alle Stapelseiten neu nummerieren möchten, wählen Sie im Dialog Seiten neu nummerieren die Option Alle Seiten.

  2. Wenn Sie einen Teil des Stapels neu nummerieren möchten:

    • Wählen Sie im Fenster Stapel die Seiten, die Sie neu nummerieren möchten.
    • Wählen Sie im Dialog Seiten neu nummerieren die Option Ausgewählte Seiten.

  3. Wenn Sie die ausgewählten Seiten fortlaufend neu nummerieren möchten, wählen Sie die Option Fortlaufende Seitennummerierung. Beispiel: die Seitenzahlen waren 2,5,6 und 1 wurde als erste Zahl gewählt. Nach der Neunummerierung lauten die Seitenzahlen 1,2,3. Andernfalls (z.B. wenn die Option Fortlaufende Seitennummerierung nicht gewählt wurde) lauten die Seitenzahlen 1,4,5.

Hinweis: Wenn Sie nur bestimmte Stapelseiten neu nummerieren und eine Zahl einer Seite zuordnen, die bereits verwendet wurde, wird eine Warnmeldung ausgegeben und der Vorgang abgebrochen.


Speichern von Stapeln

So speichern Sie einen Stapel:

  • Wählen Sie im Menü Datei den Befehl Stapel speichern unter.
  • Geben Sie im Dialogfeld Stapel speichern unter einen Namen und einen Speicherort für den neuen Stapel an.


Schließen von Stapeln

Schließen einer Stapelseite oder des ganzen Stapels

So schließen Sie eine Stapelseite:

  • Wählen Sie im Menü Stapel die Option Aktuelle Seite schließen.

So schließen Sie eine Stapelseite:

  • Wählen Sie im Menü Datei die Option Stapel schließen.


Löschen von Stapeln

Hinweis: Wenn Sie einen Stapel löschen, wird der gesamte Inhalt des Stapels ebenfalls gelöscht, d.h. alle im Stapel enthaltenen Seiten (Bilder und Text) sowie alle zusätzlichen Dateien, die beim Arbeiten mit dem Stapel angelegt wurden: z.B. benutzerdefinierte Muster und Sprachen, usw. d.h. es wird der gesamte Inhalt des Stapelordners gelöscht.

  • Um einen Stapel zu löschen, wählen Sie im Menü Stapel die Option Stapel löschen.

So löschen Sie eine Stapelseite:

  1. Wählen Sie im Stapelfenster die Seiten, die Sie löschen möchten.
  2. Wählen Sie im Menü Stapel die Option Seite löschen oder verwenden Sie den Tastaturbefehl Entf.


Stapeleinstellungen

So speichern Sie Stapeleinstellungen in einer Datei:

  • Klicken Sie auf Speicheroptionen... auf der Registerkarte Allgemein (Extras > Optionen). Das Dialogfeld Optionen speichern unter wird geöffnet.
  • Geben Sie den Dateinamen ein.

Die folgenden Einstellungen werden gespeichert: die Registerekarteneinstellungen Scannen/öffnen, Lesen, Rechtschreibung prüfen und Speichern sowie die im Dialogfeld Formateinstellungen festgelegten Einstellungen. Benutzerdefinierte Sprachen, Sprachgruppen und Benutzermuster werden ebenfalls in der Datei gespeichert. Um den Optionssatz auf alle neuen Stapel anzuwenden, klicken Sie im Dialogfeld Optionen speichern unter auf Diesen Optionssatz auf neue Stapel anwenden.

So stellen Sie die Standardeinstellungen wieder her:

  • Klicken Sie auf der Registerkarte Allgemein auf Auf Standard zurücksetzen.

So laden Sie Einstellungen:

  • Klicken Sie auf der Registerkarte Allgemein auf Optionen laden... und wählen Sie die ABBYY FineReader-Optionssatzdatei (*.fbt) mit den gewünschten Einstellungen aus.


Volltextsuche in erkannten Stapelseiten

Erweiterte Suche in erkannten Stapelseiten

Wichtig! Für diese Funktion benötigen Sie Internet Explorer 4.0 oder höher.

Sie können alle erkannten Seiten nach bestimmten Wörtern in allen grammatischen Formen durchsuchen. Als Suchbegriff können Sie ein einzelnes Wort oder mehrere Wörter eingeben. Es sind beliebige Wortformen möglich (bei Sprachen mit Wörterbuchunterstützung); die einzelnen Wörter eines Suchbegriffs können im Text in beliebiger Entfernung voneinander stehen und in beliebiger Reihenfolge erscheinen.

Gehen Sie folgendermaßen vor:

  1. Wählen Sie im Menü Bearbeiten den Eintrag Erweiterte Suche oder drücken Sie ALT+F3.
  2. Das Suchfenster wird unterhalb des Fensters Zoom geöffnet.
  3. Geben Sie den gewünschten Text in das Feld Suchen ein. Sie können auch den Inhalt der Zwischenablage in dieses Feld kopieren oder einen bereits früher verwendeten Suchbegriff aus der Liste auswählen.
  4. Klicken Sie auf die Schaltfläche Suchen.

Im Fenster Suchergebnisse werden die Nummern der Stapelseiten, die ALLE im Feld Suchen nach eingegebenen Wörter enthalten, in einer Liste angezeigt. Zu jeder dieser Seiten werden das Datum der letzten Änderung und der erste Abschnitt, der den Suchbegriff (markiert) enthält, angezeigt. Klicken Sie auf die Seitenzahl, um die Seite im Bild-, Text- und Zoomfenster zu öffnen; alle gefundenen Wörter sind in allen drei Fenstern farbig markiert.

Hinweis: Die Suchfunktion findet keine Satzzeichen oder Sonderzeichen wie Zeichen für das Zeilenende oder Absatzmarkierungen.


Automatisierte Tasks

Das OCR-Verfahren besteht oft aus mehreren, routinemäßigen Tasks, wie beispielsweise Scannen, Erkennen und Speichern der Ergebnisse in einem bestimmten Format.

ABBYY FineReader 8.0 bietet Werkzeuge für routinemäßige, automatisierte Tasks bei ähnlichen Dokumenten.

Ein automatisierter Task ist eine Abfolge von Schritten, wobei jeder Schritt einer jeweiligen Verarbeitungsroutine entspricht. Automatisierte Tasks können vom Menü der Schaltfläche Scan&Read aufgerufen werden.

Im Lieferumfang von ABBYY FineReader 8.0 sind bereits 3 automatisierte Tasks enthalten, die sofort und ohne weitere Anpassung verwendet werden können. Außerdem können Sie mit dem Automationsassistenten Ihren Anforderungen entsprechend eigene automatisierte Tasks erstellen.

Inhalt des Kapitels

  • Ausführen automatisierter Tasks
  • Verwalten automatisierter Tasks
  • Im Lieferumfang von ABBYY FineReader 8.0 enthaltene automatisierte Tasks
  • Benutzerdefinierte automatisierte Tasks
  • Automatisieren von Tasks


Ausführen automatisierter Tasks

So führen Sie einen automatisierten Task aus:

  • Klicken Sie auf den Pfeil auf der rechten Seite der Schaltfläche Scan&Read und wählen Sie den entsprechenden automatisierten Task aus ODER

  • Drücken Sie Strg+W (für einen bereits zuvor ausgewählten Task) ODER

  • Wählen Sie den entsprechenden Task aus Verarbeiten>Automatisierte Tasks ODER

  • Öffnen Sie das Dialogfeld Automations-Manager, wählen den entsprechenden Task und klicken auf Ausführen.

Der ausgewählte Task wird gestartet und ausgeführt. ABBYY FineReader verwendet die Optionen, die Sie im Dialogfeld Optionen ausgewählt haben (Rufen Sie dieses Dialogfeld auf, indem Sie Extras>Optionen auswählen).

Hinweis:Wenn ein automatisierter Task eingerichtet wurde, bei dem Bilder zu einem Stapel hinzugefügt werden, der bereits andere Bilder enthält, verarbeitet ABBYY FineReader nur die neu hinzugefügten Bilder.Wenn ein automatisierter Task für die Verarbeitung eines vorhandenen Stapels eingerichtet wurde, verarbeitet ABBYY FineReader alle Bilder in diesem Stapel.

Während der automatisierte Task ausgeführt wird, wird Dialogfeld zum Fortschritt des Tasks angezeigt, in dem alle Schritte des Tasks sowie (gegebenenfalls) Tipps und Warnungen für jeden Schritt aufgeführt sind.

Hinweis: Wenn der automatisierte Task Optionen verwenden soll, die Sie normalerweise nicht bei der Erkennung von Dokumenten verwenden, können Sie einen Satz von benutzerdefinierten Stapeleinstellungen erstellen und diese Einstellungen vor dem Ausführen des automatisierten Tasks laden.
Sie können einen Satz von benutzerdefinierten Stapeleinstellungen erstellen, indem Sie die erforderlichen Einstellungen im Dialogfeld Optionen und auf der Registerkarte Allgemein dieses Dialogfelds vornehmen und anschließend auf Optionen speichern... klicken. Wenn Sie das nächste Mal einen automatisierten Task ausführen, können Sie den gespeicherten Optionensatz laden, indem Sie auf die Schaltfläche Optionen laden... klicken.


Verwalten automatisierter Tasks

Mit dem Automations-Manager können Sie einen automatisierten Task ausführen, automatisierte Tasks erstellen und ändern sowie nicht mehr benötigte, benutzerdefinierte automatisierte Tasks löschen.

So rufen Sie den Automations-Manager auf:

  • Klicken Sie auf der rechten Seite der Schaltfläche Scan&Read auf den Pfeil und wählen Sie die Option Automations-Manager... ODER

  • Drücken Sie Strg+T ODER

  • Wählen Sie im Menü Verarbeiten die Optionen Automatisierte Tasks>Automations-Manager... ODER

  • Wählen Sie im Menü Extras die Option Automations-Manager...

Mit den Schaltflächen in der Symbolleiste des Automations-Managers können Sie automatisierte Tasks erstellen, ändern, löschen oder ausführen.

Im linken Fensterbereich sind die verfügbaren automatisierten Tasks aufgeführt. Die im Lieferumfang von ABBYY FineReader enthaltenen automatisierten Tasks werden wie folgt gekennzeichnet: . Benutzerdefinierte automatisierte Tasks werden so gekennzeichnet: . Die nicht auf dem Computer ausführbaren automatisierten Tasks werden wie folgt gekennzeichnet: . Indem Sie auf einen automatisierten Task im linken Fensterbereich klicken, werden die Schritte im rechten Fensterbereich angezeigt.

Hinweis:Wenn der erkannte Text an eine andere Anwendung gesendet werden soll, muss diese Anwendung auf dem Computer installiert sein.Automatisierte Tasks, bei denen der erkannte Text an eine Anwendung gesendet werden soll, die nicht installiert ist, werden nicht ausgeführt. In diesen Fällen wird keine automatisierte Task in der Dropdown-Liste auf der rechten Seite der Schaltfläche Scan&Read oder unter Verarbeiten>Automatisierte Tasks angezeigt.

Name der Schaltfläche |  |  | Beschreibung der Schaltfläche
 | Neu |  | Erstellt einen neuen automatisierten Task. Der Automationsassistent hilft Ihnen bei der Auswahl der entsprechenden Schritte und dem Einrichten der Einstellungen.
 |  | Exportieren... | Exportiert einen automatisierten Task in eine Datei, die auf anderen Computern verwendet werden kann. Wenn das Dialogfeld Automatisierten Task exportieren angezeigt wird, geben Sie eine Datei des Typs *.fta zum Speichern der automatisierten Task an. Hinweis: Standardmäßig speichert ABBYY FineReader automatisierte Tasks unter %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00.
 |  | Importieren... | Importiert einen automatisierten Task. Wählen Sie im Dialogfeld Automatisierten Task importieren die zu importierende Datei des Typs *.fta und den Speicherort aus.
 | Ändern |  | Ändert die Eigenschaften des ausgewählten automatisierten Tasks. Der Automationsassistent hilft Ihnen bei der Auswahl der erforderlichen Eigenschaften. Hinweis: Sie können die im Lieferumfang von ABBYY FineReader enthaltenen automatisierten Tasks nicht ändern. Sie können diese Tasks jedoch kopieren und die Kopien anschließend ändern.
 | Kopieren |  | Kopiert einen automatisierten Task. Die Kopie eines automatisierten Tasks wird in der Liste der verfügbaren automatisierten Tasks unmittelbar nach dem ursprünglichen Task hinzugefügt.
 | Löschen |  | Löscht einen automatisierten Task. Hinweis: Sie können die im Lieferumfang von ABBYY FineReader enthaltenen automatisierten Tasks nicht löschen.
 | Ausführen |  | Führt einen automatisierten Task aus.

Tipp: Sie können einen automatisierten Task umbenennen, indem Sie mit der rechten Maustaste auf den Task klicken und aus dem Kontextmenü die Option Umbenennen auswählen.


Im Lieferumfang von ABBYY FineReader 8.0 enthaltene automatisierte Tasks

Im Lieferumfang von ABBYY FineReader sind 3 automatisierte Tasks enthalten, die alle erforderlichen Schritte bieten, um ein Bild aus einem Dokument zu erstellen, das Bild zu erkennen und den erkannten Text zu speichern. Diese automatisierten Tasks enthalten nicht den Schritt zum Überprüfen der Erkennungsergebnisse.

ABBYY FineReader enthält bereits die folgenden 3 automatisierten Tasks:

PDF/Bilder in Word

Dieser automatisierte Task umfasst folgende Vorgänge:
  1. Die Bilddateien (JPEG, TIFF usw.) oder PDF-Dateien werden geöffnet. Wenn Sie den Task PDF/Bilder in Word ausführen, wird das Dialogfeld Bild öffnen aufgerufen. Wählen Sie die zu verarbeitenden Dateien und klicken Sie auf OK. Die ausgewählten Bilder werden dem aktuellen ABBYY FineReader-Stapel hinzugefügt.
  2. Die Bilder werden erkannt.
  3. Sendet den erkannten Text an Microsoft Word.
    Ein neues Microsoft Word-Dokument wird geöffnet und der erkannte Text wird in diesem Dokument eingefügt.

Hinweis: Für diesen automatisierten Task muss Microsoft Word auf Ihrem Computer installiert sein.

In Word scannen

Dieser automatisierte Task umfasst folgende Vorgänge:
  1. Die Papierdokumente werden gescannt.
    Die Bilder der gescannten Dokumente werden dem aktuellen ABBYY FineReader-Stapel hinzugefügt.
  2. Die Bilder werden erkannt.
  3. Sendet den erkannten Text an Microsoft Word.
    Ein neues Microsoft Word-Dokument wird geöffnet und der erkannte Text wird in diesem Dokument eingefügt.

Hinweis: Für diesen automatisierten Task muss Microsoft Word auf Ihrem Computer installiert sein.

In PDF scannen

Dieser automatisierte Task umfasst folgende Vorgänge:
  1. Die Papierdokumente werden gescannt.
    Die Bilder der gescannten Dokumente werden dem aktuellen ABBYY FineReader-Stapel hinzugefügt.
  2. Die Bilder werden erkannt.
  3. Sendet den erkannte Text an Adobe Acrobat/Reader.
    Ein neues PDF-Dokument wird geöffnet und der erkannte Text wird in diesem Dokument eingefügt.

Verwalten automatisierter Tasks

Ausführen automatisierter Tasks


Benutzerdefinierte automatisierte Tasks

Sie können benutzerdefinierte automatisierte Tasks für Ihre jeweiligen Anforderungen bei der Dokumentverarbeitung erstellen. Außerdem haben Sie die Möglichkeit, zusätzlich zu den fünf automatisierten Tasks, die im Lieferumfang von ABBYY FineReader enthalten sind, weitere Schritte zu den automatisierten Tasks hinzuzufügen. Beispielsweise können Sie einen Schritt für die Überprüfung der Erkennungsergebnisse oder mehrere Speicherschritte zum Speichern des Dokuments in verschiedenen Formaten hinzufügen.

Die Reihenfolge der Schritte in automatisierten Tasks muss der normalen Reihenfolge beim Verarbeiten eines Dokuments in ABBYY FineReader entsprechen: Erfassen eines Bilds - Erkennung - Überprüfen der Ergebnisse - Speichern der Ergebnisse.

Jeder neue Schritt wird mit Standardeigenschaften hinzugefügt. Sie können die Eigenschaften Ihren Anforderungen entsprechend anpassen.

Ein automatisierter Task kann grundlegende und zusätzliche Schritte enthalten.

Grundlegende Schritte

Die grundlegenden Schritte sind: Erfassen von Bildern, Erkennen und Speichern. Ein automatisierter Task kann nur einen Schritt für die Erfassung von Bildern, einen Schritt für die Erkennung und mehrere Schritte zum Speichern enthalten.

  • Erfassen von Bildern

    Dieser Vorgang ist immer der erste Schritt bei einem automatisierten Task. In diesem Schritt ruft ABBYY FineReader die zu verarbeitenden Bilder ab.
    Schritt | Eigenschaft | Beschreibung
Bilder scannen | ABBYY FineReader verwendet die aktuellen Stapeleinstellungen zum Scannen der Bilder. | Scannt Papierdokumente.
Bilder öffnen | Aufforderung zur Eingabe von Bilddateinamen bei Taskstart (Standardeinstellung) | Beim Ausführen des Tasks fordert Sie ABBYY FineReader auf, Bilddateien auszuwählen und sie dem aktuellen Stapel hinzuzufügen. Wählen Sie im Dialogfeld Bilder öffnen die zu verarbeitenden Dateien und klicken Sie auf OK.
 | Bilder aus Ordner verarbeiten | Beim Ausführen des Tasks öffnet ABBYY FineReader den im Feld unten angegebenen Ordner und fügt alle Bilder aus diesem Ordner dem aktuellen Stapel hinzu. Aktivieren Sie die Option Alle Unterordner einschließen, wenn ABBYY FineReader auch nach Bildern in allen Unterordnern suchen soll.
Stapel öffnen | Aufforderung zur Eingabe von Stapelnamen bei Taskstart (Standardeinstellung) | Beim Ausführen des Tasks fordert Sie ABBYY FineReader zur Eingabe eines Stapelnamens auf. Wählen Sie im angezeigten Dialogfeld Öffnen den zu verarbeitenden Stapel.
 | Aktuellen Stapel verwenden | Beim Ausführen des Tasks beginnt ABBYY FineReader mit dem Verarbeiten der Bilder im aktuellen Stapel.
 | Diesen Stapel verwenden | Beim Ausführen dieses Tasks beginnt ABBYY FineReader mit dem Verarbeiten der Bilder in dem im Feld unten angegebenen Stapel.

  • Layoutanalyse

    Schritt | Eigenschaft | Beschreibung
Blockvorlage laden | Aufforderung zur Eingabe einer Blockvorlage bei Taskstart (Standardeinstellung) | Beim Ausführen des Tasks fordert Sie ABBYY FineReader zur Eingabe einer Blockvorlage auf. Suchen Sie die entsprechende Vorlagendatei im Dialogfeld Öffnen und klicken Sie auf OK.
 | Diese Blockvorlage verwenden | Geben Sie den Pfad der zu verwendenden Vorlagendatei an.
 | Blöcke manuell überprüfen und anpassen | Nachdem das Programm das Layout analysiert und die erforderlichen Blöcke gezeichnet hat, können Sie sie überprüfen und manuell anpassen.
Layout analysieren | Layout automatisch analysieren und Blöcke anschließend manuell anpassen (Standardeinstellung) | Nachdem ABBYY FineReader die Bilder erfasst hat, werden sie analysiert und die erforderlichen Blöcke gezeichnet. Anschließend können Sie sie überprüfen und manuell anpassen.
 | Blöcke manuell zeichnen | Nachdem ABBYY FineReader die Bilder erfasst hat, werden Sie aufgefordert, die erforderlichen Blöcke manuell zu zeichnen.

  • Erkennung

    In diesem Schritt erfolgt die Erkennung der Bilder durch ABBYY FineReader.

    Schritt | Eigenschaft | Beschreibung
Alle Seiten lesen | keine Eigenschaften | Erkennt automatisch die Bilder im angegebenen Stapel oder Ordner.

  • Überprüfen der Erkennungsergebnisse

    Schritt | Eigenschaft | Beschreibung
Ergebnisse überprüfen | Rechtschreibung prüfen | Nachdem ABBYY FineReader den Text erkannt hat, wird das Dialogfeld Rechtschreibung prüfen geöffnet.
 | Ergebnisse ohne Rechtschreibprüfung überprüfen | Die erkannten Seiten werden im Textfenster angezeigt, in dem Sie sie ohne Ausführen der Rechtschreibprüfung überprüfen können.

  • Speichern

    In diesem Schritt speichert ABBYY FineReader den Text in einer Datei oder sendet ihn an eine von Ihnen angegebene Anwendung. Ein automatisierter Task kann mehrere Speicherschritte enthalten.

    Schritt | Eigenschaft | Beschreibung
    Seiten speichern | Aufforderung zur Eingabe von Ausgabedateinamen beim Speichern (Standardeinstellung) | ABBYY FineReader öffnet das Dialogfeld Seiten speichern, in dem Sie aufgefordert werden, die Datei und Speicheroptionen auszuwählen.
    Mit festgelegten Namen in angegebenem Verzeichnis speichern Bei Auswahl dieser Eigenschaft sind die folgenden Angaben erforderlich:
    1. Ausgabeordner
      Geben Sie den Ordner an, in dem die Datei(en), die den erkannten Text enthalten, gespeichert werden. Aktivieren Sie die Option Unterordner mit Zeitstempel, wenn ABBYY FineReader bei jedem Ausführen dieses Tasks einen neuen Unterordner erstellen soll. Diese Option ist hilfreich, wenn Sie den Ordner nicht bei jedem Ausführen des Tasks angeben möchten.
    2. Dateityp
      Wählen Sie in der Dropdown-Liste das Dateiformat aus.
    3. Dateioptionen:

    • Alle Seiten in einer gemeinsamen Datei speichern: Speichert alle Seiten (oder alle ausgewählten Seiten) des Stapels in einer Datei.

    • Eigene Datei pro Seite anlegen: Speichert jede Seite als eigene Datei.

    • Nach jeder Leerseite neue Datei erstellen: ABBYY FineReader verwendet leere Seiten, um die Seiten in Gruppen aufzuteilen. Für jede Gruppe wird eine separate Datei erstellt, in der alle Seiten der Gruppe gespeichert werden. ABBYY FineReader setzt den Namen der erstellten Datei zusammen, indem -1, -2, -3 usw. an den im Feld Name angegebenen Dateinamen angehängt wird.

    • Dateien wie Quell-Bilddateien benennen: Speichert jede Seite in einer separaten Datei, die den Namen des ursprünglichen Bilds übernimmt.

    4. Dateiname
    Bilder speichern | Aufforderung zur Eingabe von Bilddateinamen beim Speichern (Standardeinstellung) | ABBYY FineReader öffnet das Dialogfeld Bild speichern unter, in dem Sie aufgefordert werden, die Datei und Speicheroptionen auszuwählen.
    Bilder mit festgelegten Namen in angegebenem Verzeichnis speichern Bei Auswahl dieser Eigenschaft sind die folgenden Angaben erforderlich:
    1. Ausgabeordner
      Geben Sie den Ordner an, in dem die Datei(en), die die Bilder enthalten, gespeichert werden sollen.
    2. Dateityp
      Wählen Sie in der Dropdown-Liste das Dateiformat aus.
      Wählen Sie die Option Als eine Bilddatei mit mehreren Seiten speichern, wenn alle Bilder in einer Datei mit mehreren Seiten gespeichert werden sollen.
      Hinweis: Diese Option ist nur für die Dateiformate TIFF und PDF verfügbar.
    3. Dateiname

Zusätzliche Schritte

Die zusätzlichen Schritte eines automatisierten Tasks können Sie verwenden, um den erkannten Text an eine externe Anwendung zu senden, das erfasste Bild oder den erkannten Text an eine E-Mail-Nachricht anzuhängen und ABBYY FineReader-Stapel zu kopieren.

  • Senden von Seiten an eine andere Anwendung

    Schritt | Eigenschaft | Beschreibung
Seiten senden an | Speicher-Assistent (Standardeinstellung) | Verwenden Sie den Speicher-Assistenten oder wählen Sie die entsprechende Anwendung aus der Dropdown-Liste. Der erkannte Text wird in eine neue Datei eingefügt und in der angegebenen Anwendung geöffnet.

  • Senden von Bildern oder erkanntem Text als E-Mail-Anhang

    Schritt Eigenschaft Beschreibung
    Seiten per E-Mail senden Dateityp des Anhangs Wählen Sie aus der Dropdown-Liste das entsprechende Dateiformat. Der erkannte Text wird in einer Datei mit dem ausgewählten Format gespeichert. Eine vollständige Liste der von ABBYY FineReader unterstützten Bilddateiformate finden Sie unter Unterstützte Speicherformate für Dokumente.
    Hinweis : Die erkannten Seiten können je nach den unter Dateioptionen vorgenommenen Einstellungen in verschiedenen Dateien gespeichert werden.
    Dateioptionen Wählen Sie in der Dropdown-Liste eine der folgenden Optionen aus:

    • Alle Seiten einer gemeinsamen Datei speichern
      Alle Seiten werden in einer Datei gespeichert. Diese Option ist standardmäßig aktiviert.

    • Eigene Datei pro Seite anlegen
      Jede Seite wird in einer separaten angehängten Datei gespeichert. Für jede Seite wird eine separate Datei erstellt, in der alle Seiten gespeichert werden. ABBYY FineReader setzt den Dateinamen zusammen, indem -0001, -0002, -0003 usw. an den Standarddateinamen angehängt wird.

    • Nach jeder Leerseite neue Datei erstellen
      : ABBYY FineReader verwendet leere Seiten, um die Seiten in Gruppen aufzuteilen. Für jede Gruppe wird eine separate Datei erstellt, in der alle Seiten der Gruppe gespeichert werden. ABBYY FineReader setzt den Dateinamen zusammen, indem -1, -2, -3 usw. an den Standarddateinamen angehängt wird.

    • Dateien wie Quell-Bilddateien benennen
      : Jede Seite wird als separate angehängte Datei gespeichert, die den Namen des ursprünglichen Bilds übernimmt.
    Bilder per E-Mail senden Dateityp des Anhangs Wählen Sie aus der Dropdown-Liste das gewünschte Dateiformat aus.
    Die ausgewählten Bilder werden an eine E-Mail-Nachricht angehängt. Eine vollständige Liste der von ABBYY FineReader unterstützten Bilddateiformate finden Sie unter Unterstützte Bildformate.
    Als eine Bilddatei mit mehreren Seiten senden Wählen Sie diese Option, wenn Sie alle Bilder in einer Datei mit mehreren Seiten speichern möchten.
    Hinweis: Diese Option ist nur für die Dateiformate TIFF und PDF verfügbar.
    Name Geben Sie den Dateinamen an.
    Hinweis: Wenn Sie Bilder in separaten Dateien speichern (Option Als eine Bilddatei mit mehreren Seiten speichern ist nicht aktiviert), hängt ABBYY FineReader die Seitenzahl oder Seitengruppennummer (0001, 0002 usw.) an den Namen jeder Datei an.

  • Speichern des Stapels

    Schritt | Eigenschaft | Beschreibung
Stapel speichern | Aufforderung zur Eingabe eines Stapelnamens beim Speichern (Standardeinstellung) | In diesem Schritt wird das Dialogfeld Stapel speichern unter... geöffnet, in dem Sie einen Ordner zum Speichern des Stapels angeben müssen.
 | Stapel speichern in | Suchen Sie den Ordner, in dem der Stapel gespeichert werden soll.

Weitere Informationen:

Automatisieren von Tasks


Automatisieren von Tasks

  1. Rufen Sie den Automations-Manager auf:

  • Wählen Sie den Befehl Automations-Manager aus der Dropdown-Liste auf der rechten Seite der Schaltfläche Scan&Read ODER

  • Drücken Sie Strg+T ODER

  • Wählen Sie Automatisierte Tasks>Automations-Manager aus dem Menü Verarbeiten ODER

  • Wählen Sie im Menü Extras die Option Automations-Manager.

  2. Klicken Sie im Dialogfeld Automations-Manager auf Neu.
  3. Wenn das Dialogfeld geöffnet wird, geben Sie einen Namen für den neuen automatisierten Task ein.
  4. Der Automationsassistent wird geöffnet. Der Assistent führt Sie durch alle Automationsschritte und die zugehörigen Eigenschaften.

Im linken Fensterbereich des Automationsassistenten wird eine Liste der verfügbaren Schritte angezeigt. Wenn Sie Schritte in dieser Liste auswählen, werden weitere Schritte verfügbar bzw. einige Schritte sind nicht mehr verfügbar. Im rechten Fensterbereich werden die ausgewählten Schritte und die zugehörigen Eigenschaften angezeigt.

  5. Wählen Sie einen Schritt im linken Fensterbereich aus. Der ausgewählte Schritt wird im rechten Fensterbereich angezeigt.
  6. Die Eigenschaft des Schritts wird in einem gelben Feld darunter angezeigt. Wenn Sie die Standardeigenschaft ändern möchten, klicken Sie links auf den Link Ändern... und wählen Sie eine andere Eigenschaft aus.
  7. Bei den Schritten für Speichervorgänge wird der Link Löschen anzeigt, mit dem Sie einen nicht gewünschten Schritt von einem automatisierten Task entfernen können.
    Hinweis: Die Schritte zum Scannen/Öffnen, zur Erkennung und zur Seitenlayoutanalyse können nicht unabhängig entfernt werden. Verwenden Sie die Schaltfläche Zurück, um diese Schritte von einem automatisierten Task zu entfernen.
  8. Nachdem Sie dem automatisierten Task alle erforderlichen Schritte hinzugefügt und die zugehörigen Eigenschaften ausgewählt haben, klicken Sie auf Fertig stellen.

Der neue Task wird der Liste der verfügbaren Tasks im Automations-Manager und der Dropdown-Liste der Tasks auf der rechten Seite der Schaltfläche Scan&Read hinzugefügt.

Verwalten automatisierter Tasks

Ausführen automatisierter Tasks


Dokumentverarbeitung in Netzwerken

Die ABBYY FineReader Corporate Edition wurde speziell für die Dokumentverarbeitung in Netzwerken entwickelt. Auf jedem Rechner im Netzwerk muss eine separate Kopie von ABBYY FineReader installiert sein. Weitere Informationen zur Installation von ABBYY FineReader auf Workstations, dem License Manager und der Arbeit mit der Anwendung in einem LAN finden Sie im Benutzerhandbuch für Systemadministratoren, das sich im Installationsordner von ABBYY FineReader auf dem Server befindet.

Mit ABBYY FineReader Corporate Edition haben Sie folgende Möglichkeiten:

  1. Arbeiten mit demselben Stapel in einem Netzwerk

    Mit dieser Funktion können Sie die Leistung bei der Eingabe großer Mengen an Dokumenten erhöhen. Sie können den gesamten Vorgang der Dokumenteneingabe mitverfolgen und sehen, welcher Benutzer die Stapelseite geöffnet (Login- und Rechnername), gescannt, erkannt oder überprüft hat usw. Die von einem Benutzer an einer Seite vorgenommenen Änderungen sind für alle Benutzer verfügbar, die mit demselben Stapel arbeiten.

  2. Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern

    In ABBYY FineReader Corporate Edition können mehrere Benutzer mit denselben benutzerdefinierten Sprachen und Wörterbüchern arbeiten. Dabei können mehrere Benutzer die benutzerdefinierten Wörterbücher gleichzeitig erweitern, z.B. während der Ausführung der Rechtschreibprüfung.

  3. Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchunterstützung

    ABBYY FineReader enthält vorinstallierte Wörterbücher für Sprachen mit Wörterbuchunterstützung. Diese Wörterbücher enthalten die am häufigsten verwendeten Wörter, jedoch keine Eigennamen, Fachtermini, Abkürzungen usw. Um die Erkennungsqualität zu verbessern (ABBYY FineReader vergleicht die erkannten Wörter mit den Einträgen im Wörterbuch) und die Rechtschreibprüfung zu beschleunigen, können Sie solche Wörter zu einem benutzerdefinierten Wörterbuch hinzufügen. In ABBYY FineReader Corporate Edition ist es möglich, parallel mit demselben benutzerdefinierten Wörterbuch zu arbeiten.

Inhalt des Kapitels:

  • Arbeiten mit demselben Stapel auf einem Netzwerk
  • Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern
  • Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchunterstützung


Arbeiten mit demselben Stapel auf einem Netzwerk

(nur verfügbar in der Version ABBYY FineReader Corporate Edition)

  1. Erstellen oder öffnen Sie eine Stapeldatei und legen Sie die notwendigen Scan- und Erkennungsoptionen fest.

    Starten Sie ABBYY FineReader und öffnen Sie die zu verarbeitende Stapeldatei auf allen Rechnern, die sie verarbeiten sollen.

  2. Aktivieren Sie die Hintergrunderkennung (Prozess>Hintergrunderkennung starten) auf allen Computern, die die Stapeldatei erkennen sollen.
  3. Starten Sie den Scanvorgang auf dem Rechner, der mit dem ADF-Scanner verbunden ist.

    Tipp: Wenn Ihr Hochgeschwindigkeitsscanner TWAIN nicht unterstützt, können Sie die Seiten direkt in den ABBYY FineReader-Stapelordner scannen. Scannen Sie hierzu die Bilder mit der im Lieferumfang enthaltenen Scan-Anwendung auf dem Computer, mit dem der Scanner verbunden ist und geben Sie den ABBYY FineReader-Stapelordner als Speicherordner für diese Bilder an. Sie müssen die gescannten Bilder lediglich nach folgendem Schema benennen: Die Dateien müssen (in der Reihenfolge, in der Sie gescannt wurden) die Namen 0001.tif, 0002.tif, 0003.tif usw. zugewiesen werden.

    ABBYY FineReader erkennt und verarbeitet alle gescannten Bilder automatisch.

  4. Sie können den erkannten Text bearbeiten und in einer Datei abspeichern oder an die ausgewählte Anwendung schicken.

Sie können den Seitenstatus im Stapelfenster anzeigen. (z.B. ob die Seite gescannt, erkannt, bearbeitet oder exportiert wurde, welcher Benutzer diese Funktionen ausgeführt hat usw.) Diese Informationen werden in den entsprechenden Spalten in der Stapelseitenansicht Details angezeigt. So stellen Sie die Seitenansicht Details ein:

  • Klicken Sie in der Standardsymbolleiste auf [image] oder
  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü den Befehl Ansicht>Details.

Sie können die Seitenansicht Details benutzerdefiniert einstellen: Legen Sie die Spalten fest, die im Stapelfenster angezeigt werden sollen oder wählen Sie die Spalte, um die Seiten wie gewünscht zu sortieren. Gehen Sie dazu folgendermaßen vor:

  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie Ansicht>Anpassen. Aktivieren Sie die notwendigen Optionen auf der Registerkarte Details des Dialogs Stapelansicht.

Werden die Stapelseiten auf mehreren Computern verarbeitet, verteilt ABBYY FineReader die Arbeit automatisch auf die verschiedenen Rechner. Jede neu gescannte Seite wird automatisch von der ersten freien Workstation "aufgegriffen", auf der Hintergrunderkennung ausgeführt wird. Diese Seite wird für alle anderen Computer gesperrt. Sie können die Liste der Stapelseiten aktualisieren, indem Sie F5 drücken oder im Menü Stapel den Befehl Seitenliste aktualisieren wählen. Gleichzeitig können andere Workstations (oder dieselbe Workstation) bereits erkannte Seiten öffnen, damit diese überprüft, bearbeitet und gespeichert werden können. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer derselben Stapeldatei verfügbar.

Hinweis: Die erhöhte Erkennungsgeschwindigkeit ist besonders auf Mehrprozessorsystemen im "Hintergrundmodus" spürbar, wenn Ihre Stapeldatei aus vielen Seiten besteht.


Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern

(nur verfügbar in der Version ABBYY FineReader Corporate Edition)

Erstellen Sie eine Stapeldatei und legen Sie die notwendigen Scan- und Erkennungsoptionen fest.

Alle benutzerdefinierten Sprachen und Wörterbücher, die Sie hinzufügen, werden in einem Ordner gespeichert. Per Vorgabe ist dies der Stapelordner. Bevor Sie eine benutzerdefinierte Sprache erstellen können, die ein Benutzerwörterbuch verwendet, müssen Sie den Ordner angeben, in dem die benutzerdefinierten Sprachen zusammen mit Benutzerwörterbüchern gespeichert werden sollen. So legen Sie den Ordner fest:

  • Klicken Sie im Spracheditor auf die Schaltfläche Durchsuchen (Extras>Spracheditor) und wählen Sie im erscheinenden Dialog den Ordner.

Alle benutzerdefinierten Sprachen und Wörterbücher, die Sie hinzufügen, werden in diesem Ordner gespeichert.

Speichern Sie die Stapeleinstellungen anschließend in einer Stapelvorlagendatei (*.fbt):

  • Klicken Sie im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Allgemein auf die Schaltfläche Optionen speichern... Wählen Sie im Dialogfeld Optionen speichern unter... den Ordner und geben Sie den Dateinamen ein.

Damit mehrere Benutzer mit den benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern arbeiten können, muss jeder Benutzer beim Erstellen eines neuen Stapels die Stapeleinstellungen aus der zuvor gespeicherten .fbt-Datei laden.

Gehen Sie dazu folgendermaßen vor:

Klicken Sie im Dialogfeld Optionen (Extras>Optionen) auf der Registerkarte Allgemein auf die Schaltfläche Optionen laden... Wählen Sie im Dialogfeld Optionen laden den Ordner und wählen Sie die erforderliche *.fbt-Datei. Dadurch werden die zuvor gespeicherten Stapeleinstellungen inklusive der Pfade zu den benutzerdefinierten Sprachen und ihren Wörterbüchern übernommen. Somit können alle Benutzer die benutzerdefinierten Sprachen und Wörterbücher am gleichen Speicherort finden.

Wenn Sie die benutzerdefinierten Sprachen zur Erkennung und Rechtschreibprüfung verwenden, können Sie ihre Wörterbücher bearbeiten. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer desselben Ordners verfügbar. Benutzerdefinierte Sprachen, die in diesem Ordner erstellt werden, sind für alle Benutzer verfügbar, die diese Stapelvorlage laden. Eine Liste der verfügbaren benutzerdefinierten Sprachen und ihrer Eigenschaften finden Sie im Dialog Spracheditor in der Gruppe Benutzerdefinierte Sprachen.

Das Wörterbuch ist gesperrt, während ein Wort hinzugefügt oder entfernt wird. Das Wörterbuch wird aktualisiert, sobald ein Benutzer im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen oder auf eine beliebige Schaltfläche im Dialog Wörterbücher anzeigen klickt.

Hinweis:

  1. Wenn Sie einen Ordner verwenden, in dem mehrere Wörterbücher mehrerer Benutzer gespeichert sind, müssen alle Benutzer, die diese Wörterbücher verwenden, über Lese- und Schreibzugriff auf diesen Ordner verfügen.
  2. Wenn eine benutzerdefinierte Sprache von mehreren Benutzern verwendet wird, ist sie nur mit Lesezugriff verfügbar, d.h., Sie können die Parameter einer bereits erstellten benutzerdefinierten Sprache nicht ändern. Sie können jedoch dem benutzerdefinierten Wörterbuch dieser Sprache Einträge hinzufügen oder Einträge daraus löschen.


Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchun terstützung

(nur verfügbar in der Version ABBYY FineReader Corporate Edition)

Erstellen Sie eine Stapeldatei und legen Sie die gewünschten Scan- und Erkennungsoptionen fest. Die Benutzerwörterbücher für die vordefinierten Hauptsprachen (Sprachen mit Wörterbuchunterstützung) werden per Vorgabe im dem Ordner gespeichert, in dem auch die Anwendung installiert wurde(%userprofile%\Application Data\ABBYY\FineReader\8.00\UserDictionaries).

Um mehreren Benutzern die Verwendung derselben Wörterbücher für vordefinierte Sprachen zu ermöglichen, legen Sie einen gemeinsam genutzten Ordner fest, in dem solche Wörterbücher gespeichert werden. Dies kann entweder ein lokaler oder ein Netzwerkordner sein. So bestimmen Sie den Ordner:

  • Klicken Sie im Dialog Optionen auf der Registerkarte Rechtschreibung prüfen auf die Schaltfläche Ändern (Menü Extras>Optionen). Wählen Sie den Ordner, in dem Sie die Benutzerwörterbücher für die vordefinierten Sprachen speichern möchten.

Diese Wörterbücher können von allen Benutzern erweitert werden. Das Wörterbuch ist gesperrt, während ein Wort hinzugefügt/entfernt wird. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer desselben Ordners verfügbar. Das Wörterbuch wird aktualisiert, sobald ein Benutzer im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen oder auf eine beliebige Schaltfläche im Dialog Wörterbücher anzeigen klickt.

Hinweis: Wenn ein Ordner mit benutzerdefinierten Wörterbüchern von mehreren Benutzern verwendet wird, müssen alle Benutzer über Lese- und Schreibzugriff auf diesen Ordner verfügen.


Alphabet für reguläre Ausdrücke

Ausdruckname | Gebräuchliches Zeichen für regulären Ausdruck | Beispiele für Verwendung und Erklärungen
Beliebiges Zeichen | . | c.t - bezeichnet Wörter wie «cat», «cot»
Zeichen aus einem Zeichenbereich | [] | [b-d]ell – bezeichnet Wörter wie «bell», «cell», «dell» [ty]ell – bezeichnet die Wörter "tell" und "yell".
Zeichen außerhalb eines Zeichenbereichs | [^] | [^y]ell – bezeichnet Wörter wie "dell", "cell", "tell", Ausnahme: "yell" [^n-s]ell – bezeichnet Wörter wie "bell", "cell" und nimmt die Wörter "nell", "oell", "pell", "qell", "rell" und "sell" aus
Oder | | | c(a|u)t – bezeichnet die Wörter "cat" und "cut"
0 oder mehrere Vorkommen hintereinander | * | 10* - bezeichnet die Zahlen 1, 10, 100, 1000 etc.
1 oder mehrere Vorkommen hintereinander | + | 10+ - die Zahlen 10, 100, 1000 usw. sind zulässig, 1 ist unzulässig.
Buchstabe oder Zahl | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] – lässt ein einzelnes Zeichen zu, [0-9a-zA-Zа-яА-Я]+ - läßt jedes Wort zu
Lateinischer Großbuchstabe | [A-Z] |
Lateinischer Kleinbuchstabe | [a-z] |
Kyrillischer Großbuchstabe | [А-Я] |
Kyrillischer Kleinbuchstabe | [а-я] |
Zahl | [0-9] |
Leerzeichen | \s |
Zeichen, vom System verwendetes | @ |

Hinweis

  1. Einige Zeichen in regulären Ausdrücken sind "Hilfszeichen", d.h. Sie werden für Systemzwecke verwendet. Wie Sie aus der Liste oben ersehen, handelt es sich bei diesen Zeichen um eckige Klammern, Punkte, usw. Wenn Sie ein Hilfszeichen als "normales" Zeichen eingeben möchten, setzen Sie einen umgekehrten Schrägstrich (\) davor. Beispiel: [t-v]x+ bezeichnet Wörter wie tx, txx, txx, usw., ux, uxx, usw., \[t-v\]x+ jedoch bezeichnet Wörter wie [t-v]x, [t-v]xx, [t-v]xxx usw.
  2. Verwenden Sie zum Gruppieren bestimmter regulärer Ausdrücke Klammern. (a|b)+|c zum Beispiel bezeichnet c mit allen Kombinationen wie abbbaaabbb, ababab usw. (ein Wort einer beliebigen Länge, die nicht gleich Null ist, und das eine beliebige Anzahl der Buchstaben "a" und "b" in beliebiger Reihenfolge enthält), während a|b+|c die Zeichenfolge a, c, und b, bb, bbb usw. bezeichnet.

Beispiele für reguläre Ausdrücke

Angenommen, Sie müssen Tabellen mit "persönlichen Daten" erkennen (wir verwenden als Beispiel ein russisches Personaldokument), und angenommen, diese Tabellen enthalten Felder wie das Datum der Ausstellung des Passes, Vor- und Nachname, Serie und Nummer des Passes. Sie können dafür neue Sprachen erstellen und reguläre Ausdrücke einrichten.

Sprache: "Ausstellungsdatum"

Die Zahl, die den Tag bezeichnet, kann aus einer Ziffer (z.B. 1, 2 usw.) oder zwei Ziffern (z.B. 02, 12) bestehen, kann jedoch nicht Null sein (00 oder 0). Der reguläre Ausdruck für den Tag sieht dann folgendermaßen aus: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Der reguläre Ausdruck für den Monat sieht dann folgendermaßen aus: ((|0)[1-9])|(10)|(11)|(12).

Der reguläre Ausdruck für das Jahr sieht dann folgendermaßen aus: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Nun müssen diese Ausdrücke nur noch miteinander kombiniert werden, wobei die Zahlen durch Punkte getrennt werden (z.B. 1.03.1999). Der Punkt ist ein Hilfszeichen, daher müssen wir einen umgekehrten Schrägstrich (\) voransetzen. Der reguläre Ausdruck für das vollständige Datum sieht dann folgendermaßen aus:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Sprache "Pass-Serie"

Die Seriennummer eines russischen Passes ist eine römische Ziffer aus dem folgenden Zeichensatz: 1-10, 20, und 30 anschließend ein Bindestrich, gefolgt von zwei kyrillischen Großbuchstaben, wie VI-СБ, oder XXX-МЮ. Der reguläre Ausdruck für die Seriennummer des Passes sieht dann folgendermaßen aus:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

Sprache "E-Mail-Adresse"

Auch für die Erfassung von E-Mail-Adressen können Sie problemlos eine Sprache erstellen. Der reguläre Ausdruck für eine E-Mail-Adresse sollte folgendermaßen aussehen:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können

Erkennungssprache

Schriftart
Hauptsprachen
Armenisch (Ostarmenisch, Westarmenisch, Grabar) | Arial Unicode MS(2)
Tatarisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zusätzliche Sprachen
Abchasisch | Arial Unicode MS(2)
Awarisch | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adygisch | Arial Unicode MS(2), Lucida Sans Unicode
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Aserbaidschanisch (Kyrillisch), Aserbaidschanisch (Latein) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Baschkirisch | Arial Unicode MS(2), Palatino Linotype
Burjat | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Chakassisch | Arial Unicode MS(2)
Chantisch | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Inguschisch | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Haussa | Arial Unicode MS(2), Lucida Sans Unicode
Jakut | Arial Unicode MS(2)
Kabardinisch | Arial Unicode MS(2), Lucida Sans Unicode
Kalmückisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kasachisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kirgisisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Korjak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lesgisch | Arial Unicode MS(2), Lucida Sans Unicode
Mansisch | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongolisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenzisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetisch | Arial Unicode MS(2)
Russisch (alte Rechtschreibung) | Arial Unicode MS(2), Palatino Linotype
Tabassaranisch | Arial Unicode MS(2), Lucida Sans Unicode
Tadschikisch | Arial Unicode MS(2), Palatino Linotype
Tschetschenisch | Arial Unicode MS(2), Lucida Sans Unicode
Tschuwaschisch | Arial Unicode MS(2)
Tuwinisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmenisch | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Usbekisch (Kyrillisch) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode

Wo finden/geliefert mit

(1) Microsoft Windows Service Pack 4 oder höher

(2) Microsoft Office 2000 oder höher


Tastenkombinationen

  • Menü Datei
  • Menü Bearbeiten
  • Menü Ansicht
  • Menü Stapel
  • Menü "Bild"
  • Menü Verarbeiten
  • Menü Extras
  • Menü Fenster
  • Menü Hilfe
  • Allgemeine Tastenkombinationen

Menü Datei

Funktion: | Tastenkombination:
Bild aus Datei öffnen | CTRL+O
Bild scannen | CTRL+K
Scanvorgang anhalten | ESC
Neuen Stapel erstellen | CTRL+N
Stapel öffnen | CTRL+UMSCHALT+N
Seiten speichern | CTRL+S
Seiten per E-Mail senden | CTRL+M
Bild in Datei speichern | CTRL+ALT+S
Bilder per E-Mail senden: | CTRL+ALT+M

Zurück zum Anfang

Menü Bearbeiten

Funktion: | Tastenkombination:
Letzte Aktion rückgängig machen | CTRL+Z
Die zuletzt rückgängig gemachte Aktion wiederherstellen | CTRL+Y
Die Auswahl ausschneiden und in der Zwischenablage ablegen | CTRL+X
Die Auswahl in die Zwischenablage kopieren | CTRL+C
Den Inhalt der Zwischenablage einfügen | CTRL+V
Die ausgewählten Blöcke, die aktuelle Auswahl oder die ausgewählten Seiten löschen | Entf
Den gesamten Text im Fenster Text, alle Stapelseiten oder alle Blöcke des geöffneten Bilds auswählen | CTRL+A
Den angegebenen Text suchen | CTRL+F
Das nächste Vorkommen des Suchtextes suchen | F3
Den angegebenen Text suchen und ersetzen | CTRL+H
Erweiterte Suche... | ALT+F3

Zurück zum Anfang

Menü Ansicht

Funktion: | Tastenkombination:
Stapelfenster maximieren | CTRL+0
Bildfenster anzeigen | CTRL+F2
Bild im Bildfenster vergrößern | CTRL+UMSCHALT+NUM+
Bild im Bildfenster verkleinern | CTRL+UMSCHALT+NUM-
Ausgewählte Blöcke vergrößern | CTRL+UMSCHALT+NUM*
Textfenster anzeigen | CTRL+F3
Zoomfenster anzeigen | CTRL+F5
Eigenschaften | ALT+EINGABE

Zurück zum Anfang

Menü Stapel

Funktion: | Tastenkombination:
Die nächste Stapelseite öffnen | CTRL+NUM+
Die vorherige Stapelseite öffnen | CTRL+NUM-
Die angegebene Seite öffnen | CTRL+G
Die aktuelle Seite schließen | CTRL+F4

Zurück zum Anfang

Menü Bild

 | Tastenkombination:
Blocktyp zu Erkennungsbereich ändern | CTRL+1
Blocktyp zu Text ändern | CTRL+2
Blocktyp zu Tabelle ändern | CTRL+3
Blocktyp zu Bild ändern | CTRL+4
Blocktyp zu Strichcode ändern | CTRL+5
Alle Blöcke im Bildfenster und den gesamten erkannten Text im Textfenster löschen | CTRL+ENTF
Alle Blöcke und den erkannten Text im Textfenster löschen | CTRL+UMSCHALT+ENTF
Bild teilen | CTRL+UMSCHALT+I
Bild beschneiden und unerwünschte Bereiche an den Kanten entfernen | CTRL+UMSCHALT+C
Bildauflösung korrigieren | CTRL+UMSCHALT+T

Zurück zum Anfang

Menü Verarbeiten

Funktion: | Tastenkombination:
Ein Bild scannen und einlesen | CTRL+D
Ein Bild öffnen und einlesen | CTRL+Umschalttaste+D
Bild aus einer Datei öffnen | CTRL+O
Bild scannen | CTRL+K
Scanvorgang anhalten | ESC
Die aktiven oder ausgewählten Seiten lesen | CTRL+R
Alle Stapelseiten lesen | CTRL+Umschalttaste+R
Die aktiven oder ausgewählten Blöcke lesen | CTRL+Umschalttaste+B
Layout analysieren | CTRL+E
Layout auf allen Stapelseiten analysieren | CTRL+Umschalttaste+E
Erkennungstext prüfen | F7
Zum nächsten Fehler oder nicht eindeutig erkannten Wort springen | F4
Zum vorherigen Fehler oder nicht eindeutig erkannten Wort springen | UMSCHALTTASTE+F4
Seiten speichern | CTRL+S
Seiten per E-Mail senden | CTRL+M
Bild in Datei speichern | CTRL+ALT+S
Bilder per E-Mail senden | CTRL+ALT+M
Dialogfeld Automations-Manager öffnen | CTRL+T

Zurück zum Anfang

Menü Extras

Funktion: | Tastenkombination:
Automations-Manager öffnen | CTRL+T
Hot Folder & Scheduling starten | CTRL+UMSCHALT+H
Den Erkennungstext prüfen | F7
Wörterbücher anzeigen | CTRL+ALT+D
Den Dialog "Spracheditor" öffnen, um Sprachen und Sprachgruppen zu erstellen und zu bearbeiten | CTRL+Umschalttaste+L
Den Dialog "Mustereditor" öffnen, um Benutzermuster zu erstellen und zu bearbeiten | CTRL+Umschalttaste+A
Den Dialog "Optionen" öffnen | CTRL+Umschalttaste+O

Zurück zum Anfang

Menü Fenster

Funktion: | Tastenkombination:
Das nächste Fenster öffnen | CTRL+F6
Das vorherige Fenster öffnen | CTRL+Umschalttaste+F6
Stapelfenster öffnen | ALT+0
Das Bildfenster öffnen | ALT+2
Das Textfenster öffnen | ALT+3
Das Zoomfenster öffnen | ALT+4
Fenster Erweiterte Suche aktivieren | ALT+5
Fenster Erweiterte Suche öffnen | ALT+F3

Zurück zum Anfang

Menü Hilfe

Funktion: | Tastenkombination:
Hilfe aufrufen | F1

Zurück zum Anfang

Allgemeine Tastenkombinationen

Funktion: | Tastenkombination:
Die Auswahl fettgedruckt darstellen | CTRL+B
Die Auswahl kursivgedruckt darstellen | CTRL+I
Die Auswahl unterstrichen darstellen | CTRL+U
Zur nächsten Tabellenzelle springen | Pfeil nach links, Pfeil nach rechts, Pfeil nach oben, Pfeil nach unten

Zurück zum Anfang


Eingabehilfen in der Hilfe zu ABBYY FineReader

  • Tastenkombinationen für das Hilfefenster
  • Bereich mit Registerkarten Inhalt, Index und Suche
  • Verwenden des Themenbereichs
  • Tastenkombinationen zum Durchsuchen von Suchergebnissen

Tastenkombinationen für das Hilfefenster

Funktion: | Tastenkombination:
Anzeigen des Hilfefensters | F1
Umschalten zwischen dem Hilfethema und den Registerkarten Inhalt, Suche oder Index | F6
Auswählen des nächsten ausgeblendeten Texts oder Hyperlinks | TAB
Auswählen des vorherigen ausgeblendeten Texts oder Hyperlinks | UMSCHALTTASTE+TAB
Ausführen des Vorgangs für den ausgewählten ausgeblendeten Text oder Hyperlink | EINGABETASTE
Anzeigen des Menüs Optionen zum Zugriff auf Befehle der Symbolleiste in der Hilfe | ALT+O
Aus- oder Einblenden des Bereichs mit den Registerkarten Inhalt, Suche und Index | ALT+O, dann T drücken
Erneutes Anzeigen des zuletzt angezeigten Themas | ALT+O, dann B drücken
Anzeigen des folgenden Themas in einer Abfolge kürzlich angezeigter Themen | ALT+O, dann F drücken
Zurückkehren zur angegebenen Startseite | ALT+O, dann H drücken
Verhindern der automatischen öffnung eines Hilfethemas aus dem Hilfefenster (nützlich, um das Herunterladen einer Webseite zu verhindern) | ALT+O, dann S drücken
öffnen des Dialogfelds mit den Internet-Optionen für Microsoft Internet Explorer. Hier können Sie die Einstellungen für Eingabehilfen ändern. | ALT+O, dann I drücken
Aktualisieren des Themas (nützlich, wenn eine Verknüpfung zu einer Webseite besteht) | ALT+O, dann R drücken
Drucken aller Themen eines Buchs oder nur eines ausgewählten Themas | ALT+O, dann P drücken
Hilfefenster schließen | ALT+F4

Zurück zum Anfang

Bereich mit Registerkarten Inhalt, Index und Suche

Drücken Sie F6, um vom Hilfethema zum Bereich mit den Registerkarten Inhalt, Suche, Index zu wechseln.

Funktion: | Tastenkombination:
Wechseln zur nächsten Registerkarte | ALT+TAB
Wechseln zur Registerkarte Inhalt | ALT+C
Wechseln zur Registerkarte Suche | ALT+S
Wechseln zur Registerkarte Index | ALT+N
öffnen eines ausgewählten Buchs oder Hilfethemas | EINGABETASTE
Auswählen des nächsten Buchs oder Hilfethemas | PFEIL NACH UNTEN
Auswählen des vorherigen Buchs oder Hilfethemas | PFEIL NACH OBEN
Anzeigen eines Kontextmenüs | UMSCHALTTASTE+F10

Zurück zum Anfang

Verwenden des Themenbereichs

Drücken Sie F6, um vom Bereich mit den Registerkarten Inhalt, Suche, Index zum geöffneten Hilfethema zu wechseln.

Funktion: | Tastenkombination:
Wechseln zum nächsten Hilfethema | ALT+PFEIL NACH RECHTS
Wechseln zum vorherigen Hilfethema | ALT+PFEIL NACH LINKS
Auswählen des nächsten ausgeblendeten Texts oder Hyperlinks | TAB
Auswählen des vorherigen ausgeblendeten Texts oder Hyperlinks | UMSCHALTTASTE+TAB
Ausführen des Vorgangs für den ausgewählten ausgeblendeten Text oder Hyperlink | EINGABETASTE
Bildlauf zum Anfang oder Ende eines Hilfethemas | PFEIL NACH OBEN oder PFEIL NACH UNTEN
Bildlauf zum Anfang oder Ende eines Hilfethemas in großen Schritten | BILD AUF oder BILD AB
Springen zum Anfang oder Ende eines Hilfethemas | POS1 oder ENDE
Drucken des aktuellen Hilfethemas | STRG+P
Auswählen des gesamten Hilfethemas | STRG+A
Kopieren der ausgewählten Elemente in die Zwischenablage. | STRG+C
Anzeigen eines Kontextmenüs | UMSCHALTTASTE+F10

Zurück zum Anfang

Tastenkombinationen zum Durchsuchen von Suchergebnissen

Um ein Thema auszuwählen, verwenden Sie die Pfeiltasten NACH OBEN oder NACH UNTEN und drücken die EINGABETASTE. Das Thema wird dann im Hilfefenster geöffnet.

ändern der Darstellung von Hilfethemen

  1. Klicken Sie im Menü Hilfe auf Hilfe zu ABBYY FineReader.
  2. Klicken Sie im Hilfefenster auf Optionen [image] und dann auf Internet-Optionen.
  3. Klicken Sie auf der Registerkarte Allgemein auf Eingabehilfen und aktivieren Sie das Kontrollkästchen Farbangaben auf Webseiten ignorieren.
  4. Klicken Sie auf OK.
  5. Im Dialogfeld Internet-Optionen haben Sie folgende Möglichkeiten:
  • Um die Farbe des Hintergrunds oder des Texts in der Hilfe zu ändern, klicken Sie auf der Registerkarte Allgemein auf Farben und wählen die gewünschten Optionen.
  • Um die Schriftart in der Hilfe zu ändern, klicken Sie auf der Registerkarte Allgemein auf Schriftarten und wählen die gewünschten Optionen.

Hinweis: Wenn Sie die Schriftart und die Hintergrundfarbe für Hilfethemen im Hilfefenster ändern, wirkt sich dies auch auf die Schriftart und Hintergrundfarbe von Webseiten in Microsoft Internet Explorer aus.

Zurück zum Anfang


ABBYY FineReader-Menüs

  • Menü Datei
  • Menü Bearbeiten
  • Menü Ansicht
  • Menü Stapel
  • Menü Bild
  • Menü Verarbeiten
  • Menü Extras
  • Menü Fenster
  • Menü Hilfe


Menü: Datei

Das Menü Datei

Menüpunkt: Funktion:
PDF/Bild öffnen | Fügt dem Stapel ein Bild hinzu. Das Bild wird in den Stapelordner kopiert.
Bild scannen | Scannt ein Bild.
Scan anhalten | Hält den Scanvorgang an.
Neuer Stapel | Erstellt einen neuen Stapel.
Stapel öffnen Öffnet den Dialog Stapel öffnen. In diesem Dialog können Sie einen Stapel zum Bearbeiten auswählen. Wenn ABBYY FineReader beim Starten den Stapel, an dem Sie zuletzt gearbeitet haben, öffnen soll:
  • Aktivieren Sie die Option Letzten Stapel bei Start öffnen auf der Registerkarte Allgemein (Extras>Optionen).
Stapel speichern unter | Speichert den aktuellen Stapel.
Stapel schließen | Schließt den aktuellen Stapel und speichert ihn dabei automatisch.
Stapel löschen | Löscht den aktuellen Stapel.
Ergebnisse speichern/Speicher-Assistent | Öffnet den Speicher-Assistent, mit dem Sie die Anwendung zum Speichern von Text bestimmen sowie Speicheroptionen definieren können.
Ergebnisse speichern/Seiten speichern... | Speichert den erkannten Text in einer Datei.
Ergebnisse speichern/Seiten per E-Mail senden... | öffnet das Dialogfeld Seiten per E-Mail senden. Legen Sie im Dialogfeld die Option für Dateianhänge fest und klicken Sie auf OK. Der erkannte Text wird an eine E-Mail-Nachricht angehängt.
Ergebnisse speichern/Alle Seiten senden an> Sendet alle erkannten Seiten an die gewählte Anwendung, ohne sie zuvor auf der Festplatte zu speichern.

Hinweis: Wenn Sie den erkannten Text im ABBYY FineReader-Texteditor bearbeitet oder einige Speicheroptionen nach dem Kopieren des Texts in die Zwischenablage geandert haben, so wird der Text bei Auswahl der Option zum Einfugen des Texts in eine andere Anwendung in seiner geanderten Form eingefugt - nicht der Text, der ursprunglich in die Zwischenablage kopiert wurde. Dabei werden die geanderten Optionen verwendet.
Ergebnisse speichern/Ausgewählte Seiten senden an> Sendet den erkannten Text an die gewählte Anwendung, ohne ihn zuvor auf der Festplatte zu speichern. Wenn Sie nur bestimmte Stapelseiten exportieren möchten, müssen Sie diese erst markieren.

Hinweis: Wenn Sie den erkannten Text im ABBYY FineReader-Texteditor bearbeitet oder einige Speicheroptionen nach dem Kopieren des Texts in die Zwischenablage geandert haben, so wird der Text bei Auswahl der Option zum Einfugen des Texts in eine andere Anwendung in seiner geanderten Form eingefugt - nicht der Text, der ursprunglich in die Zwischenablage kopiert wurde. Dabei werden die geanderten Optionen verwendet.
Ergebnisse speichern/Bild speichern unter | Speichert das Seitenbild oder das markierte Blockbild.
Ergebnisse speichern/Bilder per E-Mail senden... | öffnet das Dialogfeld Bilder per E-Mail senden. Legen Sie im Dialogfeld die Option für Dateianhänge fest und klicken Sie auf OK. Die ausgewählten Bilder werden an eine E-Mail-Nachricht angehängt.
Drucken/Bild... | Öffnet den Dialog Drucken. Von hier aus können Sie das Bild der aktuellen Seite oder Bilder mehrerer ausgewählter Seiten drucken.
Drucken/Text... | Öffnet den Dialog Drucken. Von diesem Dialog aus können Sie den Text der aktuellen Seite oder mehrerer im Stapelfenster ausgewählter Seiten drucken.
Dokumenteigenschaften | öffnet das Dialogfeld Dokumenteigenschaften, in dem Sie die den Stapelseiten die Eigenschaften hinzufügen können. Die Eigenschaften lauten wir folgt: Titel, Autor, Thema und Stichwörter.
Letzter Stapel | Zeigt eine Liste von geöffneten Stapeln an.
Beenden | Beendet ABBYY FineReader.


Menü: Bearbeiten

Das Menü Bearbeiten

Menüpunkt: | Funktion:
Rückgängig | Rückgängigmachen der letzten Aktion.
Wiederherstellen | Rückgängigmachen der letzten Aktion Rückgängig.
Ausschneiden | Löscht den markierten Text und kopiert ihn in die Zwischenablage.
Kopieren | Kopiert den markierten Text in die Zwischenablage.
Einfügen | Fügt den Inhalt der Zwischenablage an der Cursorposition ein.
Löschen | Löscht entweder den im Textfenster markierten Text, die im Stapelfenster markierten Seiten oder die im Bildfenster gezeichneten Blöcke.
Alles auswählen | Markiert entweder sämtlichen Text im Textfenster, alle Seiten im Stapelfenster oder alle Blöcke im Bildfenster.
Suchen | Sucht nach dem Suchbegriff im Text der aktuellen Seite oder im gesamten Stapel.
Weitersuchen | Wiederholt die letzte Suchaktion.
Ersetzen | Sucht nach dem Suchbegriff im Text der aktuellen Seite oder im gesamten Stapel und ersetzt diesen mit dem eingegebenen Text.
Erweiterte Suche | Durchsucht alle Stapelseiten nach dem angegebenen Text. Hinweis: Als Suchbegriff können Sie ein einzelnes Wort oder mehrere Wörter eingeben. Es sind beliebige Wortformen möglich.


Menü: Anzeigen

Das Menü Ansicht

Menüpunkt: Funktion:
Stapelfenster > ändert die Position des Stapelfensters im ABBYY FineReader-Hauptfenster:
  • Maximieren: Maximiert die Anzeige des Stapelfensters.
  • Miniaturansicht: Zeigt das Stapelfenster im Modus Miniaturansicht an.
  • Detailanzeige: Zeigt das Stapelfenster im Modus Detailanzeige an.
  • Anpassen...: öffnet das Dialogfeld Einstellungen für Stapelansicht.
  • Links: Dockt das Stapelfenster am linken Bildschirmrand an.
  • Oben: Dockt das Stapelfenster am oberen Bildschirmrand an.
  • Rechts: Dockt das Stapelfenster am rechten Bildschirmrand an.
  • Unten: Dockt das Stapelfenster am unteren Bildschirmrand an.
Bildfenster >
  • Anzeigen: Blendet das Bildfenster ein bzw. aus.
  • Skalieren: ändert die Art der Dokumentenanzeige:

  • Sie können eine beliebige Skalierung zwischen 200 und 25 % angeben.

  • Wenn Sie den Modus Auf Breite anpassen wählen, benötigen Sie die horizontale Bildlauffunktion nicht.

  • Wenn Sie den Modus Auf Höhe anpassen wählen, benötigen Sie die vertikale Bildlauffunktion nicht.

  • Wenn Sie den Modus Bestmögliche Anpassung wählen, wird die ganze Seite angezeigt.

  • Mit dem Befehl Vergrößern (Verkleinern) verdoppeln (halbieren) Sie den Bildmaßstab.

  • Mit dem Befehl Ausgewählte Blöcke zoomen werden ausgewählte Blöcke vergrößert.
Textfenster >
  • Anzeigen: Blendet das Textfenster ein bzw. aus.
  • Skalieren: ändert die Art, wie der erkannte Text im Textfenster angezeigt wird:

  • Sie können eine beliebige Skalierung zwischen 200 und 50 % angeben.

  • Wenn Sie den Modus Auf Breite anpassen wählen, benötigen Sie die horizontale Bildlauffunktion nicht.

  • Wenn Sie den Modus Auf Höhe anpassen wählen, benötigen Sie die vertikale Bildlauffunktion nicht.

  • Wenn Sie den Modus Bestmögliche Anpassung wählen, wird die ganze Seite angezeigt.

  • Mit dem Befehl Vergrößern (Verkleinern) verdoppeln (halbieren) Sie den Textmaßstab.
Zoomfenster >
  • Anzeigen: Blendet das Zoomfenster ein bzw. aus.

  • Oben - Dockt das Zoom-Fenster oben im Bildschirm an.

  • Unten - Dockt das Zoom-Fenster unten im Bildschirm an.
  • Skalieren: Ändert die Art, wie das Bild im Zoomfenster angezeigt wird:

  • Sie können eine beliebige Skalierung zwischen 800 und 50 % angeben.

  • Wenn Sie den Modus Auf Breite anpassen wählen, benötigen Sie die horizontale Bildlauffunktion nicht.

  • Der Befehl Pixelweise Anpassung zeigt das Bild in seiner tatsächlichen Originalgröße in Pixel an.

  • Mit dem Befehl Vergrößern (Verkleinern) verdoppeln (halbieren) Sie den Bildmaßstab.
Symbolleisten
  • Blendet die markierte Symbolleiste ein bzw. aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
  • Große Symbolleistenschaltflächen: Vergrößert bzw. verkleinert die Schaltflächen auf der Symbolleiste.
  • Große Assistentensymbole: Vergrößert bzw. verkleinert die Schaltflächen auf der Symbolleiste des Assistenten.
  • Textbeschriftungen zeigen: Blendet die Textbeschriftungen auf Symbolleistenschaltflächen ein bzw. aus.
  • Anpassen...: öffnet das Dialogfeld Anpassen, in dem Sie den Symbolleisten in ABBYY-FineReader Schaltflächen hinzufügen bzw. daraus entfernen können.
Eigenschaften öffnet das Dialogfeld Eigenschaften. Je nach geöffnetem Objekt zeigt das Dialogfeld folgende Informationen an: Typ und Größe eines offenen Bilds sowie die Auflösung, mit der es gescannt wurde; die aktiven Blockparameter eines Blocks; die Seitendaten für eine markierte Stapelseite (wann sie erstellt, erkannt oder bearbeitet wurde etc.).


Menü: Stapel

Das Menü Stapel

Menüpunkt: | Funktion:
Nächste Seite öffnen | Öffnet die nächste Stapelseite.
Vorherige Seite öffnen | Öffnet die vorherige Stapelseite.
Gehe zu Seite | Fordert Sie auf, die Nummer der zu öffnenden Stapelseite anzugeben und öffnet diese dann.
Aktuelle Seite schließen | Schließt die offene Seite.
Seiten neu nummerieren | Ändert die aktuelle Seitennummer oder nummeriert die markierten Stapelseiten bzw. alle Stapelseiten neu.
Text löschen | Löscht den erkannten Text.
Blöcke und Text löschen | Löscht den erkannten Text und in das Quellbild gezeichnete Blöcke.
Seite löschen | Löscht die markierten Stapelseiten.
Stapel löschen | Löscht den offenen Stapel.
Seitenliste aktualisieren | Aktualisiert die Stapeldaten. Besonders nützlich, wenn Sie in einem Netzwerk arbeiten.


Menü: Bild

Das Menü Bild

Menüpunkt: Funktion:
Blocktyp ändern Ermöglicht dem Benutzer das Ändern des Blocktyps:
  • Erkennungsbereich
    Stellt den Blocktyp auf Erkennungsbereich.
  • Text
    Stellt den Blocktyp auf Text.
  • Tabelle
    Stellt den Blocktyp auf Tabelle.
  • Bild
    Stellt den Blocktyp auf Bild.
  • Strichcode
    Stellt den Blocktyp auf Strichcode.
Werkzeug wählen Ermöglicht dem Benutzer die Auswahl eines der Blockbearbeitungswerkzeuge:
  • Erkennungsbereich zeichnen
    Zeichnet einen Erkennungsbereich. Klicken Sie auf die Schaltfläche Lesen, um den gezeichneten Block zu analysieren und zu lesen. Der erkannte Text erscheint im Textfenster.
  • Textblock zeichnen
    Zeichnet einen Textblock. Der Block darf nur aus einem einspaltigen Text ohne Bilder oder Tabellen bestehen.
  • Tabellenblock zeichnen
    Zeichnet einen Tabellenblock. ABBYY FineReader analysiert die Tabelle automatisch nach dem Start der Erkennung. Der Block wird im erkannten Text als Tabelle angezeigt.
  • Bildblock zeichnen
    Zeichnet einen Bildblock. Der Block darf ein Bild oder einen beliebigen Textabschnitt enthalten, der im erkannten Text als Bild dargestellt werden soll.
  • Objekte auswählen
    Verschiebt die Blockgrenzen; markiert und ändert Blöcke. Um mehrere Blöcke zu markieren und zu verschieben, ziehen Sie den Pfeil über die zu markierenden Blöcke.
  • Blockteil hinzufügen
    Fügt einem Block eine rechteckige Fläche hinzu.
  • Blockteil ausschneiden
    Schneidet eine rechteckige Fläche aus einem Block aus.
  • Blöcke neu nummerieren
    Nummeriert Seitenblöcke neu. Die Blocknummerierung bestimmt die Reihenfolge, in der erkannter Text im Textfenster angezeigt wird. Wenn Sie die Blöcke eines bereits erkannten Bilds neu nummerieren, wird der im Textfenster im Entwurfsmodus angezeigte, erkannte Text entsprechend neu angeordnet.
  • Block löschen
    Löscht einen Block.
  • Senkrechtes Trennzeichen hinzufügen
    Fügt einer Tabelle ein senkrechtes Trennzeichen hinzu.
  • Waagerechtes Trennzeichen hinzufügen
    Fügt einer Tabelle ein waagerechtes Trennzeichen hinzu. Wählen Sie das Objekt und klicken Sie an die Stelle, an der das neue horizontale Trennzeichen gesetzt werden soll.
    Hinweis: Um ein horizontales Trennzeichen in ein vertikales Trennzeichen zu verwandeln, halten Sie die Umschalttaste gedrückt.
  • Trennzeichen löschen
    Löscht ein beliebiges Trennzeichen.
  • Radierer
    Schneidet den markierten Bildbereich aus und hinterlässt ein Rechteck in der Hintergrundfarbe.
Tabellenzellen
  • Tabellenzelle teilen
    Trennt zuvor verbundene Zellen wieder.
  • Tabellenzellen zusammenführen
    Verbindet die markierten Zellen zu nur einer Zelle. Der Inhalt dieser Zellen wird als Inhalt einer einzigen Zelle erkannt.
  • Tabellenzeilen zusammenführen
    Verbindet die markierten Zeilen zu einer einzigen Zeile, bewahrt aber die Spaltenaufteilung der Tabelle. Der Inhalt dieser Zeilen wird als Inhalt einer einzigen Zeile erkannt.
Blöcke und Text löschen | Löscht den erkannten Text und in das Quellbild gezeichnete Blöcke.°
Text löschen | Löscht den erkannten Text.
Drehen/Vertikal spiegeln
  • Nach rechts drehen
    Dreht das Bild um 90° im Uhrzeigersinn.
  • Nach links drehen
    Dreht das Bild um 90° gegen den Uhrzeigersinn.
  • Um 180° drehen
    Stellt das Bild auf den Kopf.
  • Horizontal spiegeln
    Spiegelt das Bild horizontal.
  • Vertikal spiegeln
    Spiegelt das Bild vertikal.
Bild teilen | Ermöglicht das Aufteilen eines Bildes. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein.
Bild beschneiden | Beschneidet das Bild und entfernt dadurch unerwünschte Bereiche an den Kanten.
Auflösung korrigieren | Ermöglicht die Korrektur der Bildauflösung.
Bildanpassung
  • Textzeilen begradigen
  • Bild invertieren
    Kehrt die Farben im Bild um. Steigert die Erkennungsqualität invertierter Bilder (weiße Zeichen auf schwarzem Hintergrund).
  • Flecken in Bild entfernen
    Entfernt überzählige schwarze Punkte aus dem Bild.
  • Flecken in Block entfernen
    Entfernt überzählige schwarze Punkte aus dem Block.
Blockvorlage speichern | Speichert eine Blockvorlage in einer Datei.
Blockvorlage laden | Lädt eine Blockvorlage und wendet diese auf die aktuelle Seite an.


Menü: Verarbeiten

Das Menü Verarbeiten

Menüpunkt: Funktion:
Scan&Read | Scannt und liest ein Dokument ein.
Open&Read | Öffnet und liest die im Dialog Öffnen markierten Bilder.
Bilder hinzufügen

  • PDF/Bild öffnen...
    Fügt dem Stapel ein Bild hinzu. Das Bild wird in den Stapelordner kopiert.

  • Bild scannen...
    Scannt ein Bild.

  • Scanvorgang anhalten
    Hält den Scanvorgang an.
Lesen

  • Lesen
    Liest die geöffnete Stapelseite.
    Hinweis: Sind Blöcke auf einer Seite vorhanden, erkennt ABBYY FineReader nur die Blöcke und ignoriert den Rest der Seite.

  • Alle Seiten lesen
    Liest alle nicht erkannten Stapelseiten.
    Hinweis: Sind Blöcke auf einer Seite vorhanden, erkennt ABBYY FineReader nur die Blöcke und ignoriert den Rest der Seite.

  • Block lesen
    Liest den aktiven Block.

  • Layout analysieren
    Zeichnet Blöcke in einem geöffneten Bild.

  • Layout aller Seiten analysieren
    Zeichnet Blöcke auf alle Stapelseiten.

  • Layout in Block analysieren
    Ermöglicht das automatische Zeichnen von Blöcken im aktiven Block.
    Dies ist beispielsweise sinnvoll, wenn Sie nur einen Teil des Bildes analysieren möchten.

  • Tabellenstruktur analysieren
    Zeichnet Zeilen und Spalten in Tabellen.
    Dies ist nützlich, wenn Sie beispielsweise Blöcke manuell zeichnen, die Tabellentrennzeichen jedoch nicht ebenfalls manuell zeichnen möchten. Zeichnen Sie einen gesonderten Block für die Tabelle, führen Sie diesen Befehl aus, und bearbeiten Sie das Ergebnis der automatischen Analyse mit den Tools zur Tabellenbearbeitung.
Rechtschreibung prüfen

  • Rechtschreibung prüfen...
    Sucht nach falsch geschriebenen und nicht eindeutigen Wörtern im Text.

  • Nächster Fehler
    Verschiebt den Cursor im Textfenster zum nächsten nicht eindeutig erkannten Wort.

  • Vorheriger Fehler
    Verschiebt den Cursor im Textfenster zum vorherigen nicht eindeutig erkannten Wort.
Ergebnisse speichern

  • Speicher-Assistent
    Öffnet den Speicher-Assistenten, mit dem Sie die Anwendung zum Speichern von Text sowie Speicheroptionen bestimmen können.

  • Seiten speichern...
    Speichert den erkannten Text in einer Datei.

  • Seiten per E-Mail senden...
    Öffnet das Dialogfeld Seiten per E-Mail senden. Legen Sie im Dialogfeld die Option für Dateianhänge fest und klicken Sie auf OK. Der erkannte Text wird an eine E-Mail-Nachricht angehängt.

  • Alle Seiten senden an >
    Sendet alle erkannten Seiten an die ausgewählte Anwendung, ohne sie zuvor auf der Festplatte zu speichern.

  • Ausgewählte Seiten senden an >
    Sendet den erkannten Text an die ausgewählte Anwendung, ohne ihn zuvor auf der Festplatte zu speichern. Wenn Sie nur bestimmte Stapelseiten exportieren möchten, müssen Sie diese erst markieren.

  • Bilder speichern...
    Speichert das Seitenbild oder markierte Blockbilder.

  • Bilder per E-Mail senden...
    Öffnet das Dialogfeld Bilder per E-Mail senden. Legen Sie im Dialogfeld die Option für Dateianhänge fest und klicken Sie auf OK. Die ausgewählten Bilder werden an eine E-Mail-Nachricht angehängt.
Automatisierte Tasks

  • Die Liste der verfügbaren automatisierten Tasks: PDF/Bilder in Word, In Word speichern, In PDF speichern. Diese Liste kann auch vom Benutzer definierte automatisierte Tasks enthalten.

  • Automations-Manager...
    Öffnet das Dialogfeld Automations-Manager. Im Automations-Manager können Sie automatisierte Tasks erstellen und ändern sowie benutzerdefinierte automatisierte Tasks, die Sie nicht mehr benötigen, löschen.
Hintergrunderkennung starten | Startet die Erkennung im Hintergrundmodus. Sie können die bereits erkannten Seiten bearbeiten, während ABBYY FineReader gleichzeitig weitere Seiten erfasst.
Hintergrunderkennung anhalten | Hält die Hintergrunderkennung an.


Menü: Extras

Das Menü Extras

Menüpunkt: | Funktion:
Automations-Manager... | öffnet das Dialogfeld Automations-Manager. Im Automations-Manager können Sie automatisierte Tasks erstellen und ändern sowie benutzerdefinierte automatisierte Tasks, die Sie nicht mehr benötigen, löschen.
Hot Folder & Scheduling... | Startet die Funktion Hot Folder & Scheduling. Hot Folder & Scheduling ermöglicht die Auswahl eines Ordners und das Festlegen eines Verarbeitungszeitpunkts für die darin enthaltenen Bilder.
Rechtschreibung prüfen | Sucht nach falsch geschriebenen und nicht eindeutigen Wörtern im Text.
Wörterbücher anzeigen | Öffnet den Dialog Wörterbuch auswählen, in dem Sie das Wörterbuch bestimmen können, das Sie anzeigen und bearbeiten möchten.
Spracheditor | Enthält Funktionen zum Erstellen und Bearbeiten von Benutzerwörterbüchern und Sprachgruppen.
Mustereditor | Enthält Funktionen zum Erstellen und Bearbeiten von benutzerdefinierten Mustern.
Anpassen | Ermöglicht das Einrichten von Symbolleisten.
Optionen | Öffnet den Dialog Optionen. Dieser Dialog enthält die Registerkarten Allgemein, Scannen, Bild, Erkennung, Rechtschreibung prüfen, Formatierung.


Menü: Fenster

Das Menü Fenster

Menüpunkt: | Funktion:
Nächstes Fenster | Schaltet zum nächsten offenen Fenster um.
Vorheriges Fenster | Schaltet zum vorherigen offenen Fenster um.
Fenster anordnen | Ordnet alle offenen Fenster auf dem Bildschirm an.


Menü: Hilfe

Das Menü Hilfe

Menüpunkt: | Funktion:
Hilfethemen | Öffnet die Hilfedatei.
Lernprogramm | öffnet die praktischen Hinweise für bessere OCR für ABBYY FineReader.
Technischer Support | Öffnet die Hilfeseite Technischer Support.
Willkommen | öffnet das Willkommensdialogfeld von ABBYY FineReader.
Produkt aktivieren | Ruft den Aktivierungsassistenten auf, der Sie durch den Aktivierungsvorgang führt.
Jetzt registrieren | öffnet ein Dialogfeld, in dem Sie das Registrierungsformular ausfüllen können.
ABBYY-Website | Ruft die ABBYY-Website in Ihrem Standardbrowser auf.
Jetzt Nach Updates suchen | öffnet eine ABBYY-Website in Ihrem Browser, auf der Sie nach Updates für ABBYY FineReader 8.0 suchen können.
Informationen zum Kauf eines ABBYY-Produkts | Zeigt Informationen zum Kauf von ABBYY-Produkten an.
Feedback senden | öffnet in Ihrem Browser die Feedback-Seite der ABBYY-Website, auf der Sie ein Internetformular ausfüllen und uns Ihre Meinung zu den ABBYY-Produkten mitteilen können.
Info... | Zeigt eine kurze Information zu ABBYY FineReader an.


Dialog: Optionen, Register: Allgemein

Die Registerkarte Allgemein im Dialog Optionen

Optionsname

Optionsbeschreibung
Sprache der Benutzeroberfläche | Stellt die Sprache der Benutzeroberfläche ein. Alle Systemberichte, Dialogüberschriften, Schaltflächen und Menüpunkte werden in der ausgewählten Sprache angezeigt. Um die Sprache der Benutzeroberfläche zu ändern, wählen Sie sie aus der Liste aus, klicken auf OK und starten ABBYY FineReader neu.
Letzten Stapel bei Start öffnen | Wählen Sie diese Option, damit ABBYY FineReader den Stapel, mit dem Sie zuletzt gearbeitet haben, automatisch beim Start öffnet.
Bild beim Drucken an den druckbaren Bereich anpassen | Wählen Sie diese Option, um das Bild beim Drucken an den druckbaren Bereich anzupassen.
Gruppe Stapelvorlage
Speichern Optionen...
(Schaltfläche) 		Dient dem Sichern der für den aktuellen Stapel gesetzten Optionen in einer separaten Datei. Diese Optionen werden in den Registern Bild scannen/öffnen, Lesen und Formatierung sowie im Dialog Formateinstellungen gesetzt. Benutzerdefinierte Muster und Sprachen, die während der Arbeit am Stapel erstellt wurden, werden ebenfalls gespeichert.
Laden Optionen...
(Schaltfläche) 		Lädt die zuletzt gespeicherten Stapeloptionen.
Auf Standard zurücksetzen
(Schaltfläche) 		Stellt alle Optionen auf Vorgabewerte ein. Denken Sie daran, dass benutzerdefinierte Muster und Sprachen nicht standardmäßig eingerichtet sind. Wenn ein von Ihnen für diese Option ausgewählter Stapel benutzerdefinierte Muster und/oder Sprachen enthält, werden diese gelöscht. ABBYY FineReader stellt jedoch dem Löschvorgang eine Sicherheitsabfrage voran.
Legacy-Optionen... | Das Dialogfeld Legacy-Optionen wird geöffnet, in dem Sie zusätzliche Optionen für Scannen/Öffnen, Erkennung, Rechtschreibprüfung und Leistung auswählen können.


Dialog: Optionen, Register: Anzeigen

Die Registerkarte Anzeigen im Dialog Optionen

Optionsname

Optionsbeschreibung
Elementgruppe
Farbe | Lässt Sie die Anzeigefarbe für verschiedene ABBYY FineReader-Elemente bestimmen (z.B. nicht eindeutige Zeichen, Blockrahmen etc.). Wählen Sie das Element, für das Sie die Farbe festlegen möchten, aus der Elementliste und dann die gewünschte Farbe aus der Farbenliste.
Blockrahmenbreite | Bestimmt die Breite des Blockrahmens in Pixeln.
Gruppe Bildfenster
Schwarzweißbild in Bildfenster zeigen | Standardmäßig wird das gescannte Bild "so wie es ist" im Bildfenster angezeigt (in Farbe, wenn die Vorlage farbig ist, etc.). Wählen Sie diese Option, wenn Ihr Rechner Farb- und Graustufenbilder zu langsam öffnet und verarbeitet.
Schwarzweißbild in Zoomfenster zeigen | Standardmäßig wird das Bild im Zoomfenster immer als Schwarzweißbild angezeigt (es kann sich zwar um ein Farb-, Graustufen- oder tatsächliches Schwarzweißbild handeln, wird aber trotzdem schwarzweiß angezeigt). ABBYY FineReader verwendet dieses Schwarzweißbild für den Erkennungsvorgang. Wenn Sie mit einem Farbbild arbeiten und es auch im Zoomfenster in Farbe anzeigen möchten, deaktivieren Sie die OptionSchwarzweißbild in Zoomfenster zeigen.
Bildlaufleisten des Zoomfensters zeigen | Zeigt die vertikale und horizontale Bildlaufleiste im Zoomfenster an. Betrachten Sie das Bild mit Hilfe der Bildlaufleisten.
Skaliertes Schwarzweißbild in Graustufen anzeigen | Aktivieren Sie diese Option, um skalierte Schwarzweißbild im Bildfenster in Graustufen anzuzeigen. Das Bild wird dadurch lesbarer. Die Option beeinträchtigt die Erkennungsqualität in keiner Weise.
Gruppe Textfenster
Nicht eindeutige Zeichen markieren Aktivieren Sie diese Option, um nicht eindeutige Zeichen im Textfenster zu markieren.
So ändern Sie die Markierungsfarbe:
  • Aktivieren Sie in der Elementgruppe im Elementfeld die Option Elemente und wählen Sie dann die gewünschte Farbe im Farbfeld.
Nichtdruckbare Zeichen in Textfenster anzeigen | Aktivieren Sie diese Option, um nichtdruckbare Zeichen (z.B. "Zeilenumbruch", "Absatzmarke" und "Optionaler Trennstrich") im Textfenster anzuzeigen.
Schalten in den Modus Vollständige Seite | Aktivieren Sie diese Option, damit ABBYY FineReader Editor das Dokument vollständig formatiert anzeigt: mit der richtigen Schriftgröße, korrektem Zeilenabstand, Zeileneinzug etc. Ansonsten wird der Text wie im Entwurfseditormodus angezeigt. Die Schriftarten zur Anzeige des formatierten Texts werden in der Gruppe Schriftarten auf der Registerkarte Speichern des Dialogs Optionen (Menü Extras>Optionen) definiert.
Schriftgröße im Entwurfseditor | Bestimmt die Schriftgröße für die Textanzeige im Textfenster im Entwurfsmodus.


Dialog: Optionen, Register Bild scannen/öffnen

Die Registerkarte Bild scannen/öffnen im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppe Scanner
Quelle auswählen | Bestimmen Sie den Scanner-Treiber, der mit ABBYY FineReader verwendet werden soll. Der Name des ausgewählten Treibers wird in der Zeile TWAIN Treiber angezeigt.
ABBYY FineReader-Benutzeroberfläche | Legt fest, dass der ABBYY FineReader-Dialog Scanner-Einstellungen zur Definition der Scan-Optionen verwendet wird.
Optionsdialog vor dem Scannen anzeigen | Diese Option ist hilfreich, wenn Sie die Scanparameter vor dem Scanvorgang überprüfen möchten. Nur verfügbar, wenn die Option ABBYY FineReader-Benutzeroberfläche aktiviert ist.
Scanner-Einstellungen (Schaltfläche) | Öffnet den Dialog Scanner-Einstellungen, in dem Sie die Scanparameter bestimmen können. Nur verfügbar, wenn die Option ABBYY FineReader-Benutzeroberfläche aktiviert ist.
Benutzeroberfläche der TWAIN-Quelle | Legt fest, dass der Dialog TWAIN-Quelle zum Bestimmen der Scan-Optionen verwendet wird.
Gruppe Mehrere Seiten
Mehrere Bilder scannen | Wählen Sie diese Option, wenn das Dokument aus mehreren Seiten besteht.
Gruppe Bild-Vorverarbeitung
Begradigen von Textzeilen Mit dieser Option begradigen Sie verzerrte Textzeilen am Bildrand.
Hinweis: Diese Option gilt nur für Bilder, die mit Digitalkameras aufgenommen wurden.
Doppelseiten trennen | Mit dieser Option können Sie Bilder von Buchseiten in zwei einzelne Stapelseiten trennen. Dadurch wird die Erkennungsqualität gesteigert und Sie können dann jede Seite als eigene Datei speichern.
Bildausrichtung feststellen (während Erkennung) Bestimmt die aktuelle Seitenausrichtung und stellt gegebenenfalls die Standardausrichtung der Seite wieder her (der Text einer Seite sollte von oben nach unten und Zeilen horizontal gelesen werden).
Hinweis Die Seitenausrichtung wird während des Erkennungsvorgangs bestimmt.
Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen | Wenn Sie diese Option aktivieren, fordert ABBYY FineReader Sie auf, die Seitenzahl einzugeben, bevor die Seite zum Stapel hinzugefügt wird. Dies ist beim Scannen mehrerer Doppelseiten, die nach Seitenzahlen sortiert sind, hilfreich oder wenn Sie zuerst alle Seiten mit geraden Zahlen und dann die Seiten mit ungeraden Zahlen scannen.


Dialog: Optionen, Register: Erkennung

Die Registerkarte Lesen im Dialog Optionen

Optionsname

Optionsbeschreibung
Erkennungssprache Hier wird die Erkennungssprache eingestellt.
Wenn Sie die benötigte Sprache nicht in der Liste finden oder Sie einen Text erkennen wollen, der in verschiedenen Sprachen geschrieben worden ist, klicken Sie auf die Schaltfläche Sprachen bearbeiten. Der Dialog Spracheditor wird geöffnet. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Sprachen bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheditor. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Erkennungsmodus

Gründlich

In diesem Modus analysiert und erkennt ABBYY FineReader sowohl einfache Dokumente als auch Dokumente mit komplexem Layout, insbesondere Dokumente mit Text vor farbigem oder gerastertem Hintergrund und Dokumente, die komplexe Tabellen enthalten (z. B. Tabellen mit weißen Rasterlinien oder farbigen Zellen).
Hinweis: Im Vergleich zum Modus Schnell nimmt dieser Modus mehr Zeit in Anspruch; die Qualität der Ergebnisse ist jedoch besser.

Schnell

Dieser Modus wird empfohlen, wenn Sie zahlreiche Dokumente mit einfachem Layout und guter Bildqualität verarbeiten möchten.

PDF-Erkennung

Text aus PDF extrahieren

Ist diese Option aktiviert, werden die aus der PDF-Datei extrahierten Textdaten erkannt. Durch die Extraktion der Textdaten wird die Erkennung auf das Doppelte bis Dreifache beschleunigt.
Hinweis: Dieser Modus ist nicht für PDF-Dateien mit der Eigenschaft Nur Bild geeignet. Bei diesen Dateien erkennt ABBYY FineReader lediglich das Bild.

PDF als Bild erkennen

Es ist möglich, dass in einer PDF-Datei eine andere als die Standardkodierung verwendet wurde. In diesem Fall kann der Text nur mit OCR erfasst werden. Wenn ein PDF-Dokument nicht zufriedenstellend erkannt werden konnte, wählen Sie diese Option und wiederholen den Vorgang.

PDF als Bild erkennen
Hyperlinks

Hyperlinks hervorheben

Ist diese Option aktiviert, werden im erkannten Text enthaltene Hyperlinks in der Farbe hervorgehoben, die Sie im Feld Farbe gewählt haben. Um diese Farbe festzulegen oder zu ändern, klicken Sie auf die Schaltfläche Farbe rechts neben dieser Option und wählen im daraufhin angezeigten Dialogfeld die gewünschte Farbe.

Gruppe Test
Benutzermuster nicht verwenden | Diese Option ist standardmäßig eingestellt. Sie passt in den meisten Fällen.
Benutzermuster testen Diese Option dient dem "Trainieren" Ihres Benutzermusters während der Erkennung. Wenn diese Option eingestellt ist, wird über die Schaltfläche 2-Read die Erkennung im Modus Benutzermuster testen gestartet. Der Dialog Manueller Mustertest wird geöffnet. Sie können dann dem System beibringen, wie unsichere Zeichen erkannt werden.
Hinweis Das erstellte Muster ist nur für die Erkennung von Text nützlich, der eine einheitliche Schriftart und -größe hat sowie mit der gleichen Auflösung gescannt wurde, wie das Dokument, das für den Mustertest verwendet wurde.
Benutzermuster verwenden | Stellen Sie diese Option ein, wenn Sie ein benutzerdefiniertes Muster während der Erkennung verwenden wollen.
Mustereditor
(Schaltfläche) 		Öffnet den Dialog Mustereditor. In diesem Dialog können Sie Muster erstellen, umbenennen, löschen, bearbeiten und aktivieren.
Integrierte Muster verwenden | Mit dieser Option werden während der Erkennung integrierte Muster verwendet. Sie ist standardmäßig aktiviert. Verwenden Sie diese Option nicht, wenn Sie ABBYY FineReader für die Erkennung von dekorativen oder Nicht-Standard-Schriftarten trainieren wollen, z.B. Tibetanisch.


Dialog: Optionen, Register Rechtschreibung prüfen

Die Registerkarte Rechtschreibprüfung im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppe Einstellungen
Bei Wörtern mit nicht eindeutigen Zeichen anhalten | Wenn Sie diese Option auswählen, stoppt die Rechtschreibprüfung bei nicht eindeutig erkannten Zeichen. Diese werden dann markiert. Sie können die Farbe der Markierung auf der Registerkarte Anzeigen im Dialog Optionen auswählen.
Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind | Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch gefunden wurden.
Worte mit Zahlen und anderen nicht alphabetischen Zeichen ignorieren | Bei dieser Option werden alle Wörter, die Zahlen und nichtalphabetische Zeichen enthalten, von der Rechtschreibprüfung als korrekt betrachtet. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind ausgewählt wurde.
Meldung zu Wortformen überspringen (nur englisches Wörterbuch) | Bei dieser Option werden alle Worte "so wie sie sind" zum englischen Wörterbuch hinzugefügt, ohne dass ein Paradigma erstellt wird. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind, ausgewählt wurde.
Gruppe Nicht eindeutige Zeichen
Ebene der Fehleranzeige Keine - Erkennungsfehler werden nicht markiert.
Standard - Nicht erkannte und nicht eindeutig erkannte Zeichen werden markiert.
Maximum – Gleiche Option wie 'Standard'; auch Wörter, die nicht im Wörterbuch gefunden wurden, werden markiert.

Hinweis: Die Anzahl an Fehlern, die im Fenster Text angezeigt werden, ändert sich, wenn die Seite neu eingelesen wird.
Gruppe Benutzerdefinierte Wörterbücher
Wörterbücher anzeigen
(Schaltfläche) 		Öffnet den Dialog Wörterbuch auswählen. Wählen Sie die Sprache aus, für das Sie ein benutzerdefiniertes Wörterbuch erstellen oder bearbeiten wollen.
Ändern Öffnet den Dialog Ordner auswählen. In diesem Dialog können Sie den Ordner auswählen, in dem die Benutzerwörterbücher für vorgegebene Sprachen gespeichert werden sollen.

Hinweis: Benutzerwörterbücher sind nur funktionsfähig, wenn alle Benutzer, die mit diesen Wörterbüchern arbeiten, Schreibzugriff auf den Ordner haben, in dem sie gespeichert sind.


Dialog Optionen, Register Formatierung

Die Registerkarte Speichern im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppenfeld Speicherformate
Schaltfläche "Formatierungseinstellungen" | Öffnet das Dialogfeld Formateinstellungen mit den Registerkarten RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV und LIT. Hier können Sie erweiterte Einstellungen zum Speichern von Text in diesen Formaten vornehmen.
Gruppenfeld Schriftarten

Hinweis: Die im Gruppenfeld Schriftarten eingestellten Schriften werden verwendet, um a) erkannten Text im Fenster Text anzuzeigen und b) um erkannten Text im RTF, DOC und HTML-Format zu speichern.

Serif | Dient der Angabe von Serifen-Schriftarten, z.B. Times New Roman.
Sans Serif | Gibt Sans-Serif-Schriftarten an, z.B. Arial.
Konstantschrift | Gibt eine Konstantschriftart an, z.B. Courier.


Dialog: Eigenschaften, Registerkarte: Allgemein

Die Registerkarte Allgemein im Dialog Eigenschaften

Optionsname

Optionsbeschreibung
Stapelpfad | Gibt den vollständigen Pfad für den Stapel ein.
Quellbilddatei | Gibt den vollständigen Namen (mit Pfad) der Bilddatei an.
Seitenzahl | Zeigt die Seitenzahl der Stapelseite an.
Fehler und Warnmeldung löschen (Schaltfläche) | Löscht die Felder Fehler und Warnung für alle Seiten.
Fehler | Zeigt an, dass während der Seitenverarbeitung einige Fehler aufgetreten sind. Wenn Fehler vorhanden sind, wird der Fehlertyp ebenfalls angegeben.
Warnung | Zeigt an, dass während der Seitenverarbeitung einige Warnungen ausgegeben wurden. Wenn Warnungen vorhanden sind, wird ihr Typ ebenfalls angegeben.
Kommentar | Hier können Sie Anmerkungen zu einer Stapelseite eingeben.


Dialog: Eigenschaften, Registerkarte: Zusammenfassung

Die Registerkarte Zusammenfassung im Dialog Eigenschaften

Option

Optionsbeschreibung
Geöffnet von | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite geöffnet hat.
Erkannt | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite gelesen hat.
Geprüft | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite geprüft hat.
Bearbeitet | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite bearbeitet hat.
Gespeichert | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite gespeichert hat.
Nicht eindeutige Zeichen | Zeigt die Gesamtanzahl an nicht eindeutigen Zeichen auf der Seite an.
Gesamte Zeichen | Zeigt die Gesamtanzahl an Zeichen auf der Seite an.


Dialogfeld: Stapelseiteneigenschaften, Registerkarte: Dokument

Registerkarte Allgemein im Dialogfeld Stapelseiteneigenschaften

Sie können die Eigenschaften Ihren Stapelseiten hinzufügen. Mithilfe der Dokumenteigenschaften können Sie Dateien sortieren und suchen. Es gibt folgende Dokumenteigenschaften:

  • Titel

  • Autor

  • Thema

  • Stichwörter


Dialog: Bild

Die Registerkarte Bild im Dialog Eigenschaften

Zeigt die Informationen zu dem geöffneten Bild an. Für eine Stapelseite kann es dabei mehrere Bilder geben: Wenn Sie Bilder in Farbe oder in Graustufen einscannen, wird in ABBYY FineReader eine Schwarzweißkopie erstellt, die für den Erkennungsvorgang verwendet wird.

Optionsname

Optionsbeschreibung
Gruppe Schwarzweißbild
Breite | Die Bildbreite in Pixel.
Höhe | Die Bildhöhe in Pixel.
Auflösung | Die Bildauflösung in dpi.
Bildtyp | Legt den Typ des Schwarzweißbilds fest.
Gruppe Farb- oder Graustufenbilder
Breite | Die Bildbreite in Pixel.
Höhe | Die Bildhöhe in Pixel.
Auflösung | Die Bildauflösung in dpi.
Bildtyp | Legt den (eigentlichen) Bildtyp fest.


Dialog: Eigenschaften, Registerkarte: Block

Die Registerkarte Block im Dialog Eigenschaften

Option

Optionsbeschreibung
Typ | Zeigt den aktiven Blocktyp an.
Nummer | Zeigt die Blocknummer an. Mit der Blocknummerierung wird die Anordnung des erkannten Texts bestimmt.

Je nachdem, welcher Blocktyp ausgewählt ist, werden die folgenden Blockeigenschaften angezeigt:

  • Textblockeigenschaften
  • Tabellenblockeigenschaften
  • Strichcode-Blockeigenschaften

Hinweis: Wenn Sie keine Blöcke oder Blöcke unterschiedlicher Typen ausgewählt haben, können Sie die Blockeigenschaften nicht anzeigen lassen oder bearbeiten.


Dialog: Textblockeigenschaften

Der Dialog Textblockeigenschaften

Zeigt die Informationen zum Textblock an. Sie können in diesem Dialog außerdem bestimmte Textblockeigenschaften ändern.

Optionsname

Optionsbeschreibung
Gruppe Eigenschaften
Erkennungssprache | Mit dieser Option können Sie für den ausgewählten Block eine Erkennungssprache einstellen, die sich von der Erkennungssprache des gesamten Dokuments unterscheidet.
Textausrichtung | Legt die Blocktextausrichtung fest.
Drucktyp | Mit dieser Option können Sie für den ausgewählten Block einen Drucktyp einstellen, der sich von dem Drucktyp des gesamten Dokuments unterscheidet.
Gespiegelt | Definiert, ob der aktuelle Blocktext vertikal gespiegelt wird.
Invertierung Invertiert: zeigt an, dass der Text in der aktuellen Zelle invertiert ist (heller Text wird auf dunklem Hintergrund gedruckt). Dies verbessert die Erkennungsqualität.
Nicht invertiert: zeigt an, dass der Text in der aktuellen Zelle nicht invertiert ist.
Automatisch: aktivieren Sie diese Option, wenn das Programm selbst erkennen soll, ob Text in der aktuellen Zelle invertiert ist.


Dialog: Tabellenblockeigenschaften

Der Dialog Tabellenblockeigenschaften

Zeigt die Informationen zum Tabellenblock an. Sie können in diesem Dialog außerdem bestimmte Tabellenblockeigenschaften ändern.

Optionsname

Optionsbeschreibung
Gruppe Eigenschaften
Erkennungssprache | Mit dieser Option können Sie eine Erkennungssprache einstellen, die sich von der Erkennungssprache des gesamten Dokuments unterscheidet. Sie können dabei für den ganzen Tabellenblock oder für eine beliebige Anzahl an Tabellenzellen eine andere Erkennungssprache festlegen.
Textausrichtung | Legt die Textausrichtung für die Tabelle oder eine beliebige Anzahl an Tabellenzellen fest.
Drucktyp | Mit dieser Option können Sie einen Drucktyp einstellen, der sich von dem Drucktyp des gesamten Dokuments unterscheidet. Sie können dabei für den ganzen Tabellenblock oder für eine beliebige Anzahl an Tabellenzellen einen anderen Drucktyp festlegen.
Gespiegelt | Definiert, ob der aktuelle Blocktext vertikal gespiegelt wird.
Invertierung Invertiert: zeigt an, dass der Text in der aktuellen Zelle invertiert ist (heller Text wird auf dunklem Hintergrund gedruckt). Dies verbessert die Erkennungsqualität.
Nicht invertiert: zeigt an, dass der Text in der aktuellen Zelle nicht invertiert ist.
Automatisch: aktivieren Sie diese Option, wenn das Programm selbst erkennen soll, ob Text in der aktuellen Zelle invertiert ist.
Zellen als Bild behandeln | Definiert, dass die ausgewählten Zellen nur Bilder enthalten.
Gruppe Anwenden auf
Ausgewählte Zellen | Wählen Sie diese Option, um die oben genannten Optionen nur auf die ausgewählten Zellen anzuwenden.
Ganze Tabelle | Wählen Sie diese Option, um die oben genannten Optionen auf die ganze Tabelle anzuwenden.


Dialog: Strichcode-Blockeigenschaften

Der Dialog Strichcode-Blockeigenschaften

Optionsname

Optionsbeschreibung
Strichcodetyp Bestimmt den Typ des Strichcodes.


Dialog: Zeichen

Die Registerkarte Zeichen im Dialog Eigenschaften

Sie können in diesem Dialog die Textformatierung ändern.

Optionsname

Optionsbeschreibung
Schriftarten | Legt die Schriftart für die Auswahl fest.
Sprache | Legt die Sprache für die Auswahl fest.
Größe | Legt die Schriftgröße für die Auswahl fest.
Skalieren | Legt die horizontale Textskalierung fest (Buchstaben werden komprimiert oder gestreckt).
Zeilenabstand | Legt den Zeilenabstand fest.
Ausrichtung Richtet Text im Textfenster aus:
  • Links: Richtet den ausgewählten Text linksbündig aus.
  • Zentriert: Zentriert die ausgewählten Abschnitte.
  • Rechts: Richtet den ausgewählten Text rechtsbündig aus.
  • Blocksatz: Richtet die ausgewählten Abschnitte sowohl am linken als auch am rechten Rand aus.
Schriftfarbe | Legt die Textfarbe für die Auswahl fest.
Block-Hintergrundfarbe | Legt die Hintergrundfarbe für den ausgewählten Block fest.
Gruppe Effekte
Fett | Formatiert die Auswahl fett.
Kursiv | Formatiert die Auswahl kursiv.
Unterstrichen | Unterstreicht die Auswahl mit einer einfachen Linie.
Durchgestrichen | Streicht die Auswahl durch.
Kapitälchen | Formatiert die Auswahl in Kapitälchen.
Tiefgestellt | Formatiert die Auswahl tiefgestellt und wählt eine kleinere Schriftgröße (wenn möglich).
Hochgestellt | Formatiert die Auswahl hochgestellt und wählt eine kleinere Schriftgröße (wenn möglich).


Dialog: Stapelansicht, Registerkarte: Details

Die Registerkarte Details im Dialog Stapelansicht

Option

Optionsbeschreibung
Angezeigte Spalten | Geben Sie an, welche Spalten im Stapelfenster angezeigt werden sollen. Die Reihenfolge, in der die Spalten im Stapelfenster angezeigt werden, wird durch ihre Reihenfolge in der Liste Angezeigte Spalten definiert. Sie können die Reihenfolge verändern, indem Sie auf die Schaltflächen Nach oben verschieben und Nach unten verschieben klicken.
Die Gruppe Spaltenattribute
Symbol&Text | Die Spalte im Stapelfenster enthält Symbole und Text.
Symbol | Die Spalte im Stapelfenster enthält nur Symbole.
Text | Die Spalte im Stapelfenster enthält nur Text.
Andocken | Ermöglicht das Festlegen einer der folgenden Andockpositionen für das Stapelfenster: links, rechts, oben oder unten
Quickinfo anzeigen | Wenn Sie diese Option auswählen, wird jedesmal, wenn Sie den Mauszeiger über eine Stapelseite bewegen, die Quickinfo mit Seiteninformationen angezeigt.
Gitternetzlinien anzeigen | Im Stapelfenster werden Gitternetzlinien angezeigt.
Sortieren nach | Die Spalte im Stapelfenster wird entsprechend sortiert. Die Standardsortierreihenfolge ist aufsteigend.
Absteigend sortieren | Die Sortierreihenfolge wird auf absteigend geändert.


Dialog: Stapelansicht, Registerkarte: Miniaturansicht

Die Registerkarte Miniaturansicht im Dialog Stapelansicht

Option

Optionsbeschreibung
Statusmarkierungen auf Miniaturansicht anzeigen
Hier können Sie festlegen, welche Aktionen in der Miniaturansicht durch spezielle Symbole gekennzeichnet werden sollen:
Bild wurde erkannt | Das Symbol [image] wird auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt, sobald die Bilderkennung abgeschlossen ist. Wenn die erkannte Seite leer ist oder vom Programm als leer erkannt wurde, wird das Symbol [image] auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt.
Bild wurde gespeichert | Das Symbol [image] wird auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt, sobald das Bild gespeichert wurde.
Fehler/Warnungen bei Erkennung | Sind während der Erkennung Fehler aufgetreten, wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt. Wurden während der Erkennung Warnungen angezeigt (z.B., "Prüfen Sie die Erkennungssprache"), wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt. Sind während der Erkennung Fehler und Warnungen aufgetreten, wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt.
Benutzerkommentare verfügbar | Wurden zu einem Bild Kommentare eingegeben (um Kommentare einzufügen, rechtsklicken Sie das Bild im Fenster Stapel und wählen Sie im Kontextmenü die Option Eigenschaften, dann geben Sie im Dialogfeld Eigenschaften in der Registerkarte Allgemein im Feld Kommentar Ihre Kommentare ein), wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten oberen Ecke) angezeigt.
Andocken | Ermöglicht das Festlegen einer der folgenden Andockpositionen für das Stapelfenster: links, rechts, oben oder unten.
Quickinfo anzeigen | Wenn Sie diese Option auswählen, wird jedesmal, wenn Sie den Mauszeiger über eine Stapelseite bewegen, die Quickinfo mit Seiteninformationen angezeigt.
Sortieren nach | Der Parameter für die Seitensortierung im Stapelfenster wird entsprechend gesetzt. Die Standardsortierreihenfolge ist aufsteigend.
Absteigend sortieren | Die Sortierreihenfolge wird auf absteigend geändert.


Dialog: Formateinstellungen, Registerkarte: RTF/DOC/Word XML

Die Registerkarte RTF/DOC/Word XML im Dialog Formateinstellungen

Wichtig!Die Option zum Speichern in Word XML ist nur in Microsoft Word 2003 verfügbar.

Definieren Sie die Parameter für das Speichern des erkannten Texts als RTF/DOC-Dateien und Senden an Microsoft Word:

Optionsname

Optionsbeschreibung

Layout übernehmen

Legen Sie die Einstellungen zum Beibehalten des Seitenlayouts fest. Folgende Optionen sind verfügbar:

  • Spalten, Tabellen, Absätze, Schriftarten
    Dabei wird das ursprüngliche Layout vollständig übernommen. In manchen Fällen kann es jedoch zu geringfügigen Abweichungen vom Originallayout kommen.

  • Originallayout
     Wählen Sie diese Option, wenn das Ergebnis der Erkennung exakt mit dem Originaldokument übereinstimmen soll. Hinweis: Bei dieser Option kann der erkannte Text kaum bearbeitet werden. Sie ist daher am besten für kurze Dokumente, die hauptsächlich aus Bildern bestehen, und für Broschüren o. Ä. geeignet.

  • Tabellen, Absätze, Schriftarten
    Wählen Sie diese Option, wenn der Inhalt, nicht jedoch das genaue Layout des Originaldokuments benötigt wird.

Tipp: Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie unter Bildeinstellungen die Option Bilder behalten.

Standardpapiergröße

Papiergröße (Dropdownliste)

Legen Sie die Papiergröße zum Speichern im PDF-Format fest. Wenn die erkannten Seiten dieser Größe nicht entsprechen, legt die Anwendung die Papiergröße automatisch fest. Tipp: Wenn in der Liste keine passende Papiergröße aufgeführt ist, können Sie eine eigene Größe definieren. Wählen Sie dazu den Eintrag Benutzerdefinierte Papiergröße hinzufügen aus der Liste. Es wird ein Dialogfeld angezeigt, in dem Sie den Namen, die Höhe und die Breite der benutzerdefinierten Papiergröße festlegen können.

Papiergröße erhöhen, wenn der Inhalt zu groß ist

Wählen Sie diese Option, wenn die Größe der Seite automatisch an den erkannten Text angepasst werden soll.

Texteinstellungen

Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im RTF/DOC/Word XML-Format beibehalten wollen.
Seitenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im RTF/DOC/Word XML-Format beibehalten wollen.
Textfarbe übernehmen Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen beibehalten möchten.
Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine minimale Palette von Text- und Hintergrundfarben. Daher werden die ursprünglichen Textfarben u.U. durch die der Word-Palette ersetzt. Word 2000 (9.0) oder höher behält die ursprünglichen Textfarben vollständig bei.
Optionale Trennstriche entfernen | Entfernt die Zeichen für optionale Trennstriche (¬) aus dem erkannten Text. Wenn die Option Zeilenumbrüche behalten aktiviert ist, werden die Zeichen für optionale Trennstriche (¬) durch einfache Trennstriche ersetzt (-).

Nicht eindeutige Zeichen markieren

Wenn Sie diese Option wählen, werden Zeichen, die nicht eindeutig bestimmt werden konnten, im erkannten Text markiert. Hinweis: Im Dialogfeld Optionen (Extras>Optionen) können Sie auf der Registerkarte Ansicht festlegen, in welcher Farbe diese Zeichen hervorgehoben werden sollen.

Kompatibilität mit Microsoft Word 95 gewährleisten

Wählen Sie diese Option, wenn die Ergebnisse in Microsoft Word 95 gespeichert werden sollen. Hinweis: Beim Speichern in Microsoft Word 95 können Bilder nur im Format BMP gespeichert werden.

Zoomfenster in Microsoft Word 2003 aktivieren | Aktivieren Sie diese Option, wenn das Bild der erkannten Seite im Zoomfenster in Microsoft Word beim Speichern der Ergebnisse im Word XML-Format angezeigt werden soll. Im Zoomfenster sehen Sie eine vergrößerte Ansicht der aktuellen Zeile oder eines Teils des Dokuments.
Gruppe Bildeinstellungen

Bilder behalten

Ist diese Option aktiviert, werden Bilder im erkannten Text beibehalten.

Qualität

Legen Sie die Qualität für die gespeicherten Bilder fest. Die folgenden Optionen stehen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll

  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll. Dies ist die Standardeinstellung.

  • Niedrig für Material, das ins Internet gestellt werden soll.

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.
Hinweis: Ist die Option Bilder behalten nicht aktiviert, steht auch diese Option nicht zur Verfügung.

Bildformat Legen Sie das Speicherformat für Bilder fest. Folgende Optionen sind verfügbar:

  • Automatisch
    Ist diese Option aktiviert, wählt ABBYY FineReader automatisch das am besten geeignete Format. Dies ist die Standardeinstellung.

  • JPEG, Farbe (Foto)

  • JPEG, Grau (Foto)

  • PNG, Farbe (Grafiken, Diagramme)

  • PNG, Grau (Grafiken, Diagramme)

  • PNG, Schwarz-Weiß


Dialog: Formateinstellungen, Registerkarte: XLS

Die Registerkarte XLS im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als XLS-Datei:

Option

Optionsbeschreibung
Texteinstellungen
Text außerhalb Tabelle ignorieren | Aktivieren Sie diese Option, wenn Sie Tabellen immer als XLS-Dateien speichern möchten.
Zahlenwerte in Nummern umwandeln | Aktivieren Sie diese Option, um Zahlenwerte in der XLS-Datei im "Zahlen"-Format zu speichern. Microsoft Excel kann dann arithmetische Operationen mit derartig formatierten Zellen durchführen.


Dialog: Formateinstellungen, Registerkarte: PDF

Die Registerkarte PDF im Dialog Formateinstellungen

Definieren Sie die Parameter zum Speichern des erkannten Texts als PDF-Datei:

Optionsname

Optionsbeschreibung
Standardpapiergröße

Papiergröße (Dropdownliste)

Legen Sie die Papiergröße zum Speichern im PDF-Format fest. Wenn die erkannten Seiten dieser Größe nicht entsprechen, legt die Anwendung die Papiergröße automatisch fest.
Tipp: Wenn in der Liste keine passende Papiergröße aufgeführt ist, können Sie eine eigene Größe definieren. Wählen Sie dazu den Eintrag Benutzerdefinierte Papiergröße hinzufügen aus der Liste. Es wird ein Dialogfeld angezeigt, in dem Sie den Namen, die Höhe und die Breite der benutzerdefinierten Papiergröße festlegen können.
Hinweis: Ist die Option Originalbildgröße beibehalten aktiviert, steht diese Liste nicht zur Verfügung.

Originalbildgröße beibehalten

Wählen Sie diese Option, wenn die Größe der Originalseite erhalten bleiben soll.

Gruppe Speichermodus

PDF-Erstellungsmodus (Dropdownliste)

Wählen Sie einen der vier verfügbaren PDF-Typen:

  • Nur Seitenbild
    Speichert das genaue Bild der Seite. Die resultierende PDF-Datei ist vom Original nicht unterscheidbar, kann jedoch nicht durchsucht werden.

  • Nur Text und Bilder
    Mit dieser Option werden nur der erkannte Text und die verknüpften Bilder gespeichert. Die resultierende Seite kann vollständig durchsucht werden und die zugehörige PDF-Datei hat eine geringe Dateigröße.

  • Text über dem Seitenbild
    Speichert den Hintergrund und die Bilder des Originaldokuments und platziert Text darüber. In der Regel erfordert dieser Typ von PDF-Datei mehr Speicherplatz als der Modus Nur Text und Bilder und kann vollständig durchsucht werden. In einigen Fällen kann es zu leichten Abweichungen vom Originallayout kommen, wenn Text über dem Bild platziert wird.

  • Text unter dem Seitenbild
    Speichert das gesamte Seitenbild als Bild und platziert den erkannten Text „unsichtbar“ darunter. In diesem Modus wird ein Dokument erstellt, das das Originallayout perfekt beibehält und vollständig durchsucht werden kann.

Text und Hintergrundfarbe übernehmen

Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen und des Hintergrunds beibehalten möchten. Diese Option steht nur für den Modus Nur Text und Bilder zur Verfügung, da bei den anderen Modi das Seitenbild gespeichert wird.

Tagged PDF aktivieren (kompatibel mit Adobe Acrobat 5.0 oder höher)

Wenn Sie diese Option wählen, wird die PDF-Datei mit einer logischen Gliederung und Informationen zum Inhalt des Dokuments einschließlich Bildern, Tabellen usw. versehen. Diese Option steht nicht zur Verfügung, wenn Nur Seitenbild für die PDF gewählt wurde.

Bild- und SChriftarteneinstellungen

Qualität

Legen Sie die Qualität für die gespeicherten Bilder fest. Die folgenden Optionen stehen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll

  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll. Dies ist die Standardeinstellung.

  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der Bilder, die Sie speichern. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.
Tipp: Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.

Format:

Legen Sie das Speicherformat für Bilder fest. Folgende Optionen sind verfügbar:

  • Automatisch Ist diese Option aktiviert, wählt ABBYY FineReader automatisch das am besten geeignete Format. Dies ist die Standardeinstellung.

  • JPEG, Farbe (Foto)

  • JPEG, Grau (Foto)

  • LZW, Farbe (verlustfrei),

  • LZW, Grau (verlustfrei),

  • ZIP, Farbe (verlustfrei),

  • ZIP, Grau (verlustfrei),

  • CCITT4, Schwarz-Weiß

Verwendungsmodus für Schriftart

Geben Sie an, welche Schriftarten für die Anzeige des PDF-Dokuments verwendet werden sollen. Wählen Sie eine der beiden folgenden Optionen:

  • Standardschriftarten verwenden
    Bei dieser Option werden die Standardschriftarten aus Acrobat verwendet: Times, Helvetica und CourierNew.

  • Systemschriftarten verwenden
    Bei dieser Option werden die auf dem Computer installierten Standardschriftarten verwendet.

Schriftarten einbetten

Bei dieser Option bettet ABBYY FineReader die Schriftarten in das resultierende PDF-Dokument ein. Durch Einbetten von Schriftarten wird sichergestellt, dass das PDF-Dokument immer genau mit dem Original übereinstimmt, gleichgültig wo es angezeigt oder ausgedruckt wird.

Sicherheit

PDF-Sicherheitseinstellungen (Schaltfläche)

Öffnet das Dialogfeld PDF-Sicherheitseinstellungen. Hier können Sie Kennwörter zum Öffnen des Dokuments und für Berechtigungen sowie die Verschlüsselungsstufe für das PDF-Dokument festlegen. Die gewählte Verschlüsselungsstufe wird rechts neben der Schaltfläche PDF-Sicherheitseinstellungen angezeigt.


Dialogfeld: Formateinstellungen, Registerkarte: HTML

Die Registerkarte "HTML" im Dialog "Formateinstellungen"

Definieren Sie die Parameter zum Speichern des erkannten Texts als HTML-Datei:

Option

Beschreibung
Layout übernehmen

Legen Sie die Einstellungen zum Beibehalten des Seitenlayouts fest. Folgende Optionen sind verfügbar:

  • Originallayout:
    Wählen Sie diese Option, wenn das Ergebnis der Erkennung exakt mit dem Originaldokument übereinstimmen soll.
    Hinweis:Bei dieser Option kann der erkannte Text kaum bearbeitet werden. Sie ist daher am besten für kurze Dokumente, die hauptsächlich aus Bildern bestehen, und für Broschüren o. ä. geeignet.
  • Formatierung vollständig entfernen
    :übernommen werden nur Tabellen- und Absatzgestaltung. Der Text wird in der gleichen Schriftart und -größe gesetzt.
  • Schriftart und –größe übernehmen
    : übernommen werden Tabellen- und Absatzgestaltung, Schriftart und -größe.

Tipp:Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie im Abschnitt Bildeinstellungen die Option Bilder behalten.

Speichermodus Legen Sie das Speicherverfahren fest: Folgende Optionen sind verfügbar:
  • Voll
    : Wenn Sie diese Option aktivieren, wird das neue HTML-Format (HTML 4) verwendet. Dabei werden alle Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments unterstützt (welche Option tatsächlich verwendet wird, hängt von den in der Dropdownliste Layout übernehmen gewählten Einstellungen ab) und das integrierte Stylesheet wird verwendet.
    Hinweis:Für Dokumente, die in diesem Modus gespeichert werden, ist Internet Explorer 4.0 oder höher erforderlich.
  • Einfach
    : In diesem Modus gespeicherte Dokumente sind mit allen Browsern kompatibel.Bei dieser Einstellung wird der HTML-Standard HTML 3 verwendet. Dabei bleibt das Seitenlayout des Originaldokuments teilweise erhalten: Der Erstzeileneinzug und Einzüge in Tabellen werden nicht übernommen. Dieses HTML-Format wird von allen Browsern, auch von veralteten Versionen wie Internet Explorer 3.0 unterstützt.
Gruppe "Texteinstellungen"
Zeilenumbrüche behalten

Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im HTML-Format beibehalten möchten. Anderenfalls wird der Text in der TXT-Datei als eine einzelne Zeile formatiert.

Textfarbe übernehmen | Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen beibehalten möchten.
Durchgezogene Linie als Seitenumbruch | Die ursprüngliche Seitengestaltung wird beibehalten, die Seiten werden nur durch eine durchgezogene Linie voneinander getrennt.
Gruppe "Bildeinstellungen"
Bilder behalten Ist diese Option aktiviert, werden Bilder im erkannten Text beibehalten.
 Diese Option ist standardmäßig aktiviert.
Qualität Legen Sie die Qualität für die gespeicherten Bilder fest. Die folgenden Optionen stehen zur Verfügung:
  • Hoch für Material, das ausgedruckt werden soll
  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll Dies ist die Standardeinstellung.
  • Niedrig für Material, das ins Internet gestellt werden soll

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der Bilder, die Sie speichern. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei.
Tipp:Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.
Hinweis: Ist die Option Bilder behalten nicht aktiviert, steht auch diese Option nicht zur Verfügung.
Format: Legen Sie das Speicherformat für Bilder fest. Folgende Optionen sind verfügbar:

  • Automatisch:
    Ist diese Option aktiviert, wählt ABBYY     FineReader automatisch das am besten geeignete Format. Dies ist die Standardeinstellung.

  • JPEG, Farbe (Foto),

  • JPEG, Grau (Foto),

  • PNG, Farbe (Grafiken, Diagramme),

  • PNG, Grau (Grafiken, Diagramme),

  • PNG, Schwarz-Weiß.

Hinweis: Ist die Option Bilder behalten nicht aktiviert, steht auch diese Option nicht zur Verfügung.

Zeichenkodierung
Codeseite | Standardmäßig wird die Codeseite automatisch erkannt. Wählen Sie die Option Automatisch, um die automatische Erkennung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell auswählen.°Wählen Sie dazu den gewünschten Wert aus der Liste.
Codeseitentyp | Legt den Typ der Codeseite fest (Windows, DOS, Macintosh, ISO).


The PPT Tab in the Formats Settings Dialog

Die Registerkarte 'PPT' im Dialogfeld 'Formateinstellungen'

Definieren Sie die Parameter für das Speichern des erkannten Texts als PPT-Datei:

Option

Beschreibung
Gruppe Texteinstellungen
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im PPT-Format beibehalten möchten. Anderenfalls wird der Text in der PPT-Datei als eine einzelne Zeile formatiert.
Text umbrechen | Wenn die Zeilenformatierung erhalten wird, füllt der erkannte Text die Breite des Textblocks des Bilds.
Gruppe Bildeinstellungen

Bilder behalten

Ist diese Option aktiviert, werden Bilder im erkannten Text beibehalten.

Qualität

Legen Sie die Qualität für die gespeicherten Bilder fest. Die folgenden Optionen stehen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll

  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll. Dies ist die Standardeinstellung.

  • Niedrig für Material, das ins Internet gestellt werden soll.

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.
Hinweis: Ist die Option Bilder behalten nicht aktiviert, steht auch diese Option nicht zur Verfügung.

Bildformat Legen Sie das Speicherformat für Bilder fest. Folgende Optionen sind verfügbar:

  • Automatisch
    Ist diese Option aktiviert, wählt ABBYY FineReader automatisch das am besten geeignete Format. Dies ist die Standardeinstellung.

  • JPEG, Farbe (Foto)

  • JPEG, Grau (Foto)

  • PNG, Farbe (Grafiken, Diagramme)

  • PNG, Grau (Grafiken, Diagramme)

  • PNG, Schwarz-Weiß


Dialog: Formateinstellungen, Registerkarte: TXT

Die Registerkarte TXT im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als TXT-Datei:

Optionsname

Optionsbeschreibung
Texteinstellungen
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im TXT-Format beibehalten möchten. Anderenfalls wird der Text in der TXT-Datei als eine einzelne Zeile formatiert.
An Ende von bestehender Datei anhängen | Hängt den Text an das Ende einer bereits vorhandenen TXT-Datei an.
Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im TXT-Format beibehalten wollen.
Leerzeile als Absatztrennung | Aktivieren Sie diese Option, wenn Absätze in der TXT-Datei durch Leerzeilen getrennt werden sollen.
Zeichenkodierung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).


Dialog: Formateinstellungen, Registerkarte: DBF

Die Registerkarte DBF im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als DBF-Datei:

Optionsname

Optionsbeschreibung
Zeichenkodierung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).
Texteinstellungen
An Dateiende anhängen | Hängt den Text an das Ende einer bereits vorhandenen DBF-Datei an.


Dialog: Formateinstellungen, Registerkarte: CSV

Die Registerkarte CSV im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als CSV-Datei:

Optionsname

Optionsbeschreibung
Texteinstellungen
Text außerhalb Tabelle ignorieren | Aktivieren Sie diese Option, wenn Sie Tabellen immer als XLS-Dateien speichern möchten.
An Dateiende anhängen | Hängt den Text an das Ende einer bereits vorhandenen CSV-Datei an.
Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im CSV-Format beibehalten wollen.
Feldtrennzeichen | Definiert das Zeichen, durch das die Felder in der CSV-Datei voneinander getrennt werden.
Zeichenkodierung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).


Dialog: Formats Settings, Tab: LIT

Die Registerkarte LIT im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als LIT-Datei:

Optionsname

Optionsbeschreibung
Gruppe "Texteinstellungen"
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im LIT-Format beibehalten möchten. Anderenfalls wird der Text in der LIT-Datei als eine einzelne Zeile formatiert.
Tabellen als Text schreiben | Aktivieren Sie diese Option, wenn Sie eine Tabelle in Text umwandeln möchten.
Text- und Hintergrundfarbe übernehmen | Aktivieren Sie diese Option, um die Text- und Hintergrundfarbe zu übernehmen.
Gruppe "Bildeinstellungen"

Bilder behalten

Ist diese Option aktiviert, werden Bilder im erkannten Text beibehalten.

Qualität

Legen Sie die Qualität für die gespeicherten Bilder fest. Die folgenden Optionen stehen zur Verfügung:

  • Hoch für Material, das ausgedruckt werden soll

  • Mittel für Material, das auf dem Bildschirm angezeigt werden soll. Dies ist die Standardeinstellung.

  • Niedrig für Material, das ins Internet gestellt werden soll.

Je höher der Wert in diesem Feld ist, desto besser ist die Qualität der gespeicherten Bilder. Der hier eingestellte Wert wirkt sich auch auf die Größe der Datei aus: Je höher der Wert, desto größer die resultierende Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie die Ergebnisse mit verschiedenen Werten für Qualität speichern und anschließend in einem Bildbetrachtungsprogramm öffnen.
Hinweis: Ist die Option Bilder behalten nicht aktiviert, steht auch diese Option nicht zur Verfügung.

Bildformat Legen Sie das Speicherformat für Bilder fest. Folgende Optionen sind verfügbar:

  • Automatisch
    Ist diese Option aktiviert, wählt ABBYY FineReader automatisch das am besten geeignete Format. Dies ist die Standardeinstellung.

  • JPEG, Farbe (Foto)

  • JPEG, Grau (Foto)

  • PNG, Farbe (Grafiken, Diagramme)

  • PNG, Grau (Grafiken, Diagramme)

  • PNG, Schwarz-Weiß


Schritt: Bilder öffnen

Legen Sie die Eigenschaft für den Schritt Bilder öffnen fest:

Eigenschaft | Beschreibung
Aufforderung zur Eingabe von Bilddateinamen bei Taskstart | Beim Ausführen des Tasks fordert Sie ABBYY FineReader auf, Bilddateien auszuwählen und sie dem aktuellen Stapel hinzuzufügen. Diese Option ist standardmäßig aktiviert.
Bilder aus Ordner verarbeiten | Beim Ausführen des Tasks öffnet ABBYY FineReader den im Feld unten angegebenen Ordner und fügt alle Bilder aus diesem Ordner dem aktuellen Stapel hinzu.
Alle Unterordner einschließen | Aktivieren Sie die Option Alle Unterordner einschließen, wenn ABBYY FineReader auch nach Bildern in allen Unterordnern suchen soll.


Schritt: Stapel öffnen

Beim Schritt Stapel öffnen öffnet ABBYY FineReader Bilder aus dem angegebenen Stapel. Um den bei diesem Schritt verarbeiteten Stapel anzugeben, wählen Sie eine der folgenden Eigenschaften aus:

Eigenschaft | Beschreibung
Aufforderung zur Eingabe von Stapelnamen bei Taskstart | Wählen Sie diese Option aus, wenn Sie bei jeder Taskausführung einen ABBYY FineReader-Stapel angeben möchten. Diese Option ist standardmäßig aktiviert.
Aktuellen Stapel verwenden | Wählen Sie diese Option, um die Bilder aus einem derzeit geöffneten Stapel zu verarbeiten.
Diesen Stapel verwenden | Mit dieser Option können Sie die Bilder aus dem angegebenen Stapel verarbeiten. Klicken Sie auf Durchsuchen und geben Sie im daraufhin angezeigten Dialogfeld den zu verarbeitenden Stapel an.


Schritt: Blöcke laden

Schritt: Blockvorlage laden

Legen Sie die Eigenschaft für den Schritt Blockvorlage öffnen fest:

Eigenschaft | Beschreibung
Aufforderung zur Eingabe einer Blockvorlage bei Taskstart | Wählen Sie diese Option, wenn Sie bei jeder Taskausführung eine Blockvorlage angeben möchten. Diese Option ist standardmäßig aktiviert.
Blockvorlage verwenden | Wählen Sie diese Option, wenn Sie bei jeder Taskausführung dieselbe Blockvorlage verwenden möchten. Klicken Sie auf Durchsuchen und gehen Sie im Dialogfeld Blockvorlage öffnen zur Blockvorlagendatei, die Sie für diesen Task benötigen.
Blöcke manuell überprüfen und anpassen | Wenn diese Option ausgewählt ist, können Sie die Blöcke überprüfen und manuell korrigieren, nachdem das Programm das Layout analysiert und die erforderlichen Blöcke gezeichnet hat.


Schritt: Layout analysieren

Legen Sie die Eigenschaft für den Schritt Layout analysieren fest:

Eigenschaft | Beschreibung
Layout automatisch analysieren und Blöcke anschließend manuell anpassen | Wenn diese Option ausgewählt ist, ermittelt ABBYY FineReader Text-, Bild-, Tabellen- und Strichcodeblöcke. Wenn bei der automatischen Layoutanalyse die Blöcke fehlerhaft gezeichnet wurden, können Sie diese manuell anpassen. Diese Option ist standardmäßig aktiviert.
Blöcke manuell zeichnen | Wenn diese Option aktiviert ist, wird ABBYY FineReader nach dem Hinzufügen der Bilder zum Stapel angehalten. Mit den Schaltflächen auf der Symbolleiste Bild können Sie Blöcke auf Ihre Bilder zeichnen.


Schritt: Ergebnisse überprüfen

Beim Schritt Ergebnisse überprüfen können Sie den erkannten Text prüfen und gegebenenfalls korrigieren. Wählen Sie eine der folgenden Optionen aus:

Eigenschaft | Beschreibung
Rechtschreibung prüfen | Wenn diese Option aktiviert ist, wird nach Abschluss der Texterkennung das Dialogfeld Rechtschreibung prüfen angezeigt. Diese Option ist standardmäßig aktiviert.
Ergebnisse ohne Rechtschreibprüfung überprüfen | Wählen Sie diese Option, um erkannten Text im ABBYY FineReader-Editor zu überprüfen. Die erkannten Seiten werden im Textfenster angezeigt, in dem Sie sie ohne Ausführen der Rechtschreibprüfung überprüfen können.


Schritt: Dokument speichern

Schritt: Seiten speichern

Legen Sie die Eigenschaft für den Schritt Seiten speichern fest:

Eigenschaft Beschreibung
Aufforderung zur Eingabe von Ausgabedateinamen beim Speichern Beim Ausführen des Tasks öffnet ABBYY FineReader das Dialogfeld Seiten speichern, in dem Sie zur Angabe von Datei- und Speicheroptionen aufgefordert werden.
Diese Option ist standardmäßig aktiviert.
Mit festgelegten Namen in angegebenem Verzeichnis speichern Bei Auswahl dieser Eigenschaft sind die folgenden Angaben erforderlich:
  1. Ausgabeordner
    Geben Sie den Ordner an, in dem die Datei(    en), die den erkannten Text enthalten, gespeichert werden. Aktivieren Sie die Option Unterordner mit Zeitstempel, wenn ABBYY FineReader bei jedem Ausführen dieses Tasks einen neuen Unterordner erstellen soll. Diese Option ist hilfreich, wenn Sie den Ordner nicht bei jeder Taskausführung angeben möchten.
  2. Dateityp
    Wählen Sie in der Dropdown-Liste das Dateiformat aus.
  3. Dateioptionen:

  • Alle Seiten in einer gemeinsamen Datei speichern: Speichert alle Seiten (oder alle ausgewählten Seiten) des Stapels in einer Datei.

  • Eigene Datei pro Seite anlegen: Speichert jede Seite als eigene Datei.

  • Nach jeder Leerseite neue Datei erstellen: ABBYY FineReader verwendet leere Seiten, um die Seiten in Gruppen aufzuteilen. Für jede Gruppe wird eine separate Datei erstellt, in der alle Seiten der Gruppe gespeichert werden. ABBYY FineReader setzt den Namen der erstellten Datei zusammen, indem -1, -2, -3 usw. an den im Feld Name angegebenen Dateinamen angehängt wird.

  • Dateien wie Quell-Bilddateien benennen: Speichert jede Seite in einer separaten Datei, die den Namen des ursprünglichen Bilds übernimmt.

  4. Name
    Geben Sie den Dateinamen ein.

Tipp: Im Feld Vorschau werden ein Beispieldateiname, der zum Speichern der erkannten Seiten verwendet wird, sowie Tipps zu Speicheroptionen angezeigt.


Schritt: Bilder speichern

Legen Sie die Eigenschaft für den Schritt Seiten speichern fest:

Eigenschaft Beschreibung
Aufforderung zur Eingabe von Bilddateinamen beim Speichern Beim Ausführen des Tasks öffnet ABBYY FineReader das Dialogfeld Bild speichern unter, in dem Sie zur Angabe von Datei- und Speicheroptionen aufgefordert werden.
Diese Option ist standardmäßig aktiviert.
Bilder mit festgelegten Namen in angegebenem Verzeichnis speichern Bei Auswahl dieser Eigenschaft sind die folgenden Angaben erforderlich:
  1. Ausgabeordner
    Geben Sie den Ordner an, in dem die     Datei(en), die die Bilder enthalten, gespeichert werden sollen.
  2. Dateityp
    Wählen Sie in der Dropdown-Liste das Dateiformat aus.
    Wählen Sie die Option     Als eine Bilddatei mit mehreren Seiten speichern, wenn alle Bilder in einer Datei mit mehreren Seiten gespeichert werden sollen.
    Hinweis: Diese Option ist nur für die Dateiformate TIFF und PDF verfügbar.
  3. Dateiname

Tipp: Im Feld Vorschau wird ein Beispieldateiname angezeigt, der zum Speichern der Bilder verwendet wird.


Schritt: Seiten per E-Mail senden

Beim Schritt Seiten per E-Mail senden hängt ABBYY FineReader erkannte Seiten an eine E-Mail-Nachricht an. Der Schritt verfügt über folgende Eigenschaften:

Eigenschaft Beschreibung
Dateityp des Anhangs Wählen Sie aus der Dropdown-Liste das entsprechende Dateiformat aus. Der erkannte Text wird in einer Datei im ausgewählten Format gespeichert.
Hinweis: Die erkannten Seiten können je nach den unter Dateioptionen vorgenommenen Einstellungen in mehreren Dateien gespeichert werden.
Dateioptionen Wählen Sie in der Dropdown-Liste eine der folgenden Optionen aus:

  • Alle Seiten einer gemeinsamen Datei speichern
    Alle Seiten werden in einer Datei gespeichert. Diese Option ist standardmäßig aktiviert.

  • Eigene Datei pro Seite anlegen
    Jede Seite wird in einer separaten angehängten Datei gespeichert. Für jede Seite wird eine separate Datei erstellt, in der alle Seiten gespeichert werden. ABBYY FineReader setzt den Dateinamen zusammen, indem -0001, -0002, -0003 usw. an den Standarddateinamen angehängt wird.

  • Nach jeder Leerseite neue Datei erstellen
    ABBYY FineReader verwendet leere Seiten, um die Seiten in Gruppen aufzuteilen. Für jede Gruppe wird eine separate Datei erstellt, in der alle Seiten der Gruppe gespeichert werden. ABBYY FineReader setzt den Dateinamen zusammen, indem -1, -2, -3 usw. an den Standarddateinamen angehängt wird.

  • Dateien wie Quell-Bilddateien benennen
    : Jede Seite wird als separate angehängte Datei gespeichert, die den Namen des ursprünglichen Bilds übernimmt.


Schritt: Bilder per E-Mail senden

Beim Schritt Bilder per E-Mail senden speichert ABBYY FineReader die Bilder in einer oder mehreren Dateien im angegebenen Format und hängt diese an eine E-Mail-Nachricht an. Der Schritt verfügt über folgende Eigenschaften:

Eigenschaft | Beschreibung
Optionen für Anhänge
Speichern unter | Wählen Sie in der Dropdown-Liste das Dateiformat aus, in dem die Bilder gespeichert werden sollen.
Als eine Bilddatei mit mehreren Seiten speichern | Wählen Sie diese Option, wenn alle Bilder in einer Datei mit mehreren Seiten gespeichert werden sollen. Hinweis: Diese Option ist nur für die Dateiformate TIFF und PDF verfügbar.
Dateinamen
Name | Geben Sie den Dateinamen an. Hinweis: Wenn Sie Bilder in separaten Dateien speichern (Option Als eine Bilddatei mit mehreren Seiten speichern ist nicht aktiviert), hängt ABBYY FineReader die Seitenzahl oder Seitengruppennummer (0001, 0002 usw.) an den Namen jeder Datei an. Tipp: Im Feld Vorschau werden ein Beispieldateiname, der zum Speichern der erkannten Seiten verwendet wird, sowie Tipps zu Speicheroptionen angezeigt.


Schritt: Stapel speichern

Beim Schritt Stapel speichern speichert ABBYY FineReader den Stapel unter dem festgelegten Namen im angegebenen Verzeichnis .

Eigenschaft | Beschreibung
Aufforderung zur Eingabe eines Stapelnamens beim Speichern | Beim Ausführen des Tasks fordert Sie ABBYY FineReader zur Angabe des Namens und des Speicherorts des Stapels auf. Diese Option ist standardmäßig aktiviert.
Stapel speichern in | Geben Sie das Verzeichnis an, in dem der Stapel gespeichert werden soll.


Dialog: ABBYY FineReader

Der Dialog ABBYY FineReader

Klicken Sie in Microsoft Word auf das Symbol "ABBYY FineReader", um diesen Dialog anzuzeigen.

Optionsname

Optionsbeschreibung

Erfassung der PDF/des Bilds

Geben Sie an, wie das Bild erfasst werden soll:

  • Von Scanner zum Scannen und Erkennen von gedruckten Dokumenten

  • Von Datei, wenn Sie ein Bild öffnen und erkennen möchten

Erkennungssprache (Dropdownliste)

Überprüfen Sie, ob in dieser Liste dieselbe Sprache eingestellt ist, in der die Dokumente verfasst sind. Ist dies nicht der Fall, wählen Sie die benötigte Sprache aus. Tipps: · Bei Dokumenten, in denen mehrere Sprachen enthalten sind, wählen Sie den Eintrag (Mehrere Sprachen auswählen...). Wichtig! Die Verwendung von mehreren Sprachen kann zu einer Qualitätsminderung bei der Erkennung führen. Wir empfehlen Ihnen, nicht mehr als zwei oder drei unterschiedliche Sprachen zu verwenden. · Wenn die benötigte Sprache nicht in der Liste enthalten ist, wählen Sie in der Dropdownliste Erkennungssprache den Eintrag (Weitere Sprachen auswählen...).

Gruppenfeld "Layout übernehmen"

Originallayout

Wählen Sie diese Option, wenn das Ergebnis der Erkennung exakt mit dem Originaldokument übereinstimmen soll.
Hinweis: Bei dieser Option kann der erkannte Text kaum bearbeitet werden. Sie ist daher am besten für kurze Dokumente, die hauptsächlich aus Bildern bestehen, und für Broschüren o. Ä. geeignet.
Tipp: Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten.

Spalten, Tabellen, Absätze, Schriftarten

Dabei wird das ursprüngliche Layout vollständig übernommen. In manchen Fällen kann es jedoch zu geringfügigen Abweichungen vom Originallayout kommen. Diese Option ist standardmäßig eingestellt.
Tipp: Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten.

Tabellen, Absätze, Schriftarten

Wählen Sie diese Option, wenn der Inhalt, nicht jedoch das genaue Layout des Originaldokuments benötigt wird.
Tipp: Sollen Bilder im Ergebnis erhalten bleiben, aktivieren Sie die Option Bilder behalten.

Bilder behalten

Ist diese Option aktiviert, werden Bilder im erkannten Text beibehalten.

Erkannten Text in neues Dokument einfügen

Aktivieren Sie diese Option, wenn der erkannte Text in ein neues Microsoft Word-Dokument eingefügt werden soll. Diese Option ist standardmäßig aktiviert. Andernfalls wird der erkannte Text an der Cursorposition im aktuellen Dokument eingefügt.

Optionen (Schaltfläche)

Öffnet das Dialogfeld Optionen mit den Registerkarten Allgemein, Ansicht, Scannen/Öffnen, Lesen, Rechtschreibung prüfen und Speichern.

Start (Schaltfläche)

Startet die Bildverarbeitung mit den in diesem Dialog eingestellten Optionen.


Dialog: Wort hinzufügen

Der Dialog Wort hinzufügen

Wenn das von Ihnen hinzugefügte Wort bereits im Wörterbuch vorhanden ist, wird dieser Dialog eingeblendet.

Sie können das Wort aber trotzdem hinzufügen. Klicken Sie dazu auf die Schaltfläche Hinzufügen. Der Dialog Primärform wird angezeigt.

Sie können auch das entsprechende Paradigma anzeigen. Klicken Sie dazu auf die Schaltfläche Paradigma.


Dialog: Erweiterte Spracheigenschaften

Der Dialog Erweiterte Spracheigenschaften

Optionsname

Optionsbeschreibung
Satzzeichen neben dem Wortanfang | Definiert Zeichen, die keine Buchstaben sind und mit denen ein Wort beginnen kann (z.B. öffnende Klammer usw.).
Satzzeichen neben dem Wortende | Definiert Zeichen, die keine Buchstaben sind und mit denen ein Wort enden kann (z.B. schließende Klammer, Komma usw.).
Alleinstehende Satzzeichen | Definiert Zeichen, die keine Buchstaben und nicht mit einem Wort verbunden sind (Trennstrich usw.).
In Wörtern ignorierte Zeichen | Definiert Zeichen, die keine Buchstaben sind, aber in einem Wort auftreten können, z.B. Silben- oder Betonungszeichen. Diese Zeichen werden zwar bei der Rechtschreibprüfung ignoriert, aber in dem erkannten Text beibehalten.
Unzulässige Zeichen | In einigen Fällen wissen Sie von vornherein, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden. Sie können dann einen Satz mit diesen Zeichen (sogenannte unzulässige Zeichen) in den Spracheigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichen fest.
Text kann arabische und römische Zahlen, Internet-Links (URL) usw. enthalten Legt fest, dass der erkannte Text auch arabische und römische Zahlen, URLs, E-Mail-Adressen usw. enthalten kann.
Wenn Sie eine Sprache zur Erkennung spezifischer Texte erstellen (z.B. Artikellisten für Supermärkte), deaktivieren Sie diese Option.
Erkennungsset | Zeigt das Spracherkennungsset an (alle Zeichen, d.h. Buchstaben, Satzzeichen usw., die in Texten auftreten können, die in der entsprechenden Sprache verfasst wurden).


Dialog: Erweiterte Sprachgruppen-Eigenschaften

Der Dialog Erweiterte Sprachgruppen-Eigenschaften

Optionsname

Optionsbeschreibung
Unzulässige Zeichen | In einigen Fällen wissen Sie von vornherein, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden. Sie können dann einen Satz mit diesen Zeichen (sogenannte unzulässige Zeichen) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichen fest.
Erkennungsset | Zeigt das Spracherkennungsset an (alle Zeichen, d.h. Buchstaben, Satzzeichen usw., die in Texten auftreten können, die in der entsprechenden Sprache verfasst wurden).


Dialogfeld: Bildauflösung korrigieren

Das Dialogfeld Bildauflösung korrigieren

In den folgenden Fällen können Sie die Bildauflösung über dieses Dialogfeld korrigieren:

  • Die Bildauflösung beträgt weniger als 200 oder mehr als 600 dpi.
  • Die horizontale und die vertikale Auflösung des Bild sind unterschiedlich.
Optionsname Optionsbeschreibung
Bildauflösung auswählen Wählen Sie den Bildtyp aus:
  • gescanntes Bild
  • Faxbild
  • Screenshot

ABBYY FineReadersetzt die Bildauflösung auf einen der Standardwerte: 300 dpi für gescannte Bilder, 200 dpi für Faxbilder und 96 dpi für Screenshots.
Sie können auch die Option Andere Auflösung wählen und die genaue Bildauflösung eingeben.

Korrektur anwenden auf Wählen Sie eine der beiden folgenden Optionen:

  • Ausgewählte Bilder, wenn Sie die Auflösung aller Bilder im Ordner ändern möchten.

  • Alle Bilder im Stapel, wenn Sie die Auflösung aller Bilder im Stapel ändern möchten.
    Hinweis:Diese Option wird für Bilder empfohlen, die derselben Quelle entstammen.

Beachten Sie, dass eine fehlerhafte Bildauflösung folgende Probleme verursachen kann:

  • ABBYY FineReader kann das Bildlayout eventuell nicht analysieren.
  • ABBYY FineReader ermittelt eventuell die falsche Schriftgröße.


Dialog: Zeicheneigenschaften

Der Dialog Zeicheneigenschaften

Im linken Dialogfenster wird ein "durchschnittliches" Zeichenbild angezeigt (alle ähnlichen Bilder werden untereinander aufgelistet). Im Feld Zeichen wird die Zeichenbezeichnung angezeigt.

Falsche Zeichenbezeichnungen müssen bearbeitet werden: Geben Sie die richtige Bezeichnung ein. Wenn Sie der Zeichenerkennung Zeichen hinzufügen möchten, die nicht über die Tastatur eingegeben werden können, können Sie als Bezeichnung entweder eine Kombination aus zwei Buchstaben eingeben, oder das gewünschte Zeichen aus der Zeichentabelle kopieren. Um die Tabelle zu öffnen, klicken Sie auf die Schaltfläche [image].

Gruppe Effekte

  1. Wenn die für die Erkennung definierten Zeichen im Original fett oder kursiv gedruckt sind und diese Formatierung im erkannten Text beibehalten werden soll, wählen Sie im Dialog Mustertest die Option Fett bzw. Kursiv.
  2. Wenn das entsprechende Zeichen hoch- oder tiefgestellt ist, wählen Sie in der Gruppe Effekte die Option Hochgestellt (Tiefgestellt).


Dialogfeld: Zeichentabelle

öffnen Sie die Zeichentabelle, stellen Sie die Codeseite ein und wählen Sie die Zeichen für das Alphabet der neuen Sprache.

Die Anzahl der ausgewählten Zeichen wird im Auswahlfeld angezeigt. Um Zeichen neu auszuwählen, klicken Sie auf die Schaltfläche Alle löschen. Die bereits ausgewählten Zeichen werden wieder gelöscht, die Anzahl im Auswahlfeld wird auf Null zurückgesetzt.


Dialog: Rechtschreibung prüfen

Der Dialog Rechtschreibung prüfen

Der Dialog Rechtschreibung prüfen enthält drei Fenster. Das obere Fenster ist mit dem Zoomfenster in ABBYY FineReader identisch; hier wird das Originalbild der möglicherweise falsch geschriebenen Wörter angezeigt. Im mittleren Fenster wird das möglicherweise falsch geschriebene Wort an sich angezeigt; die Zeile darüber enthält den möglichen Fehler. Im Fenster Vorschläge am unteren Rand erhalten Sie Vorschläge zum Ersetzen des Worts (falls vorhanden). Diese werden auf der Grundlage des in der Dropdown-Liste Wörterbuchsprache ausgewählten Wörterbuchs abgerufen; Sie können aus dieser Liste eine beliebige Sprache auswählen.

Hinweis: Sie können zum bequemeren Arbeiten den Dialog Rechtschreibung prüfen auch vergrößern. Klicken Sie dazu auf den Rand des Dialogs; der Mauszeiger wird dann als Doppelpfeil angezeigt. Ziehen Sie am Rand des Dialogs, um die Größe nach Belieben zu verändern.

Optionsname

Optionsbeschreibung
Ignorieren (Schaltfläche) Klicken Sie auf diese Schaltfläche, wenn das Wort nicht geändert werden soll. Wenn Sie auf den Text im Textfenster klicken, ändert sich der Titel der Schaltfläche Ignorieren in Fortsetzen. Klicken Sie darauf, um mit der Rechtschreibprüfung fortzufahren.
Hinweis. Wenn Sie auf Ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
Alle ignorieren (Schaltfläche) Klicken Sie auf diese Schaltfläche, wenn dieses Wort im gesamten Text unverändert bleiben soll.
Hinweis. Wenn Sie auf Alle ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
Hinzufügen (Schaltfläche) Klicken Sie auf Hinzufügen..., um das Wort zum Wörterbuch hinzuzufügen. Wenn ein Wort hinzugefügt wurde, wird es für alle weiteren Vorkommen in jeder seiner Wortformen als richtig betrachtet.

Hinweis: Die Option zur Erstellung von Paradigmen für die den Benutzerwörterbüchern hinzugefügten Einträge steht nur für Englisch, Französisch, Italienisch, Deutsch (alte und neue Rechtschreibung), Armenisch (Ostarmenisch, Westarmenisch, Grabar), Russisch, Spanisch und Ukrainisch zur Verfügung.
Ersetzen
Alle ersetzen (Schaltfläche) 		Wählen Sie einen Ersetzungsvorschlag aus und klicken Sie anschließend auf die Schaltfläche Ersetzen oder Alle ersetzen, damit das aktuelle Wort bzw. alle weiteren Vorkommen dieses Worts im Text ersetzt werden.
Bestätigen
Alle bestätigen (Schaltfläche) 		Wenn im Fenster Vorschläge kein passender Änderungsvorschlag angezeigt wird, ändern Sie das Wort oder die benachbarten Wörter im mittleren Fenster. (Beachten Sie, dass sich die Funktionen und Beschriftungen einiger Schaltflächen beim Wechseln in den Bearbeitungsmodus ändern.) Klicken Sie anschließend auf die Schaltfläche Bestätigen (bzw. Alle bestätigen), um das aktuelle Wort hier oder an allen weiteren Stellen, an denen es im Text vorkommt, zu ändern, und fahren Sie mit dem nächsten nicht eindeutig erkannten Wort fort.
Wörterbuchsprache | Wählen Sie das Wörterbuch, das zur Rechtschreibprüfung verwendet werden soll. Änderungsvorschläge für ein falsch geschriebenes Wort (im Fenster Vorschläge angezeigt) stammen ebenfalls aus diesem Wörterbuch.
Rückgängig (Schaltfläche) | Macht die zuletzt vorgenommenen Aktionen der Rechtschreib- und Grammatikprüfung nacheinander rückgängig.
Optionen (Schaltfläche) | Klicken Sie darauf, um die Optionen für die Rechtschreibprüfung festzulegen.
Schließen (Schaltfläche) | Klicken Sie darauf, um das Dialogfenster zu schließen.


Dialog: Paradigma erstellen

Der Dialog Paradigma erstellen

In diesem Dialog werden Fragen zu den Wortformen angezeigt. Durch Ihre Antworten tragen Sie dazu bei, dass in ABBYY FineReader das Paradigma (alle Formen des Wortes) des hinzuzufügenden Worts erstellt werden kann. Klicken Sie auf Ja oder Nein , wenn ABBYY FineReader diese Fragen anzeigt. Wenn Sie einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Neu und beantworten die Frage richtig.


Dialoge: Muster erstellen und Muster umbenennen

Optionsname

Optionsbeschreibung
Mustername | Geben Sie einen Namen für das neue Muster bzw. für das Muster, das Sie umbenennen möchten, ein.
OK | Klicken Sie auf diese Schaltfläche, um ein neues Muster zu erstellen oder ein Muster umzubenennen.
Abbrechen | Damit schließen Sie das Dialogfeld, ohne die Änderungen durchzuführen.

Hinweis: Wenn Sie das soeben erstellte (oder umbenannte) Muster testen und es bei der Erkennung verrwenden möchten, aktivieren Sie es: Wählen Sie das Muster im Dialogfeld Mustereditor aus (Menü Extras>Mustereditor) und klicken Sie auf die Schaltfläche Aktivieren.


Dialogfeld: Bild beschneiden

Das Dialogfeld Bild beschneiden

Optionsname

Optionsbeschreibung
Bild beschneiden (Fenster) | Zeigt das Bild mit durch farbige Linien hervorgehobene Rändern an.
Skalieren (Dropdown-Liste) | Ermöglicht das Festlegen der Skalierung, mit der das Bild im Fenster angezeigt wird.
Beschneiden auf (Dropdown-Liste) | Erlaubt die Auswahl der Papiergröße, um das Bild auf eine standardmäßige oder benutzerdefinierte Bildgröße zu beschneiden.
Zu nächster Seite gehen | Wenn diese Option ausgewählt ist, springt ABBYY FineReader nach Abschluss der Arbeit am aktuellen Bild automatisch zum nächsten.
Beschneiden (Schaltfläche) | Beschneidet das Bild.
überspringen (Schaltfläche) | überspringt das Beschneiden des aktuellen Bilds und geht direkt zum nächsten.
Abbrechen (Schaltfläche) | Schließt das Dialogfeld.


Dialogfeld Benutzerdefinierte Papiergröße

Optionsname

Optionsbeschreibung
Papiergröße | Geben Sie den Namen der benutzerdefinierten Papiergröße ein.
Höhe | Geben Sie die Höhe der Seite an.
Breite | Geben Sie die Breite der Seite an.
Maßeinheiten | Ermöglicht die Auswahl der für die Papiergröße verwendeten Maßeinheiten: Millimeter oder Zoll.


Dialog: Anpassen der Symbolleiste

Dialog Anpassen: Einrichten der Symbolleiste

Über diesen Dialog können Sie der Symbolleiste Schaltflächen hinzufügen bzw. daraus entfernen.

Optionsname

Optionsbeschreibung
Kategorien | Liste der Befehlskategorien, nach Menüpunkten oder Typ zusammengefasst. Je nachdem, welche Kategorie Sie wählen, werden in der Liste Befehle unterschiedliche Befehle angezeigt.
Befehle | Liste der Befehle in den einzelnen Kategorien
Symbolleiste | Liste der Symbolleisten, denen Sie Befehle hinzufügen bzw. aus denen Sie sie entfernen können
Symbolleistenschaltflächen | Liste sämtlicher Schaltflächen, die in der unter Symbolleiste ausgewählten Symbolleiste zur Verfügung stehen
Große Symbolleistenschaltflächen | Zeigt die Schaltflächen vergrößert an, um die Arbeit mit ihnen zu erleichtern.
Symbolleiste anzeigen | Blendet die unter Toolbar ausgewählte Symbolleiste ein.
>> Schaltfläche | Fügt die ausgewählte Schaltfläche der ausgewählten Symbolleiste hinzu.
<< Schaltfläche | Entfernt die ausgewählte Schaltfläche aus der ausgewählten Symbolleiste.
Nach oben | Ermöglicht es, die Anordnung der Schaltflächen in der Symbolleiste zu ändern: Verschiebt die Schaltfläche in der Liste nach oben.
Nach unten | Ermöglicht es, die Anordnung der Schaltflächen in der Symbolleiste zu ändern: Verschiebt die Schaltfläche in der Liste nach unten.
Beschreibung | Kurzbeschreibung des ausgewählten Befehls
Zurücksetzen | Setzt die unter Symbolleiste ausgewählte Symbolleiste auf ihren ursprünglichen Zustand zurück.
Alle zurücksetzen | Setzt alle Symbolleisten auf ihren ursprünglichen Zustand zurück.


Dialog: Wörterbuch

Der Dialog Wörterbuch

Option

Optionsbeschreibung
Das obere Dialogfeld | Geben Sie das Wort, das Sie dem Wörterbuch hinzufügen möchten, hier ein.
Wortliste | Zeigt alle Worte des Benutzerwörterbuchs an. Markieren Sie das Wort, das Sie löschen oder zu dem Sie das Paradigma anzeigen möchten.
Hinzufügen (Schaltfläche) | Fügt das in der oberen Zeile eingegebene Wort zum Wörterbuch hinzu. Klicken Sie auf diese Schaltfläche, um den Dialog Primärform zu öffnen und das Paradigma zum Wort zu erstellen. Wenn das von Ihnen hinzugefügte Wort bereits im Wörterbuch vorhanden ist, zeigt ABBYY FineReader eine entsprechende Meldung an.
Anzeigen (Schaltfläche) | Zeigt das Paradigma zum markierten Wort an.
Löschen (Schaltfläche) | Löscht das markierte Wort aus dem Wörterbuch.
Importieren (Schaltfläche) | Importiert ein bereits vorhandenes Wörterbuch (z.B. Benutzerwörterbücher, die mit ABBYY FineReader 3.0, 4.0, 5.0 bzw. 6.0 oder mit Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) oder 2003 (11.0) erstellt wurden. Microsoft Word Benutzerwörterbücher tragen die Erweiterung *.dic.). Außerdem kann jede Windows (ANSI)-kodierte Textdatei als Benutzerwörterbuch eingelesen werden, sofern die enthaltenen Wörter durch Leerzeichen oder andere nicht-alphabetische Zeichen voneinander getrennt sind.
Exportieren (Schaltfläche) | Exportiert Ihr ABBYY FineReader Benutzerwörterbuch.


Bilder per E-Mail senden

Dialogfeld Bilder per E-Mail senden

In diesem Dialogfeld geben Sie die Parameter der Bilder an, die Sie per E-Mail senden.

Optionsname

Optionsbeschreibung
Dateityp des Anhangs | Gibt das Format des Bilds an, das Sie per E-Mail senden.
Schaltfläche "Formatierungseinstellungen" | Öffnet das Dialogfeld Formateinstellungen mit den Registerkarten RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV und LIT. Hier können Sie erweiterte Einstellungen zum Speichern von Text in diesen Formaten vornehmen.
Seiten verarbeiten Wählen Sie eine der beiden Optionen, je nachdem, welche Seiten Sie speichern möchten:
  • Alle, wenn Sie alle Seiten im Stapel speichern möchten
  • Ausgewählt, wenn Sie nur ausgewählte Stapelseiten speichern möchten
Nur ausgewählte Blöcke senden | Wählen Sie diese Option, wenn Sie nur ausgewählte Blöcke in den Bildern speichern möchten.
Als eine Bilddatei mit mehreren Seiten senden Wählen Sie diese Option, wenn alle Bilder in einer Datei mit mehreren Seiten gespeichert werden sollen.
Hinweis: Diese Option ist nur für die Dateiformate TIFF und PDF verfügbar.


Das Dialogfeld 'Als Mail senden'

In diesem Dialogfeld können Sie die Parameter des erkannten Bilds festlegen, das per E-Mail versandt werden soll.

Option

Beschreibung
Optionen für Anhänge
Dateityp des Anhangs Legt das Bildformat fest, das in der E-Mail versendet wird.
Formateinstellungen
(Schaltfläche) 		Öffnet die Dialoge RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF und XLS, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.
Seiten verarbeiten Wählen Sie eine der beiden Optionen, je nachdem, welche Seiten Sie speichern möchten:
  • Alle, wenn Sie alle Seiten im Stapel speichern möchten
  • Ausgewählt, wenn Sie nur ausgewählte Stapelseiten speichern möchten
Dateioptionen Legen Sie die Speichermethode fest:
  • Eigene Datei pro Seite anlegen- Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Ende des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen: Mit dieser Option werden die einzelnen Seiten in getrennten Dateien unter denselben Namen wie die Quell-Bilddateien gespeichert.
    Hinweis:
    1. Seiten, die diese Informationen über die Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.


Dialogfeld: Kennwort zum öffnen des Dokuments eingeben

Geben Sie das Kennwort zum öffnen des Dokuments ein, damit Benutzer Ihr PDF-Dokument nur nach Eingabe des von Ihnen angegebenen Kennworts öffnen können.

Optionsname

Optionsbeschreibung
Kennwort zum öffnen des Dokuments | Geben Sie das Kennwort ein. Achten Sie dabei auf Groß- und Kleinschreibung.
Kennwort bestätigen | Geben Sie das Kennwort erneut ein, um die Eingabe zu bestätigen.


Dialogfeld: Kennwort für Berechtigungen eingeben

Geben Sie das Kennwort für Berechtigungen an, damit Benutzer Ihr PDF-Dokument nur nach Eingabe des von Ihnen angegebenen Kennworts drucken und bearbeiten können. Wenn einige Sicherheitseinstellungen für das Dokument ausgewählt wurden, können Benutzer diese Einstellungen nur nach Eingabe eines von Ihnen angegebenen Kennworts ändern.

Optionsname

Optionsbeschreibung
Kennwort für Berechtigungen | Geben Sie das Kennwort ein. Achten Sie dabei auf Groß- und Kleinschreibung.
Kennwort bestätigen | Geben Sie das Kennwort erneut ein, um die Eingabe zu bestätigen.


Dialog: Suchen

Der Dialog Suchen

Option

Optionsbeschreibung
Suchen nach | Geben Sie den Suchbegriff ein: Verwenden Sie die Tastatur, wählen Sie ihn aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die [image] Schaltfläche, um nach Sonderzeichen, wie z.B. optionalen Trennstrichen oder Zeilenumbrüchen zu suchen.
Nur ganze Wörter | Aktiviert die Suche nach ganzen Wörtern. Wenn Sie in diesem Suchmodus z.B. "Fine" eingeben, wird der Begriff "FineReader" nicht gefunden.
Groß-/Kleinschreibung beachten | Aktiviert die Suche mit Beachtung der Groß-/Kleinschreibung des eingegebenen Suchbegriffs. Wenn Sie in diesem Suchmodus z.B. "fine" eingeben, werden die Begriffe "Fine" und "FINE" nicht gefunden.
Alle Stapelseiten durchsuchen | In diesem Suchmodus sucht ABBYY FineReader den Suchbegriff in allen Stapelseiten.
Richtung | Bestimmen Sie die Suchrichtung.
Weitersuchen (Schaltfläche) | Sucht nach dem nächsten Vorkommen des Suchtexts.


Dialog: Gehe zu Seite

Der Dialog Gehe zu Seite

Öffnet die angegebene Stapelseite.

Optionsname

Optionsbeschreibung
Seite Geben Sie die Zahl der zu öffnenden Stapelseite ein.


Dialogfeld Hyperlink bearbeiten

In diesem Dialogfeld können Sie Hyperlinks anzeigen, erstellen und bearbeiten.

Zum öffnen des Dialogfelds Hyperlink bearbeiten wählen Sie im Textfenster eine Textpassage aus und klicken in der Symbolleiste auf [image].

Option

Beschreibung
Anzuzeigender Text | Der Text des Hyperlink, wie er im Dokument angezeigt wird
Verknüpfen mit | Bestimmt den Adresstyp.

Webseite

Erstellt eine Verknüpfung mit einer Webseite.

Lokale Datei

Erstellt eine Verknüpfung mit einer lokalen Datei.

E-Mail

Erstellt einen E-Mail-Hyperlink. Durch Klicken auf diese Verknüpfung wird die E-Mail-Anwendung geöffnet und die E-Mail-Adresse in das Feld An: eingefügt.
Adresse | Die Adresse des Hyperlink
Durchsuchen | Klicken Sie auf diese Schaltfläche, um die Datei festzulegen, auf die der Hyperlink verweisen soll.


Dialog: Zeichen einfügen

Dialog "Zeichen einfügen"

Wählen Sie das Zeichen aus der Zeichentabelle und klicken Sie auf 'Einfügen'.

Hinweis: Die Zeichentabelle zeigt nur Zeichen der momentan aktiven Erkennungssprache an.


Dialog: Spracheditor

Der Dialog Spracheditor

In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.

Optionsname

Optionsbeschreibung
Neu (Schaltfläche) | Öffnet den Dialog Neue Sprache oder Gruppe. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheigenschaften oder den Dialog Sprachgruppen-Eigenschaften. Sie können in den jeweiligen Dialogen eine Benutzersprache bzw. eine Sprachgruppe bearbeiten. Die am häufigsten ausgeführten Bearbeitungsaktionen sind Hinzufügen und Löschen von Zeichen im Erkennungsset.
Löschen (Schaltfläche) Löscht eine Benutzersprache oder Sprachgruppe.

Bitte beachten Sie: Wenn Sie eine Benutzersprache löschen, die zu einer Sprachgruppe gehört, wird die Gruppe ebenfalls gelöscht.

Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen | Fügt die ausgewählte Sprache zu der Liste hinzu, die in der Symbolleiste Standard angezeigt wird.


Dialog: Spracheditor (ABBYY FineReader Corporate Edition)

Der Dialog Spracheditor

In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.

Optionsname

Optionsbeschreibung
Neu (Schaltfläche) | Öffnet den Dialog Neue Sprache oder Gruppe. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheigenschaften bzw. Sprachgruppen-Eigenschaften. Sie können in den jeweiligen Dialogen eine Benutzersprache bzw. eine Sprachgruppe bearbeiten. Die am häufigsten ausgeführten Bearbeitungsaktionen sind Hinzufügen und Löschen von Zeichen im Erkennungsset.
Löschen (Schaltfläche) Löscht eine Benutzersprache oder Sprachgruppe.

Hinweis:Wenn Sie eine Benutzersprache löschen, die zu einer Sprachgruppe gehört, wird die Gruppe ebenfalls gelöscht.

Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen | Fügt die ausgewählte Sprache zu der Liste hinzu, die in der Symbolleiste Standard angezeigt wird.
Ordner für benutzerdefinierte Sprachen Per Vorgabe werden alle benutzerdefinierten Sprachen zusammen mit den dazugehörigen Wörterbüchern im Stapelordner gespeichert.

Sie können die Datenbank mit den benutzerdefinierten Sprachen jedoch auch in einem anderen Ordner speichern, z.B. in einem Netzwerkordner. In diesem Fall können auch andere Benutzer mit denselben benutzerdefinierten Sprachen arbeiten und auch demselben Benutzerwörterbuch Wörter hinzufügen.

Wenn Sie den Ordner für die Datenbank mit den benutzerdefinierten Sprachen wechseln möchten, klicken Sie auf die Schaltfläche Ändern .

Hinweis: Benutzerwörterbücher sind nur dann funktionsfähig, wenn alle Benutzer, die damit arbeiten, Schreibzugriff auf den Ordner haben, in dem sie gespeichert sind.

Schaltfläche Ändern | Über diese Schaltfläche können Sie den Ordner festlegen, in dem die Datenbank mit den benutzerdefinierten Sprachen gespeichert werden soll (die Datenbank enthält benutzerdefinierte Sprachen und Sprachgruppen jeweils mit den dazugehörigen Wörterbüchern).


Dialog: Sprachgruppen-Eigenschaften

Der Dialog Sprachgruppen-Eigenschaften

Option

Optionsbeschreibung
Sprachgruppenname | Legt den neuen oder bearbeiteten Sprachennamen oder den Namen einer Sprachgruppe fest.
Hauptsprachgruppen
Verfügbare Sprachen | Listet alle installierten Sprachen auf.
Ausgewählte Sprachen | Listet die Sprachen auf, die in der ausgewählten Gruppe enthalten sind. Klicken Sie auf die Schaltfläche Kopieren, um eine Sprache zu der Gruppe hinzuzufügen.
Kopieren >> (Schaltfläche) | Fügt eine Sprache zu der Gruppe hinzu (kopiert sie in die Liste auf der rechten Seite).
<<Entfernen (Schaltfläche) | Entfernt eine Sprache aus der Gruppe (entfernt sie aus der Liste auf der rechten Seite).
Erweitert (Schaltfläche) | Öffnet den Dialog Erweiterte Spracheigenschaften. Sie können in diesem Dialog den Satz unzulässiger Zeichen definieren und das Erkennungsset anzeigen.


Dialog: Einfache Spracheigenschaften

Der Dialog Einfache Spracheigenschaften

Optionsname

Optionsbeschreibung
Sprachenname | Zeigt den Namen der erstellten bzw. bearbeiteten Sprache oder Sprachgruppe an.
Ausgangssprache | Gibt die Ausgangssprache an (wenn Sie die Eigenschaften einer Benutzersprache anzeigen lassen).
Alphabet | Zeigt das Alphabet der Sprache an. Klicken Sie auf die Schaltfläche [image], um dieses Alphabet zu bearbeiten. Der Dialog Alphabet wird aufgerufen. Hier können Sie die gewünschten Zeichen hinzufügen oder löschen.
Gruppe Wörterbuch
Keine | Legt fest, dass für die neue Sprache kein Wörterbuch eingerichtet wird.
Integriert | Legt fest, dass das Wörterbuch der Ausgangssprache auch für die neue Sprache verwendet wird.
Benutzerwörterbuch | Legt fest, dass bei der Erkennung und Rechtschreibprüfung ein benutzerdefiniertes Wörterbuch verwendet wird. Sie können ein neues Benutzerwörterbuch erstellen oder ein bestehendes importieren. Klicken Sie dazu auf die Schaltfläche Bearbeiten.... Sie können ein Benutzerwörterbuch importieren, das in einer älteren Version von ABBYY FineReader erstellt wurde bzw. jede beliebige Textdatei, die im Windows(ANSI)-Zeichensatz erstellt wurde. Einzige Voraussetzung ist, dass die Wörter durch Leerzeichen oder andere nicht-alphabetische Zeichen getrennt sind.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Wörterbuch. In diesem Dialog können Sie ein Wörterbuch importieren oder Wörter zu einem neu erstellten Wörterbuch hinzufügen.
Regulärer Ausdruck | Mit dieser Option legen Sie die Grammatik der neuen Sprache fest. Im Abschnitt Reguläre Ausdrücke finden Sie weitere Einzelheiten.
Erweitert (Schaltfläche) | Öffnet den Dialog Erweiterte Spracheigenschaften.


Dialogfeld Legacy-Optionen

Klicken Sie zum Öffnen des Dialogfelds Legacy-Optionen auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein im Dialogfeld Optionen.. Wenn Sie diese Option aktivieren, wird jede gescannte Seite im Bildfenster geöffnet, nachdem es gescannt wurde. Wenn Ihnen das Scanergebnis nicht gefällt, können Sie den Scanvorgang anhalten (wählen Sie im Menü Dateidie Option Scan anhalten) und scannen Sie das Bild neu.

Optionsname

Optionsbeschreibung
Gruppenfeld Ansicht

Bild während Scanvorgang öffnen

Mit dieser Option können Sie die Erkennungsqualität besser steuern. Wenn der Scanner eine Seite erfasst hat, wird diese im Bildfenster angezeigt.

Skaliertes Schwarzweißbild in Graustufen anzeigen

Aktivieren Sie diese Option, um skalierte Schwarzweißbilder im Bildfenster in Graustufen anzuzeigen. Das Bild wird dadurch lesbarer. Die Option beeinträchtigt die Erkennungsqualität in keiner Weise.

Bild während Erkennung anzeigen

Diese Option ist standardmäßig eingestellt. Wenn mehrere Seiten im Stapel erkannt werden und nicht angezeigt werden sollen, deaktivieren Sie die Option.

Gruppe Scannen/Öffnen
Invertieren des Bilds Manche Scanner invertieren das Bild beim Scannen (wandeln Schwarz in Weiß um und umgekehrt).
Verwenden Sie in diesem Fall die Option Bild invertieren, um die standardmäßige Darstellung (schwarze Schrift auf weißem Hintergrund) zu erhalten.
Farb- und Graustufenbilder in Schwarzweißbilder konvertieren | Verwenden Sie diese Option, um den vom Stapel belegten Festplattenspeicher zu reduzieren. Diese Option ist praktisch, wenn keine farbigen Bilder, Schriftarten oder Hintergründe enthalten sind, oder falls Sie die Farbe des erkannten Texts nicht beibehalten möchten.
Gruppe Lesen
Eine Textzeile pro Zelle | Wenn diese Option eingestellt ist, werden nur Tabellen mit einer Textzeile pro Zelle erkannt. Das Tabellenlayout wird dadurch schneller analysiert.
Keine zusammengeführten Zellen in Tabelle | Mit dieser Option werden nur Tabellen ohne verbundene Zellen erkannt. Das Tabellenlayout wird dadurch schneller analysiert.
Nach Strichcodes suchen Verwenden Sie diese Option, wenn Sie mit ABBYY FineReader Strichcodes in Ihren Dokumenten erkennen möchten. Es werden separate Strichcode-Typenblöcke erstellt, wobei der Strichcode in Form einer Reihe von Buchstaben und Zahlen im erkannten Text angezeigt wird.
Diese Option ist standardmäßig nicht aktiviert.

Als nur Text mit Leerzeichen einlesen

Wählen Sie diese Option, wenn das Ergebnis nach der Erkennung im Textformat gespeichert werden soll. Der Text wird einspaltig und in Konstantschriftart in einheitlicher Größe formatiert. Im erkannten Text werden linke Einzüge als Leerzeichen dargestellt. Jede Zeile wird zu einem eigenen Absatz, und die ursprünglichen Absätze werden durch Leerzeilen getrennt. Verwenden Sie diese Option z. B. für die Erkennung von Code-Ausdrucken.

Drucktyp

Legt den Drucktyp für die verarbeiteten Dokumente fest. Folgende Optionen sind verfügbar:

  • Autodetect
    Verwenden Sie diese Option, wenn der Drucktyp des Textes automatisch erkannt werden soll. Diese Option ist standardmäßig eingestellt und ist für alle Drucktypen geeignet.

  • Schreibmaschine
    Verwenden Sie diese Option, wenn der Ausdruck einer Schriftsatzmaschine erkannt werden soll. Diese Einstellung erhöht die Erkennungsqualität.

  • Punktmatrixdrucker
    Verwenden Sie diese Option, wenn der Ausdruck eines Punktmatrixdruckers erkannt werden soll. Diese Einstellung erhöht die Erkennungsqualität.
Gruppe Rechtschreibung prüfen
Bei zusammengesetzten Wörtern anhalten | Bei dieser Option hält die Rechtschreibprüfung bei Wörtern an, die zwar nicht im Wörterbuch enthalten sind, jedoch nach den verfügbaren morphologischen Modellen zusammengesetzt werden können. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind ausgewählt wurde.
Leerzeichen vor und nach Satzzeichen korrigieren | Wenn Sie diese Option auswählen, fügt die Rechtschreibprüfung automatisch fehlende Leerzeichen nach Satzzeichen ein und entfernt überflüssige Leerzeichen vor Satzzeichen. Satzzeichen sind in diesem Fall: , : ; .
Gruppe Leistung
Bild während Scanvorgang öffnen | Mit dieser Option können Sie die Erkennungsqualität besser steuern. Wenn der Scanner eine Seite erfasst hat, wird diese im Bildfenster angezeigt.
Bild während Erkennung anzeigen | Diese Option ist standardmäßig eingestellt. Wenn das Bild bei der Erkennung mehrerer Stapelseiten nicht angezeigt werden soll, deaktivieren Sie diese Option.
Skaliertes Schwarzweißbild in Graustufen anzeigen | Aktivieren Sie diese Option, um skalierte Schwarzweißbilder im Bildfenster in Graustufen anzuzeigen. Das Bild wird dadurch lesbarer. Die Option beeinträchtigt die Erkennungsqualität in keiner Weise.


Dialog: Neue Sprache oder Gruppe

Der Dialog Neue Sprache oder Gruppe

Optionsname

Optionsbeschreibung
Eine neue Sprache anhand einer bestehenden erstellen | Mit dieser Option können Sie eine neue Sprache auf Basis einer in der Sprachliste ausgewählten Ausgangssprache erstellen. Die neue Sprache verfügt damit über dasselbe Erkennungsset und dieselben Eigenschaften wie die Ausgangssprache. Klicken Sie auf die Schaltfläche OK, um den Dialog Spracheigenschaften zu öffnen. Hier können Sie das Alphabet der Sprache und die erweiterten Eigenschaften bearbeiten und bei Bedarf ein Benutzerwörterbuch einrichten.
Eine neue Gruppe von Sprachen erstellen | Mit dieser Option können Sie eine neue Sprachgruppe erstellen. Klicken Sie auf die Schaltfläche OK, um den Dialog Sprachgruppen-Eigenschaften aufzurufen. Hier können Sie die Sprachen, die in der Gruppe enthalten sein sollen, bestimmen und erweiterte Gruppeneigenschaften festlegen.


Dialog: Neue Seitenzahl

Der Dialog Neue Seitenzahl

In diesem Dialog können Sie die Zahl der ersten Seite bestimmen.

  • Aktivieren Sie dazu im Dialog Optionen (Menü Extras>Optionen) auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen.

Optionsname

Optionsbeschreibung
Nächste Seitenzahl | Legt die Zahl für die erste Stapelseite fest.
Gruppe Nummerierungsreihenfolge

Legt die Reihenfolge der Nummerierung fest.
Aufsteigend | Die Seiten werden folgendermaßen nummeriert: 1,2,3 usw.
Absteigend | Die Seiten werden folgendermaßen nummeriert: 10,9,8 usw.
Gruppe Nummerierung
Fortlaufend | Legt fest, dass die Nummerierung eine fortlaufende Reihe ist: 1,2,3 usw. (nicht 1,12,34,57 usw.)
Gerade und ungerade getrennt | Bei diesem Modus werden die Seitenzahlen folgendermaßen angeordnet: 1,3,5,7 oder 2,4,6,8 usw. Dieser Modus kann beispielsweise nützlich sein, wenn Sie Doppelseiten einscannen. Dabei können Sie zunächst die Seiten mit ungeraden Zahlen und anschließend die Seiten mit geraden Zahlen scannen.
Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen | Wenn Sie diese Funktion aktivieren, werden Sie in ABBYY FineReader aufgefordert, die Seitenzahl anzugeben, bevor die Seite zu dem Stapel hinzugefügt wird.


Dialog: Stapel öffnen

Der Dialog Stapel öffnen

Option

Optionsbeschreibung
Suchen in | Geben Sie den vollständigen Pfad für den Stapelordner ein.
Stapelname | Geben Sie in der Stapelordnerliste den Stapelnamen ein.
Öffnen (Schaltfläche) | Der angegebene Stapel wird geöffnet.


Dialog: Paradigma

Der Dialog Paradigma

In diesem Dialog wird das Paradigma angezeigt, das nach den Angaben des Benutzers im Dialog Paradigma erstellen erstellt wurde.

Klicken Sie auf Ja, wenn das angezeigte Paradigma korrekt ist; klicken Sie auf Nein, um andere Varianten des Paradigmas anzuzeigen; klicken Sie auf Neu, um zum Dialog Paradigma erstellen zurückzukehren und die Angaben zum Erstellen des Paradigmas neu einzugeben.


Dialog: Mustereditor

Der Dialog Mustereditor

Optionsname

Optionsbeschreibung
Das Bearbeitungsfenster zeigt eine Liste aller im Stapel verfügbaren Benutzermuster an.
Neu (Schaltfläche) | Öffnet das Dialogfeld Muster erstellen. Sie können darin ein neues leeres Muster erstellen.
Bearbeiten (Schaltfläche) | Öffnet das Dialogfeld Benutzermuster. Sie können darin das aktive Muster bearbeiten.
Umbenennen (Schaltfläche) | Benennt das ausgewählte Muster um.
Löschen (Schaltfläche) | Löscht das ausgewählte Muster.
Aktivieren (Schaltfläche) | Aktiviert ein Muster, um es zu testen oder für die Erkennung zu verwenden.
Musterdatei | Zeigt den vollständigen Namen (einschließlich Pfad) der Musterdatei an.


Dialog: Benutzermuster

Der Dialog Benutzermuster

In diesem Dialogfenster werden alle getesteten Zeichen sowie die Symbole dafür angezeigt. Bilder, denen dieselben Zeichen zugeordnet sind, werden untereinander aufgelistet.

Die getesteten Zeichen können in zwei Modi angezeigt werden:

  1. Im Paarmodus "Bild-Zeichen".
  2. Im Modus "Details": Enthält eine Tabelle mit dem Zeichenbild, dem Zeichen an sich und einer Spalte für Eigenschaften. Die Zeichen und ihre Eigenschaften können direkt in dieser Tabelle bearbeitet werden.

Klicken Sie auf die SchaltflächenBild oder Details um zwischen den beiden Modi umzuschalten.

Über die Schaltfläche Eigenschaften öffnen Sie den Dialog Zeicheneigenschaften. Sie können darin das Zeichen und seine Eigenschaften ändern.

Über die Schaltfläche Entfernen können Sie die im Muster ausgewählten Zeichen löschen.


Dialogfeld: PDF-Sicherheitseinstellungen

Im Folgenden wird beschrieben, wie Sie die Kennwörter und Verschlüsselungsstufen für PDF-Dateien festlegen:

Optionsname

Optionsbeschreibung
Kennwort erforderlich, um Dokument zu öffnen | Wählen Sie diese Option, damit Benutzer Ihr PDF-Dokument nur nach Eingabe eines von Ihnen angegebenen Kennworts öffnen können.
Kennwort zum öffnen des Dokuments Wird angezeigt, wenn ein Kennwort zum öffnen des Dokuments für PDF-Dokumente angegeben wurde.
Hinweis:Wenn dieses Kennwort festgelegt wurde, wird es durch Punkte angezeigt.
öffnet das Dialogfeld Kennwort zum öffnen des Dokuments eingeben, in dem Sie dieses Kennwort eingeben und bestätigen können.
Gruppe Berechtigungen
Drucken und Bearbeiten des Dokuments und seiner Sicherheitseinstellungen einschränken | Wählen Sie diese Option, damit Benutzer Ihr PDF-Dokument nur nach Eingabe eines von Ihnen angegebenen Kennworts drucken und bearbeiten können. Wenn einige Sicherheitseinstellungen für das Dokument ausgewählt wurden, können Benutzer diese Einstellungen nur nach Eingabe eines von Ihnen angegebenen Kennworts ändern.
Kennwort für Berechtigungen Wird angezeigt, wenn ein Kennwort für Berechtigungen für PDF-Dokumente angegeben wurde.
Hinweis:Wenn dieses Kennwort festgelegt wurde, wird es durch Punkte angezeigt.
öffnet das Dialogfeld Kennwort für Berechtigungen eingeben, in dem Sie dieses Kennwort eingeben und bestätigen können.
Gruppe Berechtigungseinstellungen
Drucken erlaubt Geben Sie die zulässigen Druckeigenschaften für das PDF-Dokument an. Folgende Optionen sind verfügbar:
  • Kein
    Diese Einstellung verhindert, dass Benutzer das Dokument drucken können.
  • Hohe Auflösung
    Durch diese Einstellung können Benutzer das Dokument mit einer beliebigen Auflösung drucken.
änderungen erlaubt Geben Sie die zulässigen Bearbeitungsaktionen im PDF-Dokument an. Folgende Optionen sind verfügbar:
  • Keine
    Diese Einstellung verhindert, dass Benutzer     änderungen am Dokument vornehmen können.
  • Dokument bearbeiten (außer Seitenextraktion)
    Durch diese Einstellung können Benutzer beliebige änderungen (außer Entfernen von Seiten) am Dokument vornehmen.
Kopieren von Text, Bildern und anderem Inhalt zulassen | Wählen Sie diese Option, damit Benutzer Text, Bilder usw. aus dem PDF-Dokument auswählen und kopieren können.
Zugriff auf Text durch Bildschirmlesegeräte zulassen Wenn diese Option ausgewählt wurde, können die Benutzer mit Bildschirmlesegeräten Ihr PDF-Dokument lesen. Außerdem können Sie Informationen aus dem Dokument kopieren.
Diese Option ist nur bei einer hohen Verschlüsselungsstufe verfügbar.
Verschlüsselungsstufe Legen Sie die Art der Verschlüsselung für ein kennwortgeschütztes Dokument fest. Wählen Sie eine der folgenden Optionen aus:
  • Niedrig (40 Bit) - kompatibel mit Acrobat 3.0 und höher
    Legt eine niedrige (40 Bit RC4) Verschlüsselungsstufe fest.
  • Hoch (128 Bit) - kompatibel mit Acrobat 5.0 und höher
    Legt eine hohe (128 Bit RC4) Verschlüsselungsstufe fest. Benutzer von Acrobat 3.0 können PDF-Dokumente mit dieser Verschlüsselungsstufe jedoch nicht verwenden.
  • Hoch (128 Bit - AES) - kompatibel mit Acrobat 7.0 und höher
    Legt eine hohe (128 Bit RC4) Verschlüsselungsstufe fest. Benutzer von Acrobat 6.0 (oder niedriger) können PDF-Dokumente mit dieser Verschlüsselungsstufe jedoch nicht verwenden.


Dialog: Primärform

Der Dialog Primärform

Optionsname

Optionsbeschreibung
Teil der Sprachgruppe
Substantiv | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Substantiv hinzufügen.
Adjektiv | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Adjektiv hinzufügen.
Verb | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Verb hinzufügen.
Ungebeugt | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein ungebeugtes Wort hinzufügen (ein Wort, das sich in Zahl, Person, Fall etc. nicht ändert.).
Großschreibung
Standard | Definiert, dass für das hinzugefügte Wort die von Ihnen vorgegebene Schreibweise sowie drei weitere Schreibweisen möglich sind: alles Kleinbuchstaben, alles Großbuchstaben, der erste Buchstabe groß und der Rest klein.
Eigenname | Bestimmt, dass der erste Buchstabe des hinzugefügten Worts immer groß geschrieben wird.
Abkürzung | Definiert, dass es sich bei dem hinzugefügten Wort um eine Abkürzung handelt (die Groß- und Kleinschreibung muß beachtet werden – d.h. "GmbH" darf niemals als "GMBH" geschrieben werden etc.).
Hinzuzufügendes Wort | Zeigt das Wort an, das Sie hinzufügen möchten.
Primärform | Sie können hier die Primärform des hinzuzufügenden Worts eingeben oder diese aus der Vorschlagsliste auswählen.


Dialog: Erkennungssprache

Der Dialog Erkennungssprache

Optionsname

Optionsbeschreibung
Sprachliste Zeigt die installierten Erkennungssprachen an. Standardmäßig werden nur die Hauptsprachen angezeigt. Wenn alle installierten Sprachen angezeigt werden sollen, aktivieren Sie die Option Alle Sprachen zeigen.

Um eine oder mehrere Erkennungssprachen auszuwählen, aktivieren Sie die entsprechenden Kontrollkästchen. Die Namen der ausgewählten Sprachen erscheinen dann in der Zeile Ausgewählt.

Alle Sprachen zeigen Zeigt die vollständige Liste aller installierter Erkennungssprachen.
Hinweis: Wenn Sie den Dialog über die Sprachenliste der Standard-Symbolleiste aufgerufen haben, werden zwar alle Erkennungssprachen angezeigt, die Option Alle Sprachen zeigen ist aber deaktiviert.
Spracheditor (Schaltfläche) Öffnet den Dialog Spracheditor. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen oder die benutzerdefinierte Sprache bearbeiten.


Der Dialog Seiten neu nummerieren

In diesem Dialog können Sie Optionen festlegen, nach denen Seiten neu nummeriert werden sollen.

Optionsname

Optionsbeschreibung
Zahl der ersten neu nummerierten Seite | Stellt die neue Zahl für die erste ausgewählte Seite ein. Wenn Sie nur eine Seite ausgewählt haben, erhält diese die in dieser Zeile festgelegte Zahl. Wenn Sie mehrere Seiten ausgewählt haben, wird die in dieser Zeile festgelegte Zahl an die Seite mit der niedrigsten Zahl vergeben. Die Seitenzahlen der anderen ausgewählten Seiten werden dementsprechend geändert. Besteht bereits eine Seite mit der hier festgelegten Zahl, wird die Meldung "Seiten können nicht neu nummeriert werden" angezeigt. Ändern Sie die Optionen, so dass eine Neunummerierung möglich wird.
Gruppe Einstellungen
Alle Seiten | Nummeriert alle Stapelseiten neu.
Ausgewählte Seiten | Nummeriert die ausgewählten Stapelseiten neu.
Fortlaufende Seitennummerierung | Nummeriert alle (bzw. die ausgewählten) Seiten in fortlaufender Reihenfolge, wobei mit der in der Zeile Zahl der ersten neu nummerierten Seite bestimmten Zahl begonnen wird. Wenn Sie in der Zeile Zahl der ersten neu nummerierten Seite beispielsweise 10 eingegeben haben, lauten die folgenden Zahlen 11, 12, 13 usw.


Dialog: Ersetzen

Der Dialog Ersetzen

Option

Optionsbeschreibung
Suchen nach | Geben Sie den Suchbegriff ein: Verwenden Sie die Tastatur, wählen Sie ihn aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die [image] Schaltfläche, um nach Sonderzeichen, wie z.B. optionalen Trennstrichen oder Zeilenumbrüchen zu suchen.
Ersetzen durch | Geben Sie das Wort oder den Satz ein, durch das bzw. den der Suchbegriff ersetzt werden soll: Verwenden Sie dazu die Tastatur, wählen Sie den Suchbegriff aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die Schaltfläche [image], um Sonderzeichen, wie optionale Trennstriche oder Zeilenumbrüche einzugeben. Wenn Sie einige oder alle Vorkommen des Suchbegriffs im Text löschen wollen, lassen Sie das Feld Ersetzen durch leer.
Nur ganze Wörter | Aktiviert die Suche nach ganzen Wörtern. Wenn Sie in diesem Suchmodus z.B. "Fine" eingeben, wird der Begriff "FineReader" nicht gefunden.
Groß-/Kleinschreibung beachten | Aktiviert die Suche mit Beachtung der Groß-/Kleinschreibung des eingegebenen Suchbegriffs. Wenn Sie in diesem Suchmodus z.B. "fine" eingeben, werden die Begriffe "Fine" und "FINE" nicht gefunden.
Alle Stapelseiten durchsuchen | In diesem Suchmodus sucht ABBYY FineReader den Suchbegriff in allen Stapelseiten.
Richtung | Bestimmen Sie die Suchrichtung.
Weitersuchen (Schaltfläche) | Sucht nach dem nächsten Vorkommen des Suchtexts.
Ersetzen (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um den Suchbegriff durch den Text im Feld Ersetzen durch zu ersetzen. Wenn Sie auf die Schaltfläche Alle ersetzen klicken, werden alle Vorkommen des Suchbegriffs im Text ersetzt.
Alle ersetzen (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um alle Vorkommen des Suchbegriffs im Text durch den Begriff im Feld Ersetzen durch zu ersetzen. Wenn Sie nur bestimmte Vorkommen des Suchbegriffs suchen und ersetzen wollen, verwenden Sie die Schaltflächen Weitersuchen und Ersetzen.


Das Dialogfeld 'Stapel speichern unter'

In diesem Dialogfeld können Sie Stapel speichern.

Option

Beschreibung
Speichern in... | Geben Sie hier den Speicherort des Stapels an.
Stapelname | Der Name des Stapels.
Speichern | Speichert den Stapel unter dem angegebenen Namen am angegebenen Speicherort.


Das Dialogfeld 'Stapelvorlage speichern unter'

In diesem Dialogfeld können Sie den Stapel unter dem angegebenen Namen speichern.

Option

 Beschreibung
Dateiname | Der Name der Stapelvorlage.
Dateityp | Die Stapelvorlage wird mit der Erweiterung .fbt gespeichert.
Vorlage auf neue Stapel anwenden | Die Einstellungen dieser Vorlage werden von allen neuen Stapeln übernommen.


Dialog: Bild speichern unter

Der Dialog Bild speichern unter

In diesem Dialog können Sie die Optionen für das Speichern eines erkannten Bilds festlegen.

Optionsname

 Optionsbeschreibung
Dateiname | Legen Sie den Dateinamen für das Bild fest.
Speichern unter | Bestimmen Sie den Dateityp für das Bild.
Nur ausgewählte Blöcke speichern | Verwenden Sie diese Option, wenn Sie nur ausgewählte Bildblöcke speichern möchten.
Als mehrseitige Bilddatei speichern Verwenden Sie diese Option, wenn Sie Ihre Bilder als mehrseitige TIFF-Datei speichern möchten.
Diese Option ist nur verfügbar, wenn Sie im Feld Speichern unter das Format "*.tif" gewählt haben.


Dialog: Text speichern unter

Der Dialog Text speichern unter

Optionsname

Optionsbeschreibung
Dateiname | Geben Sie den Dateinamen ein.
Speichern unter | Bestimmen Sie den Dateityp.
Seiten speichern Klicken Sie auf eine Optionsschaltfläche, je nachdem, welche Seiten Sie speichern möchten:
  • Verwenden Sie die Option Ausgewählte Seiten, wenn Sie nur ausgewählte Stapelseiten speichern möchten.
  • Verwenden Sie die Option Alle Seiten, wenn Sie alle Stapelseiten speichern möchten.
Dateioptionen Legen Sie die Speichermethode fest:
  • Eigene Datei pro Seite anlegen- Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Ende des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen: Mit dieser Option werden die einzelnen Seiten in getrennten Dateien unter denselben Namen wie die Quell-Bilddateien gespeichert.
    Hinweis:
    1. Seiten, die diese Informationen über die Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.
Layout übernehmen Legen Sie die Speichermethode für das Layout fest:
  • Seitengestaltung vollständig übernehmen - Das gesamte Layout der Seite wird übernommen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Um Bilder im erkannten Text zu übernehmen, werden Rahmen verwendet. Diese Option ist standardmäßig eingestellt.
    Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
  • Schriftart und –größe übernehmen - Übernommen werden Tabellen- und Absatzgestaltung, Schriftart und -größe.
  • Formatierung vollständig entfernen - Übernommen werden nur Tabellen- und Absatzgestaltung.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Formateinstellungen
(Schaltfläche) 		Öffnet die Dialoge RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF, LIT und XLS, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.
Dokument nach dem Speichern öffnen | Öffnet das gespeicherte Dokument in der entsprechenden Anwendung.


Dialog: Speicher-Assistent

Der Dialog Speicher-Assistent

Optionsname

Optionsbeschreibung
Speichertyp wählen | Wählen Sie die Anwendung, an die der erkannte Text gesendet werden soll.
Gruppenlayout übernehmen
Seitengestaltung vollständig übernehmen Aktivieren Sie diese Option, um das Layout des Originals vollständig zu übernehmen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Rahmen dienen dazu, Bilder im erkannten Text zu bewahren. Diese Option ist standardmäßig aktiviert.
Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
Schriftart und –größe übernehmen | In diesem Modus werden die Tabellenstruktur, Aufteilung in Absätze sowie Schriftarten und -größen beibehalten.
Formatierung vollständig entfernen | Es wird nur die Tabellenstruktur sowie die Aufteilung in Absätze beibehalten. Der Text wird in der gleichen Schriftart und -größe gesetzt.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Formatierungseinstellungen (Schaltfläche) | Öffnet die Dialoge RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF, XLS , LIT, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.
Gruppe Seiten speichern
Ausgewählte Seiten | Verwenden Sie diese Option, wenn Sie nur ausgewählte Stapelseiten speichern möchten.
Alle Seiten | Verwenden Sie diese Option, wenn Sie alle Stapelseiten speichern möchten.


Dialog: Scanner-Einstellungen

Der Dialog Scanner-Einstellungen

Optionsname

Optionsbeschreibung
Gruppe Bildausrichtung
Hochformat | Gibt an, dass das eingescannte Dokument Hochformat hat. Die Textzeilen laufen waagerecht längs der kürzeren Seitenkanten.
Querformat | Gibt an, dass das eingescannte Dokument Querformat hat. Die Textzeilen laufen waagerecht längs der längeren Seitenkanten.
Maßeinheiten | Einheiten, in denen das Papierformat gemessen wird: Zoll oder Zentimeter.
Papiergröße

Gibt die Größe der eingescannten Seite an. Sie können entweder eine der Standardgrößen angeben (A4: 210*297mm; A5: 148*210mm; B5: 182*257mm usw.), oder Sie geben eine selbstdefinierte Papiergröße ein, indem Sie Benutzerdefiniert auswählen. Wenn Sie die Option Benutzerdefiniert auswählen, achten Sie auf die Angabe der genauen Werte in den GruppenEinzüge und Größe.
Gruppe Einzüge
Oben | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für den oberen Einzug fest.
Links | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für den linken Einzug fest.
Gruppe Größe
Höhe | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für die Höhe des eingescannten Bereichs fest.
Breite | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für die Breite des eingescannten Bereichs fest.
Gruppe Helligkeit
Auto | Wenn Sie diese Option auswählen, passt ABBYY FineReader die Bildhelligkeit automatisch an. Die automatische Helligkeitsanpassung ist besonders praktisch, wenn Sie Seiten mit ungleichmäßiger Helligkeitsverteilung einscannen; d.h. Bilder mit einigen sehr dunklen sowie anderen sehr hellen Bereichen. Das automatische Einscannen mit dieser Methode dauert allerdings länger als die manuelle Anpassung der Helligkeit.
Scanner verwenden | Wenn Sie diese Option auswählen, passt ABBYY FineReader die Bildhelligkeit automatisch an. Die automatische Helligkeitsanpassung ist besonders praktisch, wenn Sie Seiten mit ungleichmäßiger Helligkeitsverteilung einscannen; d.h. Bilder mit einigen sehr dunklen sowie anderen sehr hellen Bereichen. Das automatische Einscannen mit dieser Methode dauert allerdings länger als die manuelle Anpassung der Helligkeit.
Manuell | Damit können Sie den genauen Helligkeitswert von Hand einstellen. Der Scanvorgang ist in diesem Modus am schnellsten. Besonders geeignet für Seiten mit relativ gleichmäßiger Helligkeitsverteilung.
Modus Bild scannen | Zeigt an, ob die Bilder im Farb-, Grau- oder Schwarzweißmodus gescannt werden.
Auflösung | Legt die Auflösung beim Scannen fest. Der Standard-Auflösungswert beträgt 300 dpi ("dots per inch" = Punkte pro Zoll) Verwenden Sie für Texte in einer Schriftgröße bis 8 pt eine Auflösung von 400-600 dpi.
Automatische Dokumentzufuhr (ADF) verwenden | Zeigt an, dass während des Scannens eine automatische Dokumentzufuhr erfolgt.
Pause zwischen Seiten

Dient dazu, genügend Zeit zwischen dem Einscannen einzelner Seiten zu bekommen. Der Scanner wartet so viele Sekunden auf die nächste Seite, wie Sie in Pause eingestellt haben. Danach wird der Scanvorgang automatisch fortgesetzt. Diese Option ist besonders praktisch, wenn Sie viele Seiten mit einem Flachbett- oder Einzugs-Scanner ohne automatische Papierzufuhr einlesen wollen.

Pause | Legt die Pausenzeit in Sekunden fest. Wenn Pause zwischen Seiten ausgewählt wird, beginnt der Scanner mit dem Einlesen der nächsten Seite erst dem Ablauf der von Ihnen eingestellten Pausenzeit. Siehe Pause zwischen Seiten.
Stopp zwischen Seiten

Wenn Sie diese Option gesetzt haben, wird nach jedem Einlesevorgang einer Seite ein Dialog angezeigt, in dem Sie angeben können, ob das Scannen fortgesetzt werden soll. Klicken Sie auf Ja, um die nächste Seite zu scannen und auf Nein, um den Vorgang abzubrechen.
Duplex-Scanning | Aktivieren Sie diese Option, wenn Sie im Duplex-Modus scannen möchten. Beide Seiten des Papiers werden gleichzeitig gescannt.
Diesen Dialog vor dem Scannen zeigen | Wenn Sie diese Option auswählen, wird der Dialog Scanner-Einstellungen vor jedem Einlesevorgang angezeigt. Sie können dann die Parameter für das Scannen direkt vor dem Einlesen überprüfen und gegebenenfalls ändern.


Dialog: Wörterbuch auswählen

Der Dialog Wörterbuch auswählen

Optionsname

Optionsbeschreibung
Die aufgelisteten Sprachen verfügen über Wörterbücher, die Sie anzeigen lassen und bearbeiten können.
Anzeigen (Schaltfläche) | Öffnet den Dialog Wörterbuch. Sie können darin Wörterbücher anzeigen, bearbeiten, importieren und exportieren.
Schließen (Schaltfläche) | Schließt das Dialgofeld.
Pfad der Microsoft Word-Benutzerwörterbuchdatei
(Feld) 		Zeigt das Verzeichnis der Microsoft Word-Benutzerwörterbuchdatei (CUSTOM.DIC) an.
Durchsuchen
(Schaltfläche) 		Klicken Sie auf diese Schaltfläche, um die Datei CUSTOM.DIC zu suchen.


Dialog: TWAIN-Quelle auswählen

Der Dialog TWAIN-Quelle auswählen

Bestimmen Sie den Scanner-Treiber, der mit ABBYY FineReader verwendet werden soll. Der Name des Treibers, den Sie in der Dropdown-Liste auswählen, wird auf der Registerkarte Bild scannen/öffnen (Menü Extras>Optionen) in der Zeile Treiber angezeigt.


Dialog: Bild teilen

Ermöglicht das Aufteilen eines Bilds. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein.

Optionsname

Funktion
Visitenkarten teilen Teilt das Bild automatisch in Visitenkarten auf.
Tastenkombination: ALT+B
Doppelseiten trennen Teilt das Bild automatisch in zwei Seiten auf.
Tastenkombination: ALT+D
Senkrechtes Trennzeichen hinzufügen Fügt ein senkrechtes Trennzeichen hinzu.
Tastenkombination: ALT+V
Waagerechtes Trennzeichen hinzufügen Fügt ein waagerechtes Trennzeichen hinzu.
Tastenkombination: ALT+H
Trennzeichen auswählen Ermöglicht das Verschieben oder Löschen von Trennzeichen.

Hinweis:

  1. Zum Verschieben eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (alle Schaltflächen deaktiviert) und verschieben das Trennzeichen.
  2. Zum Löschen eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (alle Schaltflächen deaktiviert) und ziehen das Trennzeichen aus dem Bildbereich heraus.

Tastenkombination: ALT+S

Alle Trennzeichen entfernen Löscht alle Trennzeichen.
Tastenkombination: ALT+R
Nächste Seite Öffnet die nächste Stapelseite.

Hinweis:Zum Wechseln zwischen vertikalen und horizontalen Trennzeichen drücken Sie die Umschalttaste.
Der Abstand zwischen zwei Trennzeichen sowie der Abstand zwischen Bildrand und Trennzeichen muß mindestens 2,54 cm betragen.


Dialog: Mustertest

Der Dialog Mustertest

Im oberen Dialogfenster wird das zu testende Zeichen angezeigt. Der Rahmen muss das Zeichen bzw. die Zeichen (wenn Sie Ligaturen testen) vollständig einschließen.

Option

Optionsbeschreibung
Aktives Muster | Zeigt den Namen des aktiven Musters an. Wenn das aktive Muster nicht zur Erkennung des geöffneten Texts verwendet werden soll, halten Sie den Erkennungsvorgang an und deaktivieren Sie das Muster (und aktivieren Sie gegebenenfalls ein anderes.)
Schaltfläche | Verschiebt den Rahmen nach links. Verschieben Sie den Rahmen, bis das gesamte Zeichen eingeschlossen ist.
Schaltfläche | Verschiebt den Rahmen nach rechts. Verschieben Sie den Rahmen, bis das gesamte Zeichen eingeschlossen ist.
Eingabe des Zeichens | Geben Sie den Namen des Zeichens ein, das im Rahmen im Fenster oben angezeigt wird. Wenn Sie der Zeichenerkennung Zeichen hinzufügen möchten, die nicht über die Tastatur eingegeben werden können, können Sie als Bezeichnung entweder eine Kombination aus zwei Buchstaben eingeben oder das gewünschte Zeichen aus der Zeichentabelle kopieren. Um die Tabelle zu öffnen, klicken Sie auf die Schaltfläche [image].
Schaltfläche | Öffnet die Zeichentabelle. Sie können nun das gewünschte Zeichen in der Tabelle auswählen und es ins Feld Eingabe des Zeichens kopieren.
Test (Schaltfläche) | Damit wird das Zeichen "getestet", d.h. dem aktiven Muster wird eine neue Entsprechung "Zeichenbild – Zeichenbezeichnung" hinzugefügt.
Gruppe Effekte
Kursiv | Gibt an, dass das aktuelle Zeichen kursiv gedruckt ist.
Fett | Gibt an, dass das aktuelle Zeichen fett gedruckt ist.
Hochgestellt | Gibt an, dass das aktuelle Zeichen hochgestellt ist.
Tiefgestellt | Gibt an, dass das aktuelle Zeichen tiefgestellt ist.
Zurück (Schaltfläche) | Wenn Sie beim Testen einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Zurück. Der Rahmen springt zur vorherigen Position zurück und die zuletzt erstellte "Bild-Zeichen"-Entsprechung wird aus dem Muster entfernt. Die Aktion "Rückgängigmachen" ist jedoch nur begrenzt ausführbar. Nur die im letzten Wort vorgenommenen Zeichentests können rückgängig gemacht werden.
Überspringen (Schaltfläche) Überspringt das aktuelle Zeichen. Klicken Sie auf diese Schaltfläche, wenn das vom Rahmen eingeschlossene Bild kein Zeichen ist oder wenn ein Zeichen bzw. eine Zeichengruppe nicht vollständig vom Rahmen eingeschlossen werden konnte.
Hinweis: Wenn Sie auf die Schaltfläche Überspringen klicken, wird im erkannten Text an Stelle des übersprungenen Zeichens das Zeichen ^ angezeigt.


Dialog: Willkommen

Der Dialog Willkommen

Beim erstmaligen Start von ABBYY FineReader wird dieses Dialogfeld geöffnet.

Wenn Sie noch nie mit einem OCR-System gearbeitet haben, klicken Sie auf die Schaltfläche [image]. ABBYY FineReader startet daraufhin einen eigenen Scan&Lese-Modus, der Sie durch die Dokumentverarbeitung führt und erklärt, wie die gewünschten Ergebnisse erzielt werden.

Wenn Sie mehr über die Anwendungsmöglichkeiten von ABBYY FineReader und die Verarbeitungsmöglichkeiten für verschiedene Dokumenttypen erfahren möchten, klicken Sie auf die Schaltfläche [image]. Die praktischen Hinweise für bessere OCR werden aufgerufen.

Wenn Sie keinen Scanner haben oder die Verarbeitung des Demobilds in ABBYY FineReader lediglich ausprobieren möchten, klicken Sie auf [image]. Dem Stapel werden in diesem Fall drei Demobilder hinzugefügt, und die Erkennungssprache wird der Sprache der drei Demobilder entsprechend automatisch eingerichtet.

Wenn Sie dieses Dialogfeld beim Start nicht anzeigen lassen möchten, deaktivieren Sie das Kontrollkästchen Willkommen-Dialog bei Start zeigen.


ABBYY Screenshot Reader

ABBYY Screenshot Reader ist eine benutzerfreundliche Anwendung, mit der Sie Screenshots erstellen und Texte erkennen können.

Funktionen von ABBYY Screenshot Reader:

  • OCR von Text in einem beliebigen Bereich des Computerbildschirms

  • OCR von Tabellen in einem beliebigen Bereich des Computerbildschirms

  • Erstellen von Screenshots von einem beliebigen Bereich des Computerbildschirms

  • OCR-Ergebnisse in einer Datei speichern, in die Zwischenablage kopieren oder an eine andere Anwendung senden

ABBYY Screenshot Reader verfügt über eine einfach und intuitiv zu verwendende Benutzeroberfläche, das heißt Sie brauchen keine Fachkenntnisse, um Screenshots zu erstellen und Text zu erkennen. Öffnen Sie einfach ein Fenster einer Anwendung und wählen Sie den Bereich des Computerbildschirms aus, von dem Sie ein "Foto" erstellen möchten.

Hinweis:ABBYY Screenshot Reader ist für alle Benutzer von ABBYY FineReader 8.0 Corporate Edition und registrierte Benutzer von ABBYY FineReader 8.0 Professional Edition verfügbar.

Inhalt des Kapitels

  • Installieren und Starten von ABBYY Screenshot Reader
  • Symbolleiste von ABBYY Screenshot Reader
  • Erfassen von Text und Tabellen auf dem Computerbildschirm
  • Erstellen von Screenshots
  • Zusätzliche Optionen
Registrieren


Installieren und Starten von ABBYY Screenshot Reader

Installieren von ABBYY Screenshot Reader

Standardmäßig wird ABBYY Screenshot Reader auf Ihrem Computer zusammen mit ABBYY FineReader 8.0 installiert. Wenn Sie bei einer benutzerdefinierten Installation ABBYY Screenshot Reader nicht installiert haben, können Sie dies zu einem späteren Zeitpunkt nachholen. Gehen Sie dazu wie folgt vor:

  1. Klicken Sie auf der Windows-Taskleiste auf Start und wählen Sie Einstellungen>Systemsteuerung>Software.

  2. Wählen Sie in der Liste der installierten Programme den Eintrag ABBYY FineReader 8.0 und klicken Sie auf Ändern.

  3. Wählen Sie im Dialogfeld Benutzerdefinierte Installation den Eintrag ABBYY Screenshot Reader.

  4. Befolgen Sie die Anweisungen im Installationsprogramm.

Aktivieren von ABBYY Screenshot Reader

Hinweis: Die Aktivierung ist nur für Benutzer von ABBYY FineReader 8.0 Professional Edition erforderlich.

Sie müssen als Benutzer von ABBYY FineReader registriert sein, um ABBYY Screenshot Reader verwenden zu können. Nach der Registrierung erhalten Sie einen Code für ABBYY Screenshot Reader. Sie können ABBYY Screenshot Reader aktivieren, indem Sie diesen Code in das Dialogfeld eingeben, das beim Starten der Anwendung aufgerufen wird, und auf OK klicken.

Starten von ABBYY Screenshot Reader

Sie können ABBYY Screenshot Reader starten, indem Sie Start>Programme>ABBYY FineReader 8.0 Professional Edition (oder Corporate Edition) aufrufen und ABBYY Screenshot Reader auswählen.

Registrieren


Symbolleiste von ABBYY Screenshot Reader

Beim Starten von ABBYY Screenshot Reader wird die Symbolleiste angezeigt.

Die Symbolleiste von ABBYY Screenshot Reader enthält Werkzeuge zum Erkennen von Text und Tabellen auf dem Computerbildschirm, Erstellen von Screenshots ausgewählter Bildschirmbereiche und zum Einrichten von ABBYY Screenshot Reader.

Klicken Sie auf diese Schaltfläche, um das Auswahlwerkzeug zu aktivieren, mit dem Sie einen Bildschirmbereich auswählen können. Der ausgewählte Bereich wird von einem Rahmen umgeben und, je nach Programmeinstellungen, erfolgt entweder eine automatische Erkennung des Texts oder die Erstellung eines Screenshots im ausgewählten Bereich. Der Text oder Screenshot wird in einer Datei gespeichert, in die Zwischenablage kopiert oder an eine andere Anwendung gesendet, je nachdem welche Option Sie aus der Dropdown-Liste auf der rechten Seite ausgewählt haben.

Wählen Sie in der Dropdown-Liste ein Objekt auf dem Bildschirm sowie den Speicherort für dieses Objekt.

Das Dialogfeld Optionen - ABBYY Screenshot Reader wird geöffnet, in dem Sie eine Erkennungssprache auswählen, zwischen zwei Anzeigemodi der Symbolleiste ABBYY Screenshot Reader wechseln und ein Audiosignal und/oder eine Meldung auswählen können, durch den ABBYY Screenshot Reader Sie informiert, dass der Screenshot in die Zwischenablage kopiert wurde.

/
Durch diese Schaltfläche können Sie zwischen zwei Anzeigemodi der Symbolleiste von ABBYY Screenshot Reader wechseln. Wenn Sie [image] auswählen, wird die Symbolleiste von ABBYY Screenshot Reader immer über den Fenstern anderer ausgeführter Anwendungen angezeigt.

Erfassen von Text und Tabellen auf dem Computerbildschirm
Erstellen von Screenshots
Zusätzliche Optionen


Erfassen von Text und Tabellen auf dem Computerbildschirm

Erfassen von Text und Tabellen vom Computerbildschirm

ABBYY Screenshot Reader kann Text und Tabellen vom Computerbildschirm erfassen und die Ergebnisse in einer Datei speichern, sie in die Zwischenablage kopieren oder an eine andere Anwendung senden.

So können Sie Text erkennen:

  1. Wählen Sie in der Dropdown-Liste in der Symbolleiste ABBYY Screenshot Reader eine der folgenden Optionen aus:
     Text in Zwischenablage
    Tabelle in Zwischenablage
    Text in     Microsoft Word
    Tabelle in     Microsoft Excel
    Text in Datei
    Tabelle in Datei
  2. Klicken Sie auf [image]. Die Darstellung des Cursors ändert sich zu [image].
  3. Positionieren Sie den Cursor in eine Ecke des auszuwählenden Bereichs. Halten Sie die linke Maustaste gedrückt und ziehen Sie die Maus zur diagonal entgegengesetzten Ecke des auszuwählenden Bereichs. Der ausgewählte Bereich wird durch einen Rahmen umgeben und das Programm startet automatisch den OCR-Vorgang.
  4. Nach dem Erkennen des Texts wird der Text in einer Datei gespeichert, in die Zwischenablage kopiert oder an eine andere Anwendung gesendet, je nachdem welche Aktion Sie in der Dropdown-Liste der Symbolleiste von ABBYY Screenshot Reader ausgewählt haben. Wenn Sie die Option Text in Datei oder Tabelle in Datei ausgewählt haben, wird das Dialogfeld Speichern unter geöffnet. Geben Sie in diesem Dialogfeld den Namen und das Format der Datei an, in die der Text gespeichert werden soll.

Hinweis:
Sie können den Erkennungsvorgang abbrechen, indem Sie auf Anhalten klicken oder Esc drücken.

Was kann ich tun, wenn...

Ich mit in verschiedenen Sprachen geschriebenen Texten arbeite

    Vergewissern Sie sich vor dem Starten des Erkennungsvorgangs, dass die im Dialogfeld Optionen - ABBYY Screenshot Reader ausgewählte Sprache mit der Sprache Ihres Texts übereinstimmt. Wählen Sie gegebenenfalls eine andere Erkennungssprache aus.
    Hinweis: Das Dialogfeld Optionen - ABBYY Screenshot Reader können Sie öffnen, indem Sie auf [image] klicken.

Der Text auf dem Bildschirm anscheinend in unterschiedlichen Sprachen geschrieben ist

    Wählen Sie im Dialogfeld Optionen - ABBYY Screenshot Reader die Option (Mehrere Sprachen auswählen...) in der Dropdown-Liste Erkennungssprache.
    Wichtig    !Die Verwendung von mehreren Sprachen kann zu einer Qualitätsminderung bei der Erkennung führen. Wir empfehlen Ihnen, nicht mehr als zwei oder drei unterschiedliche Sprachen zu verwenden.

Ich die entsprechende Sprache nicht in der Liste gefunden habe

    Wählen Sie im Dialogfeld Optionen - ABBYY Screenshot Reader die Option (Weitere Sprachen auswählen...) in der Dropdown-Liste Erkennungssprache.

    Wenn Sie die gewünschte Sprache in der Liste der verfügbaren Sprachen nicht finden, kann das folgende Gründe haben:

  • Diese Sprache wird von ABBYY FineReader 8.0 nicht unterstützt. Eine vollständige Liste der Erkennungssprachen finden Sie unter In ABBYY FineReader unterstützte Sprachen.

  • Diese Sprache wurde möglicherweise während der benutzerdefinierten Installation deaktiviert:
    1. Klicken Sie auf der Windows-Taskleiste auf Start und wählen Sie Einstellungen>Systemsteuerung>Software.
    2. Wählen Sie in der Liste der installierten Programme den Eintrag ABBYY FineReader 8.0 und klicken Sie auf Ändern.
    3. Aktivieren Sie im Dialogfeld Benutzerdefinierte Installation die gewünschte Sprache.
    4. Befolgen Sie die Anweisungen im Installationsprogramm.

Der ausgewählte Bereich Text und Bilder enthält

    Wählen Sie in der Symbolleiste von ABBYY Screenshot Reader die Option Bild in ABBYY FineReader. Das Bild des ausgewählten Bereichs wird dem ABBYY FineReader-Stapel hinzugefügt. Wenn ABBYY FineReader auf Ihrem Computer ausgeführt wird, wird das Bild dem aktuellen Stapel hinzugefügt. Andernfalls wird ein neuer Stapel erstellt und das Bild diesem neuen Stapel hinzugefügt.


Erstellen von Screenshots

Mit ABBYY Screenshot Reader können Sie Screenshots eines ausgewählten Bereichs auf dem Computerbildschirm erstellen und sie in einer Datei speichern, in die Zwischenablage kopieren oder an ABBYY FineReader senden.

So erstellen Sie einen Screenshot:

  1. Wählen Sie in der Dropdown-Liste in der Symbolleiste von ABBYY Screenshot Reader eine der folgenden Optionen aus:
     Bild in Zwischenspeicher
    Bild in ABBYY FineReader (wenn der Anzeigebereich Text und Bilder enthält)
     Bild in Datei
  2. Klicken Sie auf [image]. Die Darstellung des Cursors ändert sich zu [image].
  3. Positionieren Sie den Cursor in eine Ecke des auszuwählenden Bereichs. Halten Sie die linke Maustaste gedrückt und ziehen Sie die Maus zur diagonal entgegengesetzten Ecke des auszuwählenden Bereichs. Der ausgewählte Bereich wird durch einen Rahmen umgeben.
  4. Der Screenshot wird in einer Datei gespeichert, in die Zwischenablage kopiert oder in den ABBYY FineReader-Stapel hinzugefügt, je nachdem, welche Aktion Sie in der Dropdown-Liste der Symbolleiste von ABBYY Screenshot Reader ausgewählt haben. Wenn Sie die Option Text in Datei ausgewählt haben, wird das Dialogfeld Speichern unter geöffnet. Geben Sie in diesem Dialogfeld den Namen und das Format der Datei an, in die der Text gespeichert werden soll.

Hinweis:Sie können die Erstellung eines Screenshots abbrechen, indem Sie Esc drücken.


Zusätzliche Optionen

Sie können zusätzliche Optionen im Dialogfeld Optionen - ABBYY Screenshot Reader auswählen. Sie können das Dialogfeld Optionen - ABBYY Screenshot Reader öffnen, indem Sie in der Symbolleiste von ABBYY Screenshot Reader auf [image] klicken. In diesem Dialogfeld können Sie folgende Vorgänge ausführen:

  • Auswählen der Erkennungssprache, damit sie der Sprache des Texts im ausgewählten Bildschirmbereich entspricht.
  • Auswählen der Option Immer im Vordergrund, damit die Symbolleiste von ABBYY Screenshot Reader immer über den Fenstern anderer ausgeführter Anwendungen angezeigt wird.
  • Auswählen der Option Bei erfolgreichem Datenkopiervorgang Audiosignal wiedergeben, damit ABBYY Screenshot Reader nach dem Kopieren der Daten in die Zwischenablage ein Audiosignal ausgibt.
  • Auswählen der Option Bei erfolgreichem Datenkopiervorgang Meldung anzeigen, damit ABBYY Screenshot Reader nach dem Kopieren der Daten in die Zwischenablage eine Meldung anzeigt.


ABBYY Hot Folder & Scheduling

ABBYY FineReader8.0 ist jetzt mit dem Planungs-Agent ABBYY Hot Folder & Scheduling ausgestattet.Mit ABBYY Hot Folder & Scheduling können Sie einen Ordner mit Bildern auswählen und den Verarbeitungszeitpunkt für die Bilder in diesem Ordner festlegen. So können Sie z. B. die Erkennung von Bildern über Nacht planen.

Zum Einrichten eines überwachten Ordners, eines so genannten "Hot Folder", müssen Sie Optionen zum öffnen, Erkennen und Speichern der Bilder festlegen, außerdem müssen Sie bestimmen, wie oft der Ordner auf neue Bilder überprüft werden soll (in regelmäßigen Abständen oder nur einmal), und den Startzeitpunkt festlegen.

Inhalt des Kapitels

  • Installieren und Starten von ABBYY Hot Folder & Scheduling
  • Hauptfenster von ABBYY Hot Folder & Scheduling
  • Einrichten eines Hot Folder
  • Hot Folder-Protokolldatei
  • Zusätzliche Optionen


Installieren und Ausführen von Hot Folder & Scheduling

Installieren und Ausführen von ABBYY Hot Folder & Scheduling

Standardmäßig wird ABBYY Hot Folder & Scheduling auf Ihrem Computer zusammen mit ABBYY FineReader 8.0 installiert. Wenn Sie bei einer benutzerdefinierten Installation Hot Folder & Scheduling nicht installiert haben, können Sie dies zu einem späteren Zeitpunkt nachholen. Gehen Sie dazu wie folgt vor:

  1. Klicken Sie auf der Windows-Taskleiste auf Start und wählen Sie Einstellungen > Systemsteuerung > Software.

  2. Doppelklicken Sie auf das Symbol Hinzufügen/Entfernen.

  3. Wählen Sie in der Liste der installierten Programme ABBYY FineReader 8.0 aus und klicken Sie auf Ändern.

  4. Wählen Sie im Dialogfeld Benutzerdefinierte Installation den Eintrag ABBYY Hot Folder & Scheduling.

  5. Befolgen Sie die Anweisungen im Installationsprogramm.

Ausführen von ABBYY Hot Folder & Scheduling

So führen Sie ABBYY Hot Folder & Scheduling aus:

  • Klicken Sie auf Start>Programme>ABBYY FineReader 8.0 und wählen Sie ABBYY Hot Folder & Scheduling

ODER

  • Wählen Sie in ABBYY FineReader 8.0 im Menü Extras die Option ABBYY Hot Folder & Scheduling.

ODER

  • Doppelklicken Sie in der Windows-Taskleiste auf das Symbol für ABBYY Hot Folder & Scheduling . Dieses Symbol wird angezeigt, nachdem Sie den ersten Hot Folder eingerichtet haben.

Hinweis: Wenn es nicht möglich ist, einen Task für einen ausgewählten Hot Folder zu starten, vergewissern Sie sich, dass der Taskplanerdienst aktiviert ist, oder wenden Sie sich an Ihren Systemadministrator.


Hauptfenster von Hot Folder & Scheduling

Hauptfenster von ABBYY Hot Folder & Scheduling

Beim Ausführen von ABBYY Hot Folder & Scheduling wird das Hauptfenster der Anwendung geöffnet.

Die Symbolleiste von ABBYY Hot Folder & Scheduling enthält Schaltflächen zum Einrichten eines Hot Folder und Anzeigen von Verarbeitungsprotokollen.

Schaltfläche |  |  | Beschreibung
 | Neu |  | Führt den Assistenten für ABBYY Hot Folder & Scheduling aus.
 |  | Exportieren... | Exportiert eine Taskdatei. Exportierte Taskdateien weisen die Erweiterung "*.hft" auf und können an andere Benutzer weitergegeben werden. Geben Sie im Dialogfeld einen Namen für die Taskdatei an. Hinweis: Standardmäßig speichert ABBYY FineReader Taskdateien im Verzeichnis %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Importieren... | Importiert eine Taskdatei. Geben Sie im Dialogfeld einen Namen für die Taskdatei an, die Sie importieren möchten. Hinweis: Damit ABBYY FineReader einen importierten Task ausführen kann, muss ein Ordner auf Ihrem Computer (oder in einem Netzlaufwerk) im Task als Hot Folder angegeben werden. Außerdem müssen alle erforderlichen Erkennungssprachen installiert sein.
 | Ändern |  | Ändert einen Task.
 | Kopieren |  | Kopiert einen Task.Die Kopie wird der Liste von Tasks unmittelbar unter dem ursprünglichen Task hinzugefügt und nimmt den Status Unterbrochen an.
 | Löschen |  | Löscht einen Task.
 | Ausführen |  | Startet die Verarbeitung der Dokumente.
 | Anhalten |  | Hält die Taskverarbeitung an.
 | Protokoll anzeigen |  | Öffnet die Protokolldatei des ausgewählten Ordners, der Sie Informationen zu allen Verarbeitungsschritten entnehmen können.
 | Optionen |  | Zusätzliche Optionen für ABBYY Hot Folder & Scheduling

Das Fenster ABBYY Hot Folder & Scheduling enthält eine Liste von Tasks. Für jeden Task werden der vollständige Hot Folder-Pfad, der aktuelle Status sowie der geplante Verarbeitungszeitpunkt angezeigt.

Taskstatus:
Status | Beschreibung
 | Wird verarbeitet | Die Bilder im Ordner werden verarbeitet.
 | In Warteschlange | Es wird gewartet, bis der vorherige Task abgeschlossen ist.
 | Geplant | Ihren Einstellungen gemäß wird der Hot Folder nur einmal, und zwar beim Start, überprüft. Der Startzeitpunkt wird in der Spalte Nächster Ausführungszeitpunkt angegeben.
 | Wird überwacht | ABBYY FineReader verarbeitet die Bilder im Ordner sofort bei deren Eingang.
 | Unterbrochen | Die Verarbeitung wurde vorübergehend angehalten.
 | Abgeschlossen | Die Bilder im Ordner wurden vollständig verarbeitet.
 | Fehler | Beim Verarbeiten der Bilder in diesem Ordner ist ein Fehler aufgetreten. ABBYY FineReader konnte die Tasks nicht vollständig verarbeiten. Um den Fehler zu finden, wählen Sie den betreffenden Ordner aus und klicken Sie in der Symbolleiste auf die Schaltfläche Protokoll anzeigen.


Einrichten eines Hot Folder

Starten Sie ABBYY Hot Folder und Planung und klicken Sie in der Symbolleiste auf die Schaltfläche Neu Der Assistent für ABBYY Hot Folder und Planung wird geöffnet, der Sie durch den Einrichtungsvorgang führt.

Schritt 1: Bilder öffnen

An dieser Stelle wählen Sie den Ordner mit den Bildern aus, die verarbeitet werden sollen. Außerdem müssen Sie in diesem Schritt angeben, wie oft der Ordner auf neue Bilder überprüft werden soll.

In Schritt 1 verfügbare Optionen

    1. Wählen Sie in der Dropdownliste oben im Dialogfeld den Ordnertyp aus:

    • Wählen Sie Bilder aus Ordner öffnen, wenn ABBYY FineReader Bilder aus einem lokalen oder einem Netzwerkordner verarbeiten soll.
      Hinweis: In diesem Feld können Sie auch einen ABBYY FineReader-Stapel auswählen.

    • Wählen Sie Bilder aus FTP-Ordner öffnen, wenn ABBYY FineReader Bilder aus einem Ordner auf einem FTP-Server verarbeiten soll. Wenn für den Server eine Autorisierung benötigt wird, geben Sie den FTP-Anmeldenamen und das Kennwort an. Andernfalls wählen Sie die Option Anonyme Anmeldung, um eine anonyme Verbindung herzustellen.
      Hinweis: In diesem Feld können Sie auch einen ABBYY FineReader-Stapel auswählen.

    2. Geben Sie im Feld Ordner den vollständigen Pfad des Hot Folder an.
    3. Geben Sie im Feld Dateityp die Formate der zu verarbeitenden Dateien an.
    4. Wählen Sie die Option Doppelseite trennen, um Bilder von Buchseiten in zwei einzelne Stapelseiten zu trennen. Dadurch wird die Erkennungsqualität gesteigert und jede Seite kann als eigene Datei gespeichert werden.
    5. Legen Sie unter Nach Abschluss der Verarbeitung... fest, ob die Bilder nach erfolgreich abgeschlossenem Vorgang aus dem Hot Folder gelöscht werden sollen.

    • Wählen Sie Eingegebene Bilder nicht entfernen, nur neu eingegangene Bilder verarbeiten, um die Bilder im Hot Folder zu belassen.

    • Wählen Sie Eingegebene Bilder entfernen, um die Bilder nach der Verarbeitung zu löschen.

    6. Wählen Sie unter Methode zum überprüfen der Ordner auf Bilder angeben eine der beiden verfügbaren Optionen:

    • Wählen Sie Einmal zum Startzeitpunkt überprüfen, um nur die Bilder zu verarbeiten, die in diesem Ordner zum Startzeitpunkt des Tasks zur Verfügung stehen. Bilder, die nach diesem Zeitpunkt in diesen Ordner eingefügt werden, werden bei der Verarbeitung nicht berücksichtigt.

    • Wählen Sie Ordner regelmäßig auf eingehende Bilder überprüfen, um den Ordner zu überwachen und neue Bilder bei deren Eingang zu verarbeiten. ABBYY FineReader prüft den Ordner in diesem Fall alle 60 Sekunden auf neu eingegangene Bilder.
      Hinweis: In diesem Modus werden Ausgabedateien, die erkannten Text enthalten, als Quellbilder benannt.

    7. Geben Sie im Feld Startzeit den Zeitpunkt ein, an dem die Bildverarbeitung im Ordner beginnen soll.

    • Jetzt starten: Startet die Verarbeitung, sobald der Hot Folder eingerichtet wurde.

    • Zu angegebenem Zeitpunkt starten: Ermöglicht die Eingabe des Startdatums und der Uhrzeit.

    • Unterbrochen: Verschiebt den Task auf einen späteren Zeitpunkt.

Schritt 2: Alle Bilder lesen

An dieser Stelle müssen Sie die Erkennungsoptionen festlegen.

In Schritt 2 verfügbare Optionen

    1. Wählen Sie in der Dropdownliste Erkennungssprache die Sprache des Bildtexts aus.
      Hinweis: Sie können mehr als eine Erkennungssprache auswählen.
    2. Wählen Sie unter Erkennungsmodus zwischen folgenden Optionen:

    • Gründlich: Mit dieser Methode werden selbst Bilder mit schlechter Qualität gelesen.

    • Schnell: Diese Methode ist nur für Bilder mit guter Qualität geeignet.

    3. Wählen Sie unter PDF-Erkennung zwischen folgenden Optionen:

    • Text aus PDF extrahieren:In diesem Modus werden Textdaten aus den PDF-Dateien extrahiert und bei der ERkennung verwendet.

    • PDF als Bild erkennen :Diese Option ist für PDF-Dateien mit anderer als der standardmäßigen Kodierung geeignet. In diesem Fall kann der Text nur mit OCR erfasst werden.

    4. Gruppenfeld Hyperlinks:

    • Wählen Sie Hyperlinks hervorheben, wenn die im erkannten Text gefundenen Hyperlinks in der im Feld Farbe gewählten Farbe markiert werden sollen. Um diese Farbe festzulegen oder zu ändern, klicken Sie auf die Schaltfläche Farbe rechts neben dieser Option und wählen im daraufhin angezeigten Dialogfeld die gewünschte Farbe.

    5. Bestimmen Sie unter Probelauf, ob Benutzermuster verwendet werden sollen.

    • Benutzermuster nicht verwenden Diese Option ist standardmäßig eingestellt.

    • Wählen Sie Benutzermuster verwenden, wenn Benutzermuster für OCR verwendet werden sollen. Nähere Informationen hierzu finden Sie unter Erkennung mit Probeläufen.

    6. Geben Sie unter Blockvorlage verwenden den Pfad einer Blockvorlage an, wenn eine solche für die Layoutanalyse der Bilder verwendet werden soll.
Schritt 3. Dokument speichern

An dieser Stelle müssen Sie einen Ordner auswählen, in dem die Ergebnisdokumente gespeichert werden, sowie ein Dateiformat für die Dokumente angeben.

In Schritt 3 verfügbare Optionen

    1. Geben Sie unter Ausgabeordner angeben den Pfad des Ordners an, in dem die Erkennungsergebnisse gespeichert werden.
    2. Unter Speicheroptionen geben Sie Folgendes an:

    • Wählen Sie in der Dropdownliste Dateityp das Dateiformat aus, in dem die Ergebnisse gespeichert werden sollen. Klicken Sie rechts auf die Schaltfläche Formateinstellungen, um zusätzliche Optionen zum Format festzulegen.

    3. Wenn Sie in Schritt 1 den Modus Einmal zum Startzeitpunkt überprüfen gewählt haben, wählen Sie unter Ausgabedatei(en) angeben die folgenden Optionen:

    • Dateioptionen:
      Eigene Datei pro Seite anlegen       um jede Seite in einer eigenen Datei zu speichern;
      Dateien als Quell-Bilddateien benennen, um jede Seite unter Beibehaltung des Namens des Originalbilds in einer eigenen Datei zu speichern;
      Nach jeder Leerseite neue Datei erstellen, um den gesamten Stapel als Satz von Seitengruppen zu behandeln, wobei jede Gruppe mit einer Leerseite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.;
      Alle Seiten in einer gemeinsamen Datei speichern: Speichert alle Seiten in einer einzigen Datei.

    • Geben Sie im Feld Dateiname einen Namen für die Datei an, in der der erkannte Text gespeichert werden soll.

    Hinweis: Wenn Sie den Modus Ordner regelmäßig auf eingehende Bilder überprüfen gewählt haben, wird unter Ausgabedatei(en) angeben angezeigt, dass Ausgabedateien, die erkannten Text enthalten, als Quell-Bilddateien benannt werden. In diesem Modus stehen keine Datei- und Benennungsoptionen zur Verfügung.

    4. Aktivieren Sie die Option Stapel speichern, wenn der ABBYY FineReader-Stapel gespeichert werden soll. Klicken Sie auf Durchsuchen..., um einen Ordner auszuwählen, in dem der Stapel gespeichert werden soll.

    Hinweis: Die Option Stapel speichern steht im Modus Ordner regelmäßig auf eingehende Bilder überprüfen nicht zur Verfügung (siehe Schritt 1).

Tipp: Sie können mehrere Speichervorgänge ausführen, um die Erkennungsergebnisse in verschiedenen Formaten zu speichern. Wählen Sie in der Dropdownliste Dateityp die Option (Mehrere Formate auswählen) und geben Sie im Dialogfeld das Dateiformat an, in dem die Ergebnisse gespeichert werden sollen.


Hot Folder-Protokolldatei

Die Bilder in einem Hot Folder werden automatisch verarbeitet. Dieser Verarbeitungsprozess wird in einer Protokolldatei aufgezeichnet.

Die Protokolldatei enthält folgende Informationen:

  • Taskname und -einstellungen
  • Fehler und Warnungen (falls vorhanden)
  • Statistische Daten (Anzahl verarbeiteter Seiten, Anzahl von Fehlern und Warnungen, Anzahl von nicht eindeutig erkannten Zeichen)

Anzeigen von Protokolldateien

So zeigen Sie eine Protokolldatei an:

  1. Wählen Sie im Hauptfenster von ABBYY Hot Folder & Scheduling den Task aus, dessen Protokoll Sie einsehen möchten.
  2. Klicken Sie in der Symbolleiste auf die Schaltfläche Protokoll anzeigen.


Zusätzliche Optionen

Zusätzliche Optionen für ABBYY Hot Folder & Scheduling

Klicken Sie in der Symbolleiste auf die Schaltfläche Optionen, um zusätzliche Optionen für ABBYY Hot Folder & Scheduling auszuwählen.

  • Wählen Sie Protokolldatei in Ausgabeordner speichern , wenn die Protokolldatei im selben Ordner wie die Erkennungsergebnisse gespeichert werden sollen.
  • Wählen Sie Bei Fertigstellung benachrichtigen, um eine Benachrichtigung einzublenden, wenn Sie mit dem Mauszeiger in der Windows-Taskleiste auf das Symbol von ABBYY Hot Folder & Scheduling zeigen.


Allgemeine Informationen zu Scannern

Liste der getesteten Scanner

Auf unserer Website www.abbyy.com finden Sie eine komplette Liste aller getesteten Scanner.

Alle in der Liste angeführten Scannermodelle wurden mit den mitgelieferten TWAIN-Treibern getestet. Alle Geräte waren bei den Tests mit ABBYY FineReader 8.0-kompatibel. ABBYY Software House übernimmt jedoch keine Garantie für die vollständige Kompatibilität dieser Produkte mit ABBYY FineReader, da die Möglichkeit besteht, dass im Echtbetrieb andere Betriebssysteme oder Scanner-Treiber zur Anwendung gelangen, als in unseren Tests überprüft wurden. ABBYY Software House übernimmt keine Haftung für wirtschaftliche Schäden aufgrund von Informationen zu Scannern auf der Website www.abbyy.com.

Bei Fragen zur Verwendung von Scannern:

Sollten beim Scannen Fehler auftreten, gehen Sie wie folgt vor:

  1. Besorgen Sie sich die aktuellste Version des Scanner-Treibers: Wenden Sie sich an den Hersteller des Scanners oder suchen Sie seine Adresse im Internet.

    Hinweis: Wenn Sie die Adresse des Herstellers Ihres Scanners nicht kennen, wenden Sie sich an die Normengruppe für TWAIN (www.twain.org). Außerdem sind TWAIN-Treiber für die meisten gängigen Modelle auch von unabhängigen Herstellern erhältlich, beispielsweise von CFM (www.cfm.de).

  2. Wenn während des Scanvorgangs Fehlermeldungen auftreten, konsultieren Sie unsere Website www.abbyy.com/support. Sie finden dort mögliche Problemlösungen.
  3. Wenn Sie dort keine Lösung für Ihr Problem finden konnten, kontaktieren Sie bitte unseren Technischen Support.


Technischer Support

Falls Sie Fragen zur Benutzung von ABBYY FineReader haben, ziehen Sie zuerst die vorhandenen Dokumentationen zu Rate, d.h. da Benutzerhandbuch und die Hilfedatei, bevor Sie unseren Technischen Support kontaktieren. Sie können auch den Abschnitt zum technischen Support auf unserer Website durchsuchen: www.abbyy.com/support. Häufig finden Sie die Antwort auf Ihre Frage dort.

Unsere Experten des technischen Kundendienstes benötigen die folgenden Informationen, um Ihre Frage beantworten zu können:

  • Ihren Vor- und Zunamen
  • den Namen Ihrer Firma
  • Ihre Telefonnummer, Faxnummer oder E-Mail-Adresse
  • die Seriennummer Ihres ABBYY FineReader-Händlers
  • die Build-Nummer (see Hilfe/Info.../Build)
  • eine generelle Beschreibung Ihres Problems und die vollständige Fehlermeldung, falls eine aufgetaucht ist
  • Ihren Computer- und Prozessortyp
  • die Versionsnummer Ihres Windows-Betriebssystems

Sie können uns alle Informationen geben, die Sie für wichtig halten.

Sie erhalten auch automatisch einige Informationen, wenn Sie im Dialog Info zu ABBYY FineReader (Menü Hilfe) auf die Schaltfläche Systeminfo klicken.

Wichtig! Nur registrierte Benutzer haben Anspruch auf kostenlosen technischen Support. Sie können Ihre Anwendung auf unserer Website oder über den Befehl Jetzt registrieren im Menü Hilfe aktivieren.

ABBYY-Niederlassungen


Informationen zum Kauf eines ABBYY FineReader

Informationen zum Erwerb von ABBYY-Produkten

Kaufen Sie jetzt die Download-Versionen unserer Produkte im ABBYY-Online-Store !

Sie können sich auch an einen unserer weltweit vertretenen Händler wenden. Die Händlerliste wird regelmäßig aktualisiert.

Bei Fragen oder Kommentaren wenden Sie sich bitte an die ABBYY-Vertretung in Ihrer Nähe.

Anwendungen und Schriftarten zur Unterstützung weiterer Sprachen erhalten Sie unter www.paratype.com/shop/.


Info zu ABBYY

ABBYY ist einer der weltweit führenden Entwickler von Dokumenterkennung, Datenerfassung und linguistischen Technologien. Produkte von ABBYY werden von über 17,5 Millionen Benutzern in 78 Ländern eingesetzt.

Außer ABBYY FineReader hat ABBYY die folgenden Softwareanwendungen entwickelt, die Ihnen eine Hilfe und Unterstützung im Heim- und Bürobereich sind:

ABBYY Lingvo ist ein mehrsprachiges elektronisches Wörterbuch für PC-, Pocket PC- und Palm-Plattformen, mit dem übersetzungen aus dem Russischen ins Englische, Deutsche, Französische, Italienische, Spanische und umgekehrt möglich sind.

ABBYY FineReader XIX, eine Sonderversion der FineReader-OCR-Software zum Erkennen von Texten in Fraktur, eine Schrift die hauptsächlich im Zeitraum von 1800 bis 1938 verwendet wurde. Mit diesem Produkt können eingescannte alte Dokumente, Bücher und Unterlagen in Text konvertiert und digital archiviert und veröffentlicht werden.

ABBYY FormReader, eine Formularverarbeitungsanwendung, die automatisch Daten von Formularen erfasst, die handschriftlich ausgefüllt oder auf dem Bildschirm ausgefüllt und anschließend ausgedruckt wurden.

Weitere Informationen zu ABBYY-Produkten finden Sie auf unserer Website: www.abbyy.com

______________________
*laut Analyseberechnungen von ABBYY


ABBYY Offices

ABBYY-Niederlassungen

Nord- und Mittelamerika Kunden in den USA, Kanada und Mexiko wenden sich bitte an:

ABBYY USA
Telefon: +1 510 226 6717
Fax: +1 510 226 6069
Anschrift: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com
Support e-mail: support@abbyyusa.com
Web: http://www.abbyyusa.com

Osteuropa und Mittelmeerraum Kunden in Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, Zypern,der Tschechischen Republik, Ungarn, Israel, Mazedonien, Malta, Moldawien, Polen, Rumänien, der Slowakei, Slowenien, der Türkei und der Ukraine wenden sich bitte an:

ABBYY Ukraine
Telefon: +380 44 490 9999
Fax: +380 44 490 9461
Anschrift: P.O. Box 23, 02002 Kiev, Ukraine
E-mail: sales@abbyy.ua
Support e-mail: support@abbyy.ua
Web: http://www.abbyy.com
Westeuropa Kunden in Österreich, den Beneluxstaaten, Dänemark, Frankreich, Deutschland, Griechenland, Italien, Irland, Norwegen, Portugal, Spanien, Schweden, der Schweiz oder anderen Ländern in Westeuropa wenden sich bitte an:

ABBYY Europe GmbH
Telefon: +49 89 511 159 0
Fax: +49 89 511 159 59
Anschrift: Anglerstrasse 6, 80339 München, Deutschland
E-mail: sales@abbyyeu.com
Support e-mail: support@abbyyeu.com
Web: http://www.abbyy.com

All other regions

 Kunden in Ländern, die nicht erwähnt wurden, wenden sich bitte an :

ABBYY Software House
Telefon: +7 095 783 3700
Fax: +7 095 783 2663
Anschrift: P.O. Box 54, Moskau 129301, Russland, ABBYY Software LLC
E-mail: sales@abbyy.com
Support e-mail: support@abbyy.com
Web: http://www.abbyy.com


Glossar

A B C D E F H I K L M N O P Q S T U Z

A

ABBYY Hot Folder & Scheduling - ein Planungs-Agent, zur Auswahl eines Ordners und zum Festlegen eines Verarbeitungszeitpunkts für die darin enthaltenen Bilder. Die Bilder in diesem Ordner werden zum angegebenen Zeitpunkt automatisch verarbeitet.

ABBYY Screenshot Reader - eine Anwendung zum Erstellen von Screenshots und zur Erkennung des darin enthaltenen Texts.

Abkürzung - Die gekürzte Form eines Worts oder einer Umschreibung, die für den ganzen Namen steht, z.B. MS-DOS (für Microsoft Disk Operating System), UN (für United Nations) usw.

ADF (Automatic Document Feeder) – Ein Scannergerät zur automatischen Dokumentzufuhr. Mit einem Scanner mit ADF können Sie eine beliebige Anzahl Seiten scannen, ohne manuell eingreifen zu müssen. ABBYY FineReader unterstützt außerdem das Scannen mehrerer Bilder.

Aktivierung - Das Anfordern und Eingeben eines Aktivierungscodes von ABBYY, mit dem der Benutzer eine Version der Software auf einem Computer voll funktionsfähig machen kann.

Aktivierungscode - Der Code, der während der Aktivierung von ABBYY an den Benutzer von ABBYY FineReader Professional Edition gesendet wird. Der Aktivierungscode ist zur Aktivierung von ABBYY FineReader auf dem Computer erforderlich, auf dem die Installations-ID erzeugt wurde.

Aktivierungsdatei- Die Datei, die während der Aktivierung von ABBYY an den Benutzer von ABBYY FineReader Corporate Edition gesendet wird. Die Aktivierungsdatei enthält alle zur Aktivierung der Software auf einem Server oder einer Workstation erforderlichen Informationen. Das Programm wird dann vom Server aus auf den Workstations aktiviert.

Allschriftlesesystem - Ein Erkennungssystem, das Zeichen in jeder Schriftart und Schriftgröße ohne vorheriges Testen erkennt.

Aktiver Block - Block, für den Aktionen durchgeführt werden (z.B. Löschen, Typ ändern usw.). Der aktive Blockrahmen ist fett dargestellt und an seinen Ecken werden "Quadrate" angezeigt.

Auflösung - Ein Scanparameter, der bestimmt, wie viele dpi während des Scanvorgangs verwendet werden sollen. Die Auflösung 300 dpi ist geeignet für Texte mit einer Schriftgröße von 10 pt und größer, 400-600 dpi ist geeignet für Texte mit kleinerer Schriftgröße (9 pt und weniger).

Automatisierter Task - Abfolge von Schritten, wobei jeder Schritt einer bestimmten Verarbeitungsroutine entspricht. Im Lieferumfang von ABBYY FineReader 8.0 sind 3 automatisierte Tasks enthalten, die sofort und ohne weitere Anpassung verwendet werden können. Sie können auch benutzerdefinierte automatisierte Tasks Ihren Anforderungen entsprechend erstellen. Automatisierte Tasks können vom Menü der Schaltfläche Scan&Read aufgerufen werden.

Automations-Manager - Verwaltungsmodul, mit dem Sie einen automatisierten Task ausführen, automatisierte Tasks erstellen und ändern sowie nicht mehr benötigte, benutzerdefinierte automatisierte Tasks löschen können.

Automatische Helligkeitseinstellung - Die automatische Helligkeitseinstellung wird entweder durch den Scanner oder von ABBYY FineReader ausgeführt. Bei der automatischen Einstellung wird die Helligkeit für jeden Bildbereich getrennt eingerichtet.

B

Bild - Block, der für Bildbereiche mit Abbildungen verwendet wird. In solchen Blöcken können Abbildungen, aber auch andere Objekte enthalten sein, die wie Abbildungen behandelt werden sollen (z. B. Textabschnitte).

Bildtyp - Ein Scanparameter, der bestimmt, ob ein Bild schwarzweiß, in Graustufen oder farbig gescannt werden muss.

Block - Ein umrahmter Bildbereich.

Blocktyp - Jeder Block hat einen Typ. In ABBYY FineReader stehen die folgenden Blocktypen zur Verfügung: Erkennungsbereich, Text, Bild, Tabelle und Strichcode.

Blockvorlage - Beschreibung der Größe und Position der Blöcke auf der Seite. Blockvorlagen können zum Erkennen von Seiten mit ähnlichem Layout verwendet werden.

Zurück zum Anfang

C

Codeseite - Eine Tabelle, die die Beziehung zwischen Zeichencodes und den Zeichen an sich festlegt. ABBYY FineReader zeigt die Codeseiten als Zeichensatz an, aus dem Sie die benötigten Zeichen auswählen können.

D

Dokumenteigenschaften - einem Dokument zugewiesene Eigenschaften, die das Sortieren von Dateien oder die Suche danach ermöglichen. Die Dokumenteigenschaften enthalten den Titel des Dokuments, den Namen des Autors, das Thema und Stichwörter.

dpi (Dots per Inch) – Die Auflösungsmaßeinheit in Anzahl an Punkten pro Zoll.

E

Eingangsordner - Ein besonderer Ordner, der von ABBYY FineReader überwacht wird. Bilder, die in diesem Ordner abgelegt werden, werden automatisch im ABBYY FineReader-Fenster geöffnet.

Erkennungsbereich - Dieser Blocktyp wird für die automatische Erkennung und Analyse verwendet. Wenn Sie auf die Schaltfläche 2-Einlesen klicken, werden automatisch alle Blöcke dieses Typs analysiert und erkannt.

F

Flecken in Bild entfernen - Überzählige schwarze Punkte aus dem Bild entfernen.

Zurück zum Anfang

H

Helligkeit - Ein Scanparameter, der den Kontrast zwischen schwarzen und weißen Bildbereichen wiedergibt. Durch Einstellen der richtigen Helligkeit wird die Erkennungsqualität verbessert.

Hintergrunderkennung - Ein spezifischer Erkennungsmodus. Sie können die bereits erkannten Seiten bearbeiten und speichern, während ABBYY FineReader gleichzeitig weitere Seiten erfasst.

I

Ignorierte Zeichen - Jedes beliebige Zeichen in einem Wort, das kein Buchstabe ist, z.B. Silbenzeichen oder Betonungszeichen. Diese Zeichen werden bei der Rechtschreibprüfung ignoriert.

Invertiertes Bild - Ein Bild mit weißen Zeichen auf einem dunklen Hintergrund.

Zurück zum Anfang

K

Kennwort für Berechtigungen - Kennwort, das zum Drucken und Bearbeiten kennwortgeschützter PDF-Dokumente eingegeben werden muss. Wenn Sicherheitseinstellungen für das Dokument ausgewählt wurden, können Benutzer diese Einstellungen nur nach Eingabe des von Ihnen angegebenen Kennworts ändern.

Kennwort zum Öffnen des Dokuments - Kennwort, das zum Öffnen kennwortgeschützter PDF-Dokumenten eingegeben werden muss.

Konstantschriftart - Alle Zeichen einer Konstantschriftart haben dieselbe Breite. "Courier New" ist beispielsweise eine Konstantschriftart. Wählen Sie im Gruppenfeld Drucktyp die Option Schreibmaschine (RegisterkarteErkennung), um die Erkennungsqualität von Dokumenten in Konstantschriftart zu verbessern.

L

License Manager - Ein Dienstprogramm zur Verwaltung der ABBYY FineReader-Lizenzen und zum Aktivieren von ABBYY FineReader 8.0 Corporate Edition.

Ligatur - Eine Kombination aus zwei oder mehr "zusammengeklebten" Zeichen, beispielsweise fi, fl, ffi usw. Diese Zeichen können nur schwer in alleinstehende Buchstaben getrennt werden, da sie im Allgemeinen in gedruckter Form "zusammengeklebt" dargestellt werden. Es ist einfacher, sie als "einzelne" zusammengesetzte Zeichen zu behandeln.

M

Muster - Ein Satz von Kombinationen aus "einem Zeichenbild – einem Zeichen an sich", die während des Mustertests erstellt werden. Ein Muster wird als Quelle für zusätzliche Informationen während der Erkennung verwendet.

N

Nicht eindeutige Wörter - Wörter mit einem oder mehreren nicht eindeutigen Zeichen.

Nicht eindeutige Zeichen - Zeichen, die nicht mit vollständier Sicherheit erkannt wurden. Wenn für ABBYY FineReader ein bestimmtes Zeichen nicht eindeutig erkennbar ist, wird es als "nicht eindeutiges Zeichen" gekennzeichnet.

O

Öffnen&Lesen - verarbeitet eine Bilddatei: öffnet, analysiert das Seitenlayout und erkennt es.

Optionaler Trennstrich - Ein Trennstrich (¬), der anzeigt, wo genau ein Wort oder ein zusammengesetzter Ausdruck getrennt werden soll, wenn es am Ende einer Zeile auftritt (z.B. "automatisch" sollte "auto-matisch" getrennt werden). ABBYY FineReader ersetzt alle Trennstriche in Wörtern, die im Wörterbuch enthalten sind, durch optionale Trennstriche.

Optionssatz - die Werte sämtlicher Optionen, die in den Dialogfeldern Optionen, Formateinstellungen und Legacy-Optionen auf den Registerkarten Scannen/Öffnen, Lesen, Rechtschreibung prüfen und Speichern festgelegt wurden. Dazu gehören auch benutzerdefinierte Sprachen und Muster. Optionssätze können gespeichert und später geladen und für andere Stapel in ABBYY FineReader verwendet werden.

Zurück zum Anfang

P

Paradigma - Der Satz aller grammatikalischen Formen eines Worts.

PDF-Sicherheitseinstellungen - Beschränkungen für das Öffnen, Bearbeiten, Kopieren oder Drucken von PDF-Dokumenten. Dazu gehören Kennwörter zum Öffnen oder für Berechtigungen sowie Verschlüsselungsstufen.

Primärform - Die Form, in der Wörter im Wörterbuch aufgeführt sind.

Q

Quelltextdrucktyp - Ein Parameter, der angibt, wie der Quelltext gedruckt wurde (auf einem Laserdrucker oder einem ähnlichem Gerät, auf einem Matrixdrucker im Entwurfsmodus oder auf einer Schreibmaschine). Für Texte, die auf Laserdruckern gedruckt wurden, muss der Modus Auto , für Texte aus Schreibmaschinen muss der Modus Schreibmaschine und für auf Punktmatrixdruckern gedruckten Texten in Entwurfsmodus muss der Modus Matrixdruckereingestellt werden

S

Scanner - Ein Gerät zum Einlesen von Bildern in einen Computer.

Scannen&Lesen - Die wichtigste Schaltfläche in ABBYY FineReader. Durch Anklicken dieser Schaltfläche werden die Bilder in ABBYY FineReader gescannt und erkannt.

Scan&Read-Assistent - Führt einen besonderen Scan&Read-Modus aus. ABBYY FineReader führt Sie durch die Dokumentverarbeitung und erklärt, wie die gewünschten Ergebnisse erzielt werden.

Schriftarteneffekte - Gewisse Variationen in der Darstellung einer Schriftart (d.h. fett, kursiv, unterstrichen, durchgestrichen, tiefgestellt, hochgestellt, Kapitälchen).

Seitenlayout setzt sich aus den folgenden Komponenten zusammen: die Anordnung von Text, Tabellen und Bildern auf einer Seite, von Text in Absätzen, Schriftart und Schriftgröße des Texts, die Anzahl der Textspalten, Zeichen- und Hintergrundfarbe und Textausrichtung.

Seitenlayoutanalyse (Zeichnen von Blöcken) – Die Analyse des Seitenlayouts und das Zusammenfassen verschiedener Bildbereiche in Blöcken entsprechend dem Layout. Blöcke können verschiedene Typen haben. Die Seitenlayoutanalyse kann automatisch in einem kombinierten Verfahren aus Erkennung und Seitenlayoutanalyse (wird durch Klicken der Schaltfläche Einlesenausgeführt) oder manuell durchgeführt werden.

Stapel - Ein Ordner mit Bilddateien, erkannten Textdateien und anderen Dateien, die ABBYY FineReader-Informationen enthalten. Ein Stapel kann bis zu 9999 Seiten enthalten. Zur besseren Übersicht empfiehlt sich, "dieselben" Seiten in demselben Stapel zu speichern. Wenn Sie beispielsweise alle Seiten desselben Buchs in demselben Stapel speichern oder Text in einer bestimmten Sprache oder Bilder mit demselben Layout in einem Stapel zusammenfassen, wird Ihre Arbeit sehr viel einfacher.

Strichcode - Block, der für Strichcode-Bildbereiche verwendet wird.

Zurück zum Anfang

T

Tabelle - Dieser Blocktyp wird für Tabellenbereiche des Bilds bzw. für Text, der in Tabellenform gegliedert ist, verwendet. Beim Einlesen solcher Blöcke zeichnet die Anwendung innerhalb der Blöcke automatisch vertikale und horizontale Trennlinien, um die Tabelle zu erstellen. Im Ausgabetext wird dieser Block ebenfalls als Tabelle dargestellt.

Tagged PDF - PDF Dokument, das Informationen zum Aufbau des Dokuments, d. h. zu logischen Abschnitten, Abbildungen, Tabellen usw. enthält. Diese Struktur wird durch so genannte PDF-Tags ausgedrückt. PDF-Dateien, die solche Tags enthalten, können an unterschiedliche Bildschirmgrößen angepasst und problemlos auf Handheld-Geräten angezeigt werden.

Text - Block, der Textbereiche enthält. Textblöcke dürfen nur einspaltigen Text enthalten.

Test - Erstellen von Kombinationen aus "einem Zeichenbild und einem Zeichen an sich". Im Abschnitt Erkennung mit Test finden Sie weitere Einzelheiten.

Treiber - Ein Programm, das ein Gerät steuert (z.B. einen Scanner, eine Anzeige, usw).

TWAIN, TWAIN-Dialog - Ein Scanner-Dialog.

U

Unicode - Ein Standard, der von The Unicode Consortium (Unicode, Inc.) entwickelt wurde. Der Standard ist ein internationales 16-Bit-Verschlüsselungssystem zur Verarbeitung von Text, der in einer der Weltsprachen verfasst wurde. Dieser Standard kann auf einfache Weise erweitert werden. Der Unicode Standard legt die Zeichenverschlüsselung sowie die Eigenschaften und Verfahren fest, die bei der Verarbeitung von Texten verwendet werden, die in einer bestimmten Sprache verfasst wurden.

Unzulässige Zeichen - In einigen Fällen steht schon im Voraus fest, dass gewisse Zeichen nicht in dem zu erkennenden Text gefunden werden. Sie können dann einen Satz solcher Zeichen (als unzulässige Zeichen bezeichnet) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Klicken Sie im Dialog Sprachgruppen-Eigenschaften auf die Schaltfläche Erweitert, um den Satz unzulässiger Zeichen festzulegen. Daraufhin wird der Dialog Erweiterte Sprachgruppen-Eigenschaften geöffnet. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichenfest.

Zurück zum Anfang

Z

Zusammengesetztes Wort - Ein Wort, das mindestens zwei Wortstämme hat (allgemeine Bedeutung); ein Wort, das nicht im Wörterbuch gefunden wurde, aber möglicherweise aus im Wörterbuch enthaltenen Ausdrücken zusammengesetzt werden kann (Bedeutung in ABBYY FineReader).


ABBYY ScreenshotReader: Dialogfeld Erkennungssprache

Optionsname

Optionsbeschreibung
Sprachliste Zeigt die installierten Erkennungssprachen an. Standardmäßig werden nur die Hauptsprachen angezeigt. Wenn alle installierten Sprachen angezeigt werden sollen, aktivieren Sie die Option Alle Sprachen zeigen.

Um eine oder mehrere Erkennungssprachen auszuwählen, aktivieren Sie die entsprechenden Kontrollkästchen. Die Namen der ausgewählten Sprachen erscheinen dann in der Zeile Ausgewählt.

Alle Sprachen zeigen Zeigt die vollständige Liste aller installierter Erkennungssprachen an.
 Hinweis:Wenn Sie das Dialogfeld über die Option Weitere Sprachen auswählen aufrufen, wird die Option Alle Sprachen anzeigen deaktiviert. Alle Erkennungssprachen werden angezeigt.


Dialog: Einstellung für Type 1-Schriftarten

Der Dialog Einstellung für Type 1-Schriftarten

Bestimmen Sie im Feld Pfad den Ordner, in dem sich die Type 1-Schriftarten befinden. Klicken Sie dazu auf die Schaltfläche Durchsuchen.

Legen Sie für jeden Schriftarttyp, d.h. Serif, Sans Serif und Konstantschrift, die Schriftart fest, die für die Schriftarteneffekte verwendet werden sollen: Fett, Kursiv und Fett-Kursiv.

Hinweis: Sie müssen in diesem Dialog alle Schriftarttypen einstellen. Dabei können Sie dieselbe Schriftart in mehreren Feldern auswählen.


Dialog: Zeichentabelle

Die Zeichentabelle

Öffnen Sie die Zeichentabelle, stellen Sie die Codeseite ein und wählen Sie die Zeichen für das Alphabet der neuen Sprache.

Die Anzahl der ausgewählten Zeichen wird im Auswahlfeld angezeigt. Um Zeichen neu auszuwählen, klicken Sie auf die Schaltfläche Alle löschen. Die bereits ausgewählten Zeichen werden wieder gelöscht, die Anzahl im Auswahlfeld stellt sich auf Null zurück.